Qu'est-ce que CardScan ?

CardScan est un carnet d'adresses électronique qui permet de numériser des cartes de visite et de mémoriser les informations qu'elles contiennent. Quand vous démarrez CardScan pour la première fois, le système crée un fichier qui va devenir votre carnet d'adresses. Quand vous numérisez des cartes de visite à l'aide d'un scanner CardScan ou compatible TWAIN-, CardScan enregistre les images numérisées. Quand vous choisissez de traiter les images, CardScan place les informations de la carte dans des champs de contact et ajoute les contacts au fichier.

En fait, au cours du traitement, vous pouvez observer CardScan ajouter des contacts à la Liste des contacts dans la fenêtre affichée. Comme le montre l'illustration ci-dessous, le contact traité en dernier est automatiquement sélectionné dans la liste des contacts et affiché en vue Modification. Ceci vous rappelle de vérifier la précision de vos nouveaux contacts et de les modifier si nécessaire.

CardScan dispose d'une interface utilisateur graphique efficace et intuitive, qui vous permet souvent d'accéder aux fonctions d'un simple clic de la souris. Pour voir une présentation de l'interface utilisateur de CardScan, cliquez ici. Pour obtenir un résumé des fonctions de CardScan, cliquez ici.

Rubriques connexes

Récapitulatif des fonctions

Enregistrement de CardScan


Interface utilisateur de CardScan

Cliquez sur les liens ci-dessous pour plus d'informations sur les éléments de l'interface utilisateur de CardScan.

Barre QuickAccess | BOUTONS
Barre de fichiers | affiche tous les contacts du fichier.
Barre alphabétique | affiche la vue Liste.
Liste de contacts | affiche la vue Modification.
Barre d'état | affiche la vue Résumé.


Récapitulatif des fonctions

Les fonctions les plus utilisées de CardScan vous permettent d'effectuer les opérations suivantes :

  • Interagir avec le logiciel CardScan par l'intermédiaire d'une interface graphique moderne et hautement intuitive. Pour plus d'informations, cliquez ici.

  • Vérifier rapidement la précision des contacts grâce aux fonctions d'assistance à la vérification de CardScan. Pour plus d'informations, cliquez ici.

  • Utiliser une fonction de recherche rapide (QuickSearch) puissante, complexe et souple, afin de retouver les contacts dans plusieurs fichiers ouverts. Pour plus d'informations, cliquez ici.

  • Avec l'Assistant duplicatas, rechercher et gérer automatiquement les informations de contact dupliquées. Pour plus d'informations, cliquez ici.

  • Enregistrer une copie d'un fichier dans votre compte privé et sécurisé sur CardScan.net (à l'adresse www.cardscan.net) et accéder à votre fichier quand vous voulez, de n'importe où dans le monde, à l'aide d'un navigateur Web. Pour plus d'informations, cliquez ici.

  • Utiliser le service AccuCard pour recevoir automatiquement des mises à jour de vos données de contact. Vous pouvez ensuite directement vérifier et accepter ou refuser les mises à jour dans votre fichier CardScan ou votre navigateur. Pour plus d'informations, cliquez ici.

  • Utiliser la synchronisation CardScan pour échanger des contacts avec les gestionnaires de contacts et les PIM pris en charge. Pour plus d'informations, cliquez ici.

  • Utiliser l'Assistant échange de données pour vous faire guider vers la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels) tels que les organiseurs de poche Palm et les ordinateurs Pocket PC. Pour plus d'informations, cliquez ici.

  • Afficher les images de carte dans Microsoft Outlook. Pour plus d'informations, cliquez ici.

  • Numériser les cartes de visite en couleur, avec le scanner CardScan 700c ou CardScan 600. Pour plus d'informations, cliquez ici.

  • Numériser et traiter des cartes de visite d'autres pays. Pour obtenir la liste des pays, cliquez ici.

  • Au cours de la numérisation, organiser automatiquement des lots de cartes par catégorie, ainsi qu'ajouter des notes toutes les cartes du lot. Pour plus d'informations, cliquez ici.

  • Pour les cartes imprimées recto-verso, numériser et inclure une image du verso de la carte. Pour plus d'informations, cliquez ici.

  • En réseau, travailler simultanément avec les membres de votre équipe sur le même fichier CardScan. Pour plus d'informations, cliquez ici.

  • Joindre directement vos contacts à partir de CardScan par courrier électronique, téléphone et télécopie, ou encore sur leurs sites Web. Afficher automatiquement l'adresse d'un contact sur MapQuest. Pour plus d'informations, cliquez ici.

Rubriques connexes

Qu'est-ce que CardScan ?


Site Web de CardScan

Sur le site Web de Corex, à l'adresse www.cardscan.com, vous trouverez :

  • Des informations produit

  • La base de connaissance du support technique

  • Des informations de compatibilité

  • Des mises à jour logicielles et autres


Obtention de support technique

REMARQUE : Avant d'appeler, consultez la rubrique Dépannage de cette aide en ligne, ainsi que la base de connaissances de notre support technique. Celle-ci est régulièrement mise à jour par le support technique de CardScan afin de vous fournir des réponses détaillées aux questions fréquemment posées.

Amérique

Tél : 617-492-4200

Télécopie : 617-492-7505

http://www.cardscan.com

support@cardscan.com

Europe

France

Tél : +49 (0) 2203 9113333

Télécopie : +49 (0) 2203 9113390

http://support.cardscan.org

Allemagne

Tél : +49 (0) 2203 9113331

Télécopie : +49 (0) 2203 9113390

http://support.cardscan.org

Royaume-Uni

Tél : +49 (0) 2203 9113332

Télécopie : +49 (0) 2203 9113390

http://support.cardscan.org/

Autres pays

Contactez votre revendeur local. Pour localiser votre revendeur local, venez visiter le site http://www.cardscan.com


Documentation et aide en ligne

Le tableau ci-dessous présente toutes les sources d'informations imprimées et en ligne relatives à CardScan.

Source

Description

Guide de l'utilisateur CardScan

(fourni avec le produit)

Fournit une vue d'ensemble des fonctionnalités de base et avancées de CardScan. Pour obtenir des informations détaillées, utilisez l'aide en ligne. Pour afficher la version version PDF du Guide de l'utilisateur, choisissez Aide [image] Afficher le guide de l'utilisateur.

Aide en ligne

Pour obtenir le sommaire, appuyez sur F1 ou choisissez Aide [image] Sommaire, ou encore cliquez sur l'icône [image] . Pour obtenir de l'aide sur une boîte de dialogue, cliquez sur Aide dans la boîte de dialogue.

Contient des informations complètes sur CardScan :

  • Descriptions de toutes les fonctions

  • Instructions

  • Descriptions des boîtes de dialogue

Pour obtenir des instructions d'utilisation de l'aide en ligne, cliquez ici.

Fichier ReadMe

(inclus sur le CD-ROM)

Contient des informations importantes qui n'étaient pas disponibles quand la documentation a été mise sous presse. Pour afficher le fichier ReadMe, choisissez Aide [image] Afficher le fichier ReadMe.

Using CardScan with Other Scanners (Anglais seulement)

Fournit des informations détaillées à l'intention des utilisateurs de CardScan qui utilisent des scanners compatibles TWAIN. Disponible au format PDF à l'adresse www.cardscan.com


Enregistrement de CardScan

Enregistrez votre copie de CardScan pour recevoir :

  • Un support technique gratuit sur toute la durée de vie de votre CardScan

  • Des offres promotionnelles périodiques

  • Une notification anticipée des nouvelles fonctions du produit

  • Des conseils utiles pour devenir—et rester —organisé et productif

Pour vous enregistrer

  1. Choisissez Aide [image] S'enregistrer. L'assistant enregistrement apparaît.

  2. Entrez les informations requises dans chaque écran.

  3. Sélectionnez votre méthode d'enregistrement :

  • Internet

  • E-mail

  • Télécopie ou poste

  4. Suivez les invites pour terminer la procédure d'enregistrement.

  5. Pour mémoriser ces informations et vous enregistrer ultérieurement, cliquez sur Annuler.


Informations de garantie CardScan

Pour obtenir les informations de garantie liées à CardScan, cliquez ici.


Accord de licence logicielle CardScan

Vers. 2.0

CARDSCAN INCORPORATED

ACCORD DE LICENCE LOGICIELLE CARDSCAN

Lisez les modalités suivantes avant de poursuivre l'installation. Ce document est un accord légal entre vous, l'acheteur et/ou utilisateur final, et CardScan, Inc. (« CardScan »). En complétant le processus d'installation, vous indiquez votre acceptation de l'accord ci-dessous avec CardScan. Si vous ne souhaitez pas accepter les modalités de cet Accord, vous ne pouvez pas utiliser le produit mais devez au contraire abandonner l'installation et retourner l'intégralité du produit, avec tous ses composants sur le lieu d'achat avec un ticket de caisse, et vous recevrez un remboursement intégral de votre prix d'achat.

1. Licence. CardScan Incorporated ("CardScan") octroie au particulier ou à l'entité achetant le produit CardScan (« bénéficiaire ») une licence non-exclusive et non-transférable d'utilisation du logiciel (« Logiciel ») et de sa documentation pour une utilisation personnelle et non commerciale (c'est-à-dire pour les propres informations de contact du bénéficiaire), selon les modalités de la présente Licence. Sauf résiliation conformément à la Section 10 ci-dessous, la licence du logiciel sera perpétuelle, à condition que tout service auxiliaire au produit pouvant être fourni par CardScan (par exemple, mais sans s'y limiter, CardScan.net et AccuCard) puisse être modifié ou résilié conformément aux licences séparées associées à ces services. Les modules complémentaires optionnels du Logiciel de base ne font PAS partie de cette Licence et sont couverts par des licences séparées, associées à ces modules complémentaires. Le Bénéficiaire est propriétaire des disquettes ou du CD-ROM sur lesquels le Logiciel est enregistré, mais CardScan conserve la propriété du Logiciel et de la documentation qui l'accompagne.

Cette licence couvre l'utilisation du Logiciel par le Bénéficiaire (Utilisateur unique, Utilisateurs multiples pour lesquels des licences complémentaires ont été acquises, ou Site, selon la désignation figurant sur le bon de commande). « Utilisateur » désigne une personne naturelle dont les informations de contact doivent être traitées par le Logiciel ou un individu agissant pour le compte de l'individu bénéficiaire. L'adresse du Site pour une Licence de site sera désignée par le Bénéficiaire sur le Bon de commande. Le Bénéficiaire avertira rapidement CardScan par écrit en cas de changement d'adresse du Site. Si le Bénéficiaire achète plusieurs unités du Logiciel pour plusieurs Utilisateurs, ces unités ne peuvent pas être revendues ou utilisées par quiconque n'est pas associé avec le Bénéficiaire.

2. Restrictions. Cette Licence autorise le Bénéficiaire à exercer les droits cités dans le présent document. Le Bénéficiaire n'est pas autorisé à utiliser le Logiciel pour autre chose que les propres informations de contacts du Bénéficiaire, ni à louer, céder en location-vente, partager ou transférer de toute autre manière tout ou partie du Logiciel et de la documentation qui l'accompagne. Le Bénéficiaire peut créer un nombre raisonnable de copies de sauvegarde. Le Logiciel contient des matériaux protégés par copyright, des secrets professionnels et d'autres matériaux propriétaires de CardScan. Le Bénéficiaire est tenu de reproduire l'avis de copyright de CardScan et tout autre avis propriétaire figurant sur le Logiciel d'origine sur toutes les copies du Logiciel. Le Bénéficiaire n'est pas autorisé et ne peut autoriser quiconque, sans l'autorisation écrite préalable de CardScan, à décompiler, procéder à l'ingénierie inverse, à désassembler ou à réduire de toute autre manière le Logiciel à une forme perceptible par l'être humain, ni à louer, mettre en location-vente, modifier, mettre en réseau, distribuer, prêter ou créer des oeuvres dérivées fondées sur tout ou partie du Logiciel ou de sa documentation.

L'intégralité et la totalité des informations obtenues au cours d'activités illégales d'ingénierie inverse ou de décompilation de ce type, y compris l'organisation, la logique, les algorithmes et les processus du logiciel (liste non exhaustive), est considérée comme confidentielle et comme des informations propriétaires de CardScan. Le Bénéficiaire n'est pas autorisé à effectuer de copies de toute documentation accompagnant le Logiciel sans l'autorisation écrite préalable de CardScan. Si le bénéficiaire reçoit la première copie du Logiciel par voie électronique et une deuxième copie sur un support, cette deuxième copie peut seulement être utilisée à des fins de sauvegarde et d'archivage. Cette Licence n'octroie au Bénéficiaire aucun droit de recevoir des améliorations ou des mises à jour du Logiciel ou de la documentation qui l'accompagne, à l'exception de celles figurant dans l'offre d'achat initiale. Des améliorations et des mises à jour, si disponibles, peuvent être obtenues par le Bénéficiaire aux tarifs et modalités en vigueur de CardScan à ce moment. Le titre, les droits de propriété et les droits sur la propriété intellectuelle aux contenus accessibles par l'intermédiaire du Logiciel sont la propriété du propriétaire applicable du contenu et peuvent être protégés par le copyright ou toute autre loi applicables. Cette Licence n'octroie au Bénéficiaire aucun droit sur ces contenus. CardScan peut fournir le Logiciel et l'aide en ligne au Bénéficiaire de façon électronique ou sur un support, sous une forme de code objet lisible par une machine.

3. Support technique. Pendant une période de quatre vingt dix (90) jours à partir de la date de réception par CardScan de l'enregistrement de la présente Licence, le Bénéficiaire bénéficiera d'un accès au support technique par téléphone ou courrier électronique.

4. Garantie limitée des disquettes ou CD-ROM. Si CardScan fournit le Logiciel sur disquettes ou CD-ROM, il est garanti que les disquettes ou le CD-ROM du Logiciel seront exemptes de défauts de pièces et de main d'oeuvre sous une utilisation normale pendant une période de quatre vingt dix (90) jours à partir de la date d'achat. L'entière responsabilité de CardScan et le remède exclusif du Bénéficiaire sont limités au remplacement des disquettes défectueuses suite à leur retour sur le lieu d'achat au cours de la période de garantie. CardScan n'est pas responsable du remplacement de toute disquette endommagée par accident, abus ou application incorrecte. TOUTES LES GARANTIES IMPLICITES SUR LES DISQUETTES DU LOGICIEL, Y COMPRIS LES GARANTIES IMPLICITES DE VALEUR MARCHANDE ET D' APTITUDE A UNE UTILISATION DONNEE SONT LIMITEES EN DUREE A QUATRE VINGT DIX (90) JOURS A PARTIR DE LA DATE D'ACHAT.

5. Garantie limitée pour le logiciel. La Garantie Limitée suivante ne concerne que l'utilisateur final d'origine du Logiciel et reste en vigueur pendant une période de quatre vingt dix (90) jours à partir de la date de livraison (la « Période de Garantie Limitée »), prouvée par une copie du ticket de caisse remis au Bénéficiaire à l'achat. CardScan garantit que, au cours de la Période de Garantie Limitée, le Logiciel fonctionnera substantiellement en conformité avec la documentation fournie au Bénéficiaire. Le Bénéficiaire est tenu de signaler tous les défauts et de retourner le Logiciel sur les lieux où le Bénéficiaire se l'est procuré avec une copie du ticket de caisse au cours de cette période pour pouvoir bénéficier du service de garantie. Aucune garantie n'est fournie après l'expiration de la Période de Garantie Limitée. Si le Logiciel ne se conforme pas avec cette garantie, CardScan, à sa discrétion et à ses frais, pourra indifféremment corriger les défauts, remplacer le Logiciel ou rembourser la licence payée pour le Logiciel. LES PARAGRAPHES SUIVANTS DECLARENT LA RESPONSABILITE TOTALE DE CARDSCAN ET VOTRE SEUL ET EXCLUSIF REMEDE EN CAS DE NON-RESPECT DE LA GARANTIE PAR CARDSCAN.

DANS LA MESURE MAXIMALE AUTORISEE PAR LES LOIS APPLICABLES, LES GARANTIES CITEES REMPLACENT TOUTES LES AUTRES GARANTIES, ECRITES OU ORALES, STATUTAIRES, EXPLICITES OU IMPLICITES, Y COMPRIS (LISTE NON EXHAUSTIVE) LA GARANTIE DE VALEUR MARCHANDE, LA GARANTIE D'APTITUDE A UNE UTILISATION DONNEE ET DE NON-CONTREFACON. CARDSCAN NE GARANTIT PAS QUE LES FONCTIONS CONTENUES DANS LE LOGICIEL REPONDRONT AUX ATTENTES DU BENEFICIAIRE, NI QUE LE FONCTIONNEMENT DU LOGICIEL SERA EXEMPT D'ERREURS.

6. Limitation de responsabilité. DANS LA MESURE MAXIMALE AUTORISEE PAR LES LOIS APPLICABLES, DANS AUCUNE CIRCONSTANCE, Y COMPRIS LA NEGLIGENCE, CARDSCAN OU SES DIRECTEURS, CADRES, EMPLOYES OU AGENTS NE PEUVENT ETRE TENUS RESPONSABLES DE TOUT DOMMAGE ACCIDENTEL, SPECIAL OU CONSECUTIF, (Y COMPRIS LES DOMMAGES LIES A UNE PERTE DE PROFITS COMMERCIAUX, D'INTERRUPTION DE L'ACTIVITE, PERTE D'INFORMATIONS PROFESSIONNELLES ET SIMILAIRES) ENTRAINES PAR L'UTILISATION OU L'INCAPACITE D'UTILISER LE LOGICIEL OU SA DOCUMENTATION, MEME DI CARDSCAN OU SES REPRESENTANTS AUTORISES AVAIENT ETE AVERTIS DE L'EVENTUALITE DE CES DOMMAGES. En aucun cas la responsabilité totale de CardScan envers le Bénéficiaire pour tout dommage, pertes et causes d'actions (contractuelle, délictuelle, y compris la négligence, ou autre) ne pourra excéder la somme payée par le Bénéficiaire pour le Logiciel et sa documentation.

7. Non désistement ou assignation. Cette licence ne peut pas être assignée, concédée par une sous-licence ou transférée d'aucune autre manière par le Bénéficiaire, par obligation légale ou autre, sans l'autorisation écrite préalable de CardScan.

8. Droits limités du gouvernement des États-Unis. Le Logiciel et sa documentation sont fournis avec des DROITS LIMITES. L'utilisation, la duplication ou la divulgation par le Gouvernement sont soumis à des limitations stipulées au sous-paragraphe (c)(1)(ii) de la clause « Rights in Technical Data and Computer Software » du DFARS 252.227-7013 ou des sous-paragraphes (c)(1) et (2) du document « Commercial Computer Software - Restricted Rights, du 48 CFR 52.227-19, selon le document applicable. L'entrepreneur/constructeur est CardScan, Inc., 810 Memorial Drive, Cambridge, MA 02139.

9. Contrôle à l'exportation Le Bénéficiaire n'est pas autorisé à télécharger ou à exporter le Logiciel ou sa technologie, sauf en conformité totale avec toutes les régulations et lois des États-Unis. Le Logiciel ou sa technologie ne peuvent pas être téléchargés à un ressortissant ou un résident de Cuba, d'Iran, d'Irak, de Libye, de Corée du Nord, du Soudan ou de tout autre pays soumis à un embargo des États-Unis.

10. Résiliation. Cet accord peut être résilité immédiatement par l'une des deux parties dans l'éventualité d'une défaillance par l'autre partie qui ne soit pas résolues dans les trente (30) jours suivant la notification de la défaillance. Si l'accord est résilité, le Bénéficiaire arrêtera immédiatement d'utiliser le Logiciel et retournerna toutes ses copies du Logiciel et de la documentation à CardScan dans les quatorze (14) jours. Le Bénéficiaire peut également résilier cet accord à tout moment en détruisant toutes les copies du Logiciel et de sa documentation. Les clauses des sections 4, 5 et 6, ainsi que les obligations du Bénéficiiaire de payer les droits et les frais se poursuivent au delà de la résiliation de cet accord.

11. Généralités La personne qui accepte cet accord pour le Bénéficiaire reconnaît qu'il/elle est autorisé à le faire et qu'il/elle l'a bien lu et compris. Cet accord représente la seule déclaration des modalités relative à cette licence entre les parties et remplace tout accord ou représentation préalable. Dans la mesure ou il fait partie du Logiciel de base, cet accord peut seulement être modifié par écrit et doit être exécuté par les deux parties ; les clauses relatives à d'autres services CardScan auxiliaires (par exemple, mais sans s'y limiter, CardScan.net et AccuCard) peuvent être modifiés à la discrétion de CardScan, sur notification au Client. CARDSCAN N'EST LIE PAR AUCUNE CLAUSE DE TOUT BON DE COMMANDE, RECU, ACCEPTATION, CONFIRMATION, CORRESPONDANCE, OU AUTRE, SAUF SI CARDSCAN ACCEPTE SPECIFIQUEMENT LA CLAUSE PAR ECRIT. Si une section de cet accord ne peut pas être mise en application quelle qu'en soit la raison, cette section sera seulement réformée dans la mesure nécessaire pour la rendre applicable. Cet accord est régi par les lois des États-Unis et du Commonwealth du Massachusetts, sans tenir compte de ses règles sur les conflits de lois. Le Bénéficiaire et CardScan acceptent de se soumettre à la juridiction personnelle et exclusive des cours situées au sein du Commonwealth du Massachusetts. Le Bénéficiaire accepte que, sans tenir compte de tout statut ou loi contraire, toute réclamation ou cause d'action provoquée par ou relative à l'utilisation du Logiciel ou de tout produit ou service CardScan doit être classée sous une (1) année suivant la déposition de cette réclamation ou de cette cause d'action ou être exclue pour toujours. Les titres des sections de cette Licence y figurent pour des raisons pratiques et n'ont aucun effet légal ou contractuel.


Installation et mise en service de CardScan

Installez le logiciel CardScan avant de connecter votre scanner.

Cette section traite des points suivants :

  • Configuration système requise

  • Installation du logiciel CardScan

  • Connexion du scanner 700c

  • Connexion du scanner CardScan 60

  • Mise en service du scanner

REMARQUE : Pour obtenir des instructions de connexion de n'importe quel autre scanner fabriqué par Corex ou d'un scanner compatible TWAIN, consultez la documentation de votre scanner.


Installation du logiciel CardScan

Si vous utilisez Windows 2000, Windows NT, ou XP, connectez-vous en tant qu'administrateur ou sur un compte disposant de privilèges d'administrateur. Avant de lancer le processus d'installation, procédez comme suit :

  • Localisez le numéro de série de votre logiciel sur l'emballage du CD-ROM.

  • Pour utiliser CardScan avec des ordinateurs de poche Palm® ou Pocket PC, installez le logiciel de bureau de ces systèmes avant d'installer CardScan. Par exemple, si vous installez Palm Desktop avant CardScan sur votre ordinateur, l'assistant de l'installation de CardScan présente la conduite pour Palm activée dans l'écran Options de synchronisation.

Si vous installez CardScan pour la première fois

  1. Insérez le CD-ROM CardScan. L'écran Autorun s'affiche.

  2. Cliquez sur Installer CardScan. L'assistant InstallShield de CardScan apparaît.

  3. Suivez les invites de l’assistant.

Si vous effectuez une mise à jour à partir d'une version plus ancienne

Vous devrez peut-être :

  1. Déconnecter le scanner.

  2. Désinstaller la version précédente. Pour obtenir des instructions, cliquez ici.

  3. Installer le logiciel CardScan comme indiqué ci-avant.

  4. Reconnecter le scanner.

  5. Configurer CardScan pour le scanner. Pour obtenir des instructions, cliquez ici.

  6. Convertir vos fichiers existant la première fois que vous les ouvrez. Pour plus d'informations, cliquez ici.

Rubriques connexes

Configuration système requise


Connexion du scanner 700c

Pour connecter le scanner :

  1. Installez le logiciel CardScan sur votre PC avant de connecter votre scanner. Si vous n'installez pas le logiciel CardScan en premier, Windows ne reconnaît pas le scanner. Pour obtenir des instructions, cliquez ici.

  2. Au moyen du câble fourni, connectez le port USB du scanner au port USB de votre PC.

REMARQUE : si le scanner est connecté correctement, son voyant s'allume en rouge, puis passe au bleu fixe. Si le voyant n'émet pas une lumière bleue fixe, cliquez ici pour obtenir des instructions de dépannage.


Connexion du scanner CardScan 60

Pour connecter votre scanner CardScan 60 :

  1. Installez le logiciel CardScan sur votre PC avant de connecter votre scanner. Si vous n'installez pas le logiciel CardScan en premier, Windows ne reconnaît pas le scanner. Pour obtenir des instructions d'installation du logiciel, cliquez ici.

  2. Branchez le câble du scanner dans le port USB de votre PC.

Si le scanner est connecté correctement, son voyant s'allume en vert au démarrage de CardScan. Lorsque vous refermez CardScan, le voyant du scanner s'éteint.


Conversion des fichiers créés avec des versions précédentes

Si vous disposez de fichiers créés avec une version antérieure de CardScan, la nouvelle version vous invite à convertir ces fichiers la première fois que vous les ouvrez.

REMARQUE : Si un fichier à convertir est associé à une copie dans votre compte CardScan.Net, le lien entre les copies locale et Web n'est pas modifié par la conversion et le fichier est synchronisé par synchronisation automatique ou manuelle.

Une fois converti, un fichier ne peut plus être ouvert par une version précédente de CardScan. Par conséquent, suivez les instructions ci-dessous pour éviter les problèmes.

  1. Lorsque vous êtes invité à convertir votre fichier, cochez la case Enregistrer une copie du fichier d'origine. Cela vous permet d'enregistrer une copie de sauvegarde dans le répertoire Sauvegarde, sous le répertoire CardScan.

  2. Avant de supprimer des copies de sauvegarde, assurez-vous des points suivants :

  3. Le fichier converti fonctionne correctement.

  4. Vous n'avez plus l'intention d'utiliser la version précédente.

  5. Vous utilisez une version complète (et non d'essai) de CardScan.

  6. Vous avez enregistré une sauvegarde récente de vos fichiers sur disquette, CDROM, cartouche Zip ou similaire.


Désinstallation du logiciel CardScan

Désinstallation de CardScan

La procédure ci-dessous supprime définitivement le logiciel CardScan de votre disque dur. Elle ne supprime pas les fichiers de contact.

  1. Si vous utilisez Windows XP ou Windows 2000, connectez-vous avec des privilèges d'administrateur.

  2. Choisissez Démarrer®Paramètres®Panneau de configuration. Le Panneau de configuration de Windows apparaît.

  3. Double-cliquez sur l'icône Ajout/Suppression de programmes. L'assistant InstallShield apparaît.

  4. Suivez les instructions de l'assistant pour désinstaller CardScan.

CardScan et tous ses fichiers associés sont alors supprimés. Pour réutiliser CardScan, installez-le à partir du CD-ROM.

REMARQUE : Si vous avez utilisé un périphérique Palm, quittez et redémarrez le gestionnaire HotSync une fois la désinstallation de CardScan achevée.


À propos de numérisation et de traitement

Au cours de la numérisation d'une carte dans un scanner CardScan ou compatible TWAIN, CardScan :

  1. Communique avec le scanner et capture une image de la carte.

  2. Enregistre l'image de la carte sur le disque dur de l'ordinateur et vous permet de continuer à numériser ou de traiter immédiatement l'image enregistrée, ou encore d'utiliser les options de numérisation par lots.

Pendant le traitement, CardScan effectue les opérations suivantes :

  • Lecture de l'image numérique créée par le scanner.

  • Conversion des informations en texte et placement dans des champs libellés (par exemple, Nom, Société, Adresse, etc.).

Les informations qui ne correspondent à aucun champ en particulier sont placées dans le champ dénommé Autres.

Le résultat apparaît en vue Modification, à des fins de vérification et d'édition éventuelle.


Reconnaissance optique de caractères (OCR)

CardScan utilise la reconnaissance optique de caractères (OCR) pour convertir l'image numérique d'une carte en texte que votre PC peut utiliser.

Les cartes sont difficiles à lire si le texte est :

  • imprimé sur du papier sombre ou texturé

  • imprimé en script ou dans des caractères stylisés

  • intégré dans des logos ou des graphiques

  • imprimé en diagonale

  • imprimé à la fois horizontalement et verticalement

Grâce aux progrès permanents effectués en matière de technologie OCR, CardScan peut lire les cartes de façon plus précise. Enregistrez votre copie de CardScan pour être averti de la sortie de nouvelles versions.


Pourquoi vérifier la précision d'un contact ?

CardScan lit les cartes de visite avec une grande précision. Vous devez toutefois vérifier les informations numérisées et corriger les imprécisions éventuelles. Il est important que les contacts soient précis pour diverses tâches ; par exemple trier des contacts, rechercher des contacts avec QuickSearch, envoyer des e-mails, composer des numéros de téléphone et directement visiter des sites Web à partir de la fenêtre de CardScan.

Pour vérifier la précision des informations de contact, comparez-les à l'image accessible sous l'onglet Recto de la vue Modification.

CONSEIL : Si vous utilisez la touche Tabulation ou la souris pour déplacer le curseur d'un champ à l'autre, la fonction SmartZoom de CardScan ajuste automatiquement l'image pour vous montrer l'emplacement d'où le texte provient.

Le cas échéant, modifiez les informations de contact. Pour plus d'informations sur la modification, cliquez ici.

Lorsque les informations sont correctes, cochez la case [image], au centre de la fenêtre.

Vérification quand vous le souhaitez

Vous pouvez vérifier vos informations de contact quand vous le souhaitez. Pour éviter les problèmes, CardScan :

  • Affiche des avertissements quand vous utilisez des contacts non vérifiés qui peuvent occasionner des problèmes

  • Signale les contacts non vérifiés en vue Liste à l'aide de l'icône [image].

  • En cas de tri de listes par contacts non vérifiés, place tous les contacts non vérifiés en haut de la liste.

Rubriques connexes

Correction d'erreurs

Modification par glisser-déposer

Vérification du texte et des champs masqués


Numérisation par lots : attribution de notes et de catégories à un lot

Pour attribuer des notes et des catégories à un lot de cartes :

  1. Numérisez la ou les premières cartes si vous utilisez la détection automatique. La boîte de dialogue Options de numérisation apparaît.

  2. Cliquez sur Options de traitement par lots. La boîte de dialogue Attribuer des notes et des catégories au lot s'affiche.

  3. Dans la fenêtre Catégories, cliquez sur les catégories à affecter à toutes les cartes du lot. Pour ajouter, renommer ou supprimer des catégories, cliquez sur Modifier la liste. Pour obtenir des instructions, cliquez ici.

  4. Dans la fenêtre Notes, saisissez vos notes. Pour entrer la date et l'heure, cliquez sur les icônes correspondantes sur la droite de la fenêtre Notes.

  5. Cliquez sur OK. La boîte de dialogue Options de numérisation apparaît.

  6. Numérisez le reste du lot.

  7. Cliquez sur Traiter. CardScan :

  8. Traite toutes les cartes.

  9. Attribue les catégories sélectionnées à chaque carte.

  10. Ajoute des notes à chaque carte.

  11. Affiche la première carte du lot dans la vue Modification.

Rubriques connexes

Organisation de contacts avec des notes et des catégories


Report du traitement

CardScan enregistre toutes les images numérisées. Par conséquent, vous pouvez les traiter ultérieurement :

  • dans la boîte de dialogue Options de numérisation, cliquez sur Fermer ou sur n'importe quelle autre option. CardScan enregistre les images non traitées.

  • Pour traiter les images enregistrées, choisissez Carte®Traiter les cartes.

REMARQUE :CardScan vous rappelle la présence d'images non traitées chaque fois que vous démarrez le programme.


Numérisation du verso d'une carte

Vous pouvez numériser le verso d'une carte et l'inclure avec le contact à tout moment après la numérisation et le traitement du recto.

REMARQUE : contrairement au recto, CardScan ne place pas le texte du verso d'une carte dans des champs. L'image est simplement rattachée au contact. Par conséquent, si les deux faces d'une carte contiennent des noms, des adresses et des informations du même type, c'est à vous de décider de celle qui doit constituer le verso.

Pour numériser le verso d'une carte :

  1. Sélectionnez le contact en vue Liste ou affichez-le en vue Modification ou Résumé.

  2. Choisissez Carte [image] Numériser le verso de la carte. La boîte de dialogue Numériser le verso de la carte apparaît :

  3. Insérez la carte, puis cliquez sur OK. Une fois la numérisation effectuée, CardScan affiche le verso de la carte sur l'onglet Verso.


Options de numérisation pour les scanners compatibles TWAIN

Lors d'une numérisation sur un scanner compatible TWAIN, la boîte de dialogue Options de numérisation suivante s'affiche.

Vous pouvez continuer à numériser ou passer à l'étape suivante :

  • Cliquez sur Options de traitement par lots pour utiliser les options de CardScan permettant d'attribuer automatiquement des notes et des catégories aux cartes que vous numérisez.

REMARQUE : Vous pouvez utiliser les Options de traitement par lots pour attribuer des catégories et des notes à un groupe de cartes à tout moment avant le traitement des images ou la fermeture de la boîte de dialogue Options de numérisation. Pour plus d'informations, cliquez ici.

  • Cliquez sur Traiter. La boîte de dialogue Options de numérisation se referme et l'image est traitée.

  • Cliquez sur Fermer pour reporter le traitement.

REMARQUE : Vous devez traiter les images numérisées si vous souhaitez utiliser les informations qu'elles contiennent. Vous pouvez traiter des images enregistrées à tout moment par l'intermédiaire des commandes Carte [image] Traiter.


Numérisation avec un scanner 700c ou 600

Pour numériser avec le scanner 700c ou 600 :

  1. Démarrez CardScan.

  2. Insérez une carte dans le scanner, le recto orienté vers le haut.

  3. En numérisation automatique, la carte est attirée à l'intérieur et la boîte de dialogue Options de numérisation apparaît.

  4. Si vous numérisez manuellement, cliquez sur [image] dans la barre QuickAccess. La carte est attirée à l'intérieur du scanner et la boîte de dialogue Options de numérisation apparaît.

CONSEIL : Pour activer la numérisation automatique, choisissez Edition [image] Préférences [image] Numériser et cochez la case Détecter automatiquement les cartes.

CONSEIL : Pour accélérer la procédure, cliquez sur l'option de numérisation en mode monochrome.

  3. Dans les boîtes de dialogue Options de numérisation, vous pouvez opter pour poursuivre la numérisation (en cas de numérisation manuelle) ou pour effectuer l'une des opérations suivantes :

  4. Cliquez sur Options de traitement par lots pour utiliser les options permettant d'attribuer automatiquement des notes et des catégories aux cartes que vous numérisez. Pour en savoir plus sur ces options, cliquez ici.

  5. Cliquez sur Traiter. La boîte de dialogue Options de numérisation se referme et l'image est traitée.

  6. Cliquez sur Fermer pour reporter le traitement.

REMARQUE : Vous devez traiter les images numérisées si vous souhaitez utiliser les informations qu'elles contiennent. Vous pouvez traiter des images enregistrées à tout moment par l'intermédiaire des commandes Carte [image] Traiter.


Numérisation avec un scanner CardScan 500

Pour numériser à l'aide d'un scanner CardScan 500 :

  1. Démarrez CardScan.

  2. Insérez la carte recto vers le bas dans le scanner. Si la détection automatique est activée, la carte est entraînée dans le scanner.

  3. Si la détection automatique est désactivée, cliquez sur Numériser.

REMARQUE : si votre scanner est connecté à un boîtier de commutation, ne manipulez pas le commutateur en cours de numérisation.

  4. Après la numérisation, la boîte de dialogue Options de numérisation apparaît. Dans cette boîte de dialogue, vous pouvez :

  5. Poursuivre la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  6. Cliquez sur Traiter. La boîte de dialogue se referme et la ou les images sont traitées.

  7. Cliquez sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes.

  8. Cliquez sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.

Rubriques connexes

Problèmes de numérisation avec un scanner CardScan 500


Numérisation avec un scanner CardScan 60

Pour numériser des cartes de visite avec un scanner CardScan 60, procédez comme suit :

  1. Démarrez CardScan.

  2. Insérez la carte recto vers le bas dans le scanner. Si la détection automatique est activée, la carte est entraînée dans le scanner. Si la détection automatique est désactivée, passez à l'étape 3.

  3. Cliquez sur Numériser dans la barre QuickAccess.

  4. Après la numérisation, la boîte de dialogue Options de numérisation s'affiche. Dans cette boîte de dialogue, vous pouvez :

  5. Poursuivre la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  6. Cliquez sur Traiter. La boîte de dialogue se referme et la ou les images sont traitées.

  7. Cliquez sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes.

  8. Cliquez sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.


Mise en service du scanner

Pour configurer votre scanner :

  1. Assurez-vous que le logiciel CardScan a été installé.

  2. Assurez-vous que le scanner est connecté au PC.

  3. A la toute première utilisation de CardScan, l'assistant de configuration scanner s'exécute automatiquement. (Vous pouvez aussi choisir Outils [image] Assistant de configuration scanner.) La boîte de dialogue Configuration du scanner apparaît.

  4. Choisissez « Oui, mon scanner est connecté », puis cliquez sur Suivant. L'écran Type de scanner apparaît.

  5. Choisissez votre type de scanner :

  6. Scanner de cartes de visite CardScan, ou

  7. Scanner à plat ou à défilement compatible TWAIN

  6. Cliquez sur Suivant.

  7. Si vous avez choisi un scanner CardScan, l'écran Détection du scanner apparaît.

  8. Si vous avez choisi un scanner compatible TWAIN, l'écran Sélection du scanner apparaît.

  7. Suivez les invites de l'Assistant pour terminer la configuration. Veillez à bien étalonner et tester votre scanner.


Directives à l'intention des utilisateurs de scanners compatibles TWAIN

CardScan fonctionne avec n'importe quel modem compatible TWAIN, qui puisse numériser en niveaux de gris à 300points par pouce (ppp) ou à une résolution plus élevée.

Pour obtenir les meilleurs résultats :

  • Numérisez en niveaux de gris (également appelés « 256 niveaux de gris » ou « photo noir et blanc »).

La plupart des scanners peuvent produire des images en noir et blanc (également dénommé monochrome, texte ou dessins vectoriels) ou en niveaux de gris. Vous pouvez réguler la luminosité et le contraste pour chaque carte et obtenir des résultats acceptables lorsque vous numérisez en noir et blanc. Toutefois, la numérisation en niveaux de gris procure de meilleurs résultats.

  • Numérisez à une résolution de 400 ppp si vous le pouvez. Sinon, utilisez 300 ppp.

En deçà de 300 ppp, CardScan ne peut plus traiter le texte de trop petite taille, ni les impressions pâles. Au dessus de 400 ppp, la précision de CardScan ne s'améliore pas, mais les images requièrent considérablement plus de mémoire, d'espace disque et de temps de traitement.

REMARQUE : pour obtenir plus de détails et de conseils, consultez le document « Using CardScan with Other Scanners ». Ce document (en anglais seulement) au format PDF peut être téléchargé à l'adresse http://www.cardscan.com/support/cs_docudownloads.asp.

REMARQUE : consultez la documentation de votre scanner pour obtenir des informations spécifiques à votre modèle.


Numérisation de plusieurs cartes avec un gabarit

La version logiciel seulement de CardScan contient un gabarit flexible permettant de numériser plusieurs cartes.

  1. Insérez les cartes de visite dans la pochette, recto vers le haut et le haut de la carte orienté vers le haut de la pochette. La rangée supérieure du chargeur comporte de grandes poches pour les cartes de grande taille (par exemple, les cartes de visite européennes).

  2. Insérez les cartes à partir de l'angle supérieur gauche.

REMARQUE : si les cartes sont déjà dans un gabarit transparent, placez du papier noir à l'arrière du gabarit.

  3. En fonction de votre scanner, effectuez l'une des opérations suivantes :

Scanner à plat : Placez le gabarit recto vers le bas sur la vitre du scanner. CardScan détecte le gabarit.

À défilement : Introduisez le gabarit dans le scanner comme s'il s'agissait d'une feuille de papier.

CONSEIL : Il arrive que le plastique du gabarit occasionne des reflets, qui peuvent nuire au traitement de l'image. Par conséquent, envisagez de numériser sans gabarit. Le cas échéant, procédez comme suit :

  1. Disposez les cartes sur le scanner en 2 colonnes, de la même manière que dans le gabarit en plastique.

  2. Assurez-vous que les cartes ne se touchent pas et qu'elles sont espacées d'au moins 1,25 cm.

  3. Numérisez le couvercle ouvert.

Rubriques connexes

Directives concernant les scanners TWAIN

Options de numérisation pour les scanners compatibles TWAIN


Numérisation avec un scanner à plat HP et PaperPort

Pour numériser à l'aide de ce scanner :

  1. Démarrez PaperPort et placez la première carte recto vers le bas dans l'angle supérieur droit du scanner.

  2. Dans PaperPort, choisissez File®Select Source. La boîte de dialogue Select Source apparaît.

  3. Cliquez sur DeskScan II, puis sur OK.

  4. Dans PaperPort, cliquez sur l'icône Scan ou choisissez File®Acquire. La fenêtre DeskScan apparaît et fournit un aperçu de la numérisation.

  5. Dans la fenêtre DeskScan, cliquez sur l'aperçu de la carte et utilisez le curseur réticulaire pour tracer un rectangle autour de l'image de la carte.

  6. Choisissez Custom®Print Path. La boîte de dialogue Customize Print Path apparaît.

  7. Pour les scanners HP ScanJet Plus ou ScanJet IIP, définissez les résolutions horizontale et verticale sur 300 ppp (pour les dessins, les images en demi-tons et les photographies). Pour les autres scanners, définissez la résolution sur 400 ppp.

  8. Entrez CardScan dans la zone Name. Cliquez sur Add, puis OK. La fenêtre DeskScan principale s'affiche.

  9. Définissez le type d'image sur Black and White Photo et cliquez sur Auto-Exposure.

  10. Cliquez sur Final. Le DeskScan numérise et affiche l'image sur le bureau de PaperPort.

  11. Placez la carte suivante dans le scanner, puis cliquez sur Final. Répétez l'opération sur toutes les cartes.

  12. Fermez la fenêtre DeskScan. Dans la fenêtre de PaperPort, faites glisser les images de cartes vers l'icône du lien CardScan. CardScan ouvre les cartes et les traite.


Numérisation avec un scanner à plat HP sans PaperPort

Pour numériser à l'aide de ce scanner :

  1. Placez la carte ou le gabarit de plastique face vers le bas dans l'angle supérieur droit du scanner.

  2. Cliquez sur l'icône Numériser de CardScan ou choisissez Carte®Numériser. La boîte de dialogue Options de numérisation apparaît et DeskScan affiche un aperçu de l'image.

  3. Définissez le type d'image sur Black and White Photo.

  4. Définissez l'option Print Path sur CardScan (Standard) pour un scanner en niveaux de gris ou CardScan (Fine) pour un scanner en couleur.

  5. Définissez ensuite la zone de numérisation sur 3,5” x 2” (8,5” x 9” pour numériser plusieurs cartes dans le gabarit).

  6. Cliquez sur Final.

  7. Après la numérisation, la boîte de dialogue Options de numérisation s'affiche. Dans cette boîte de dialogue, vous pouvez :

  8. Poursuivre la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  9. Cliquez sur Traiter. La boîte de dialogue se referme et l'image est traitée.

  10. Cliquez sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes.

  11. Cliquez sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.


Numérisation avec un scanner HP ScanJet 4S

Installez et configurez le logiciel PaperPort avant d'installer CardScan. Si le lien CardScan est installé, l'icône de CardScan s'affiche sur le bureau de PaperPort.

  1. Ouvrez PaperPort.

  2. Faites pivoter le retour papier du scanner, de façon à ce que les cartes de visites puissent le traverser directement.

  3. Cliquez sur Settings et définissez le Mode de numérisation sur Very Fine (400 dpi) ou Business Card (en fonction de la version de PaperPort).

  4. Insérez la carte de visite, côté étroit en premier et face imprimée vers le haut, dans la fente avant du scanner. Le scanner détecte une carte, la numérise et en affiche une image sur le bureau de PaperPort.

  5. Répétez l'opération sur toutes les cartes.

  6. Sur le bureau de PaperPort sélectionnez les vignettes des cartes à envoyer à CardScan.

  7. Faites glisser les éléments sur l'icône de CardScan et déposez-les, ou choisissez Fichier®Links®CardScan.

  8. PaperPort envoie les images à CardScan, qui traite immédiatement les cartes.


Numérisation avec un scanner HP ScanJet 3P

Pour numériser des cartes :

  1. Placez la carte ou le gabarit en plastique recto vers le bas sur la vitre du scanner.

  2. Cliquez sur l'icône Numériser de CardScan ou choisissez Carte®Numériser. La boîte de dialogue HP PictureScan s'affiche.

  3. Cliquez sur Options. La boîte de dialogue des options PictureScan s'affiche.

  4. Définissez le type d'image sur Photograph, puis cliquez sur OK pour revenir à la boîte de dialogue de PictureScan.

  5. Cliquez sur Accept pour numériser. Après la numérisation, la boîte de dialogue Options de numérisation s'affiche.

  6. Vous pouvez :

  7. Poursuivre la numérisation. CardScan enregistre les images numérisées jusqu'à leur traitement.

  8. Cliquez sur Traiter. La boîte de dialogue se referme et l'image est traitée.

  9. Cliquez sur Options de traitement par lots pour attribuer des notes et des catégories à un lot de cartes. Pour obtenir des instructions, cliquez ici.

  10. Cliquez sur Fermer pour reporter le traitement des images enregistrées et fermer la boîte de dialogue.

Rubriques connexes

Mise en service du scanner


Importation de fichiers de gestionnaires de contacts et de PIM

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour obtenir des informations, cliquez ici.

Vous pouvez importer des fichiers à partir de PIM (gestionnaires d'informations) qui peuvent exporter dans un fichier au format texte dont les champs sont délimités par des tabulations ou des virgules.

Pour importer un fichier :

  1. Ouvrez le fichier dans l'application source.

  2. Suivez les instructions fournies par l'application pour enregistrer ou exporter les informations sur votre disque dur, sous la forme d'un fichier de texte délimité par des tabulations ou des virgules.

  3. Démarrez CardScan, puis choisissez Fichier [image] Échange de données [image] Importer. La boîte de dialogue Importer fichier (une boîte de dialogue Ouvrir standard de Windows) apparaît.

  4. Sélectionnez le fichier de texte enregistré à l'étape 2, puis cliquez sur Ouvrir. Après une pause, la boîte de dialogue Importer apparaît. Chaque ligne représente un contact du fichier de texte et chaque colonne, un champ.

CONSEIL : Si le fichier contient plus de quatre colonnes, utilisez la barre de défilement pour faire apparaître les informations supplémentaires. Initialement, tous les contacts sont sélectionnés. Pour importer certains contacts seulement, sélectionnez-les. Pour sélectionner plusieurs contacts, maintenez la touche Maj ou Ctrl enfoncée, puis cliquez.

CONSEIL : Si les colonnes ne semblent pas alignées, positionnez l'optionSéparer avec sur Tabulation.

  5. Pour importer avec un modèle prédéfini, sélectionnez celui-ci dans la liste déroulante Modèles d'importation et passez à l'étape 10. Pour créer votre propre modèle d'importation, passez à l'étape 7.

  7. Pour chaque colonne utilisez la liste déroulante du haut pour indiquer le champ de CardScan dans lequel les informations doivent être placées.

  8. Pour omettre une colonne, choisissez [ignorer]. Pour importer une colonne à laquelle aucun champ CardScan ne correspond, choisissez Notes ou Autre (vers le bas de la liste).

  9. Cliquez sur Enregistrer dans un modèle pour enregistrer le modèle d'importation que vous avez créé ou modifié.

  10. Cliquez sur Importer pour terminer d'importer le fichier de texte. CardScan affiche les contacts importés dans la vue Liste.


Entrée de contacts par la saisie

CardScan vous permet d'entrer manuellement les contacts en les saisissant en vue Modification.

  1. Cliquez sur le bouton [image] de la barre d'accès rapide ou choisissez Carte®Nouveau. CardScan crée un contact vierge et l'affiche en vue Modification.

REMARQUE : La case [image] est déjà cochée puisque vous entrez les informations manuellement.

  2. Cliquez dans chaque champ et entrez des informations de contact. CardScan enregistre les informations lorsque vous basculez dans une autre vue ou affichez un autre contact.


Création de contacts à partir d'e-mails et de documents de traitement de texte

Vous pouvez créer des contacts en effectuant un glisser-déposer de texte d'autres applications dans la vue Liste de CardScan. Vous pouvez, par exemple, faire glisser et déposer un nom et une adresse à partir de l'e-mail d'une personne ou d'une lettre écrite dans un traitement de texte, puis enregistrée.

Procédez comme suit :

  1. Ouvrez un fichier CardScan et affichez-le en vue Liste.

  2. Ouvrez l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  3. Dans l'autre application, mettez en surbrillance le texte à copier.

  4. Maintenez le bouton de la souris enfoncé, puis faites glisser le texte en surbrillance dans la vue Liste. Relâchez le bouton de la souris. Le nouveau contact apparaît dans la vue Liste.

REMARQUE : Si le texte sélectionné contient une ligne vide, CardScan crée alors deux contacts. Pour éviter cela, supprimez la ligne vide avant de faire glisser le texte dans CardScan.


Glisser-déposer de contacts (vCards) dans CardScan

Vous pouvez faire glisser et déposer des vCards provenant d’autres applications et de sites Web dans la vue Liste de CardScan.

Pour faire glisser et déposer des vCards dans CardScan, procédez comme il suit :

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  2. Ouvrez un fichier CardScan et affichez-le dans la vue Liste.

  3. Dans l'autre application, cliquez sur le contact à copier et maintenez le bouton de la souris enfoncé jusqu'à ce que le curseur soit remplacé par [image].

  4. Faites glisser le contact dans la vue Liste de CardScan, puis relâchez le bouton de la souris. Le nouveau contact s'affiche dans CardScan.


Glisser-déposer de texte dans CardScan

Si une autre application prend en charge le glisser-déposer, vous pouvez glisser-déposer du texte dans des champs sélectionnés d'un contact CardScan. Ces informations vous permettent de : ajouter du texte à des contacts existants, ainsi qu'ajouter de nouveaux contacts.

REMARQUE : Pour insérer du texte dans un contact existant, affichez ce dernier en vue Modification. Pour copier l'intégralité d'un contact, affichez votre fichier CardScan en vue Liste.

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  2. Dans l'autre application, mettez en surbrillance le texte à faire glisser.

  3. Appuyez sur le bouton de la souris et faites glisser le texte en surbrillance vers la fenêtre CardScan, puis relâchez le bouton de la souris.

  4. Pour insérer du texte dans un contact, placez le curseur sur le champ approprié en vue Modification, puis relâchez le bouton de la souris.

  5. Pour copier l'intégralité du contact, faites glisser les informations et déposez-les dans la vue Liste. CardScan crée un nouveau contact, dans lequel les informations apparaissent dans les champs appropriés.


Utilisation de la Liste de contacts

Contrairement à la vue Liste, la liste de contacts n'affiche que les noms des contacts du fichier. Si un contant ne contient aucun nom, la liste présente le nom de la société. S'il n'y a ni nom ni nom de société, le contact est présenté comme « vide ».

La liste de contacts est affichée quelle que soit la vue active dans la fenêtre CardScan. Ceci fournit des raccourcis très pratiques pour passer d'un contact à l'autre lorsque vous êtes dans les vues Modification ou Résumé. Pour afficher un contact en vue Modification ou Résumé, cliquez dessus dans la liste des contacts.

Pour masquer la liste de contacts, cliquez sur le bouton [image]. Pour l'ouvrir de nouveau, cliquez sur [image].

Rubriques connexes

Interface utilisateur de CardScan


Utilisation de la vue Modification

La vue Modification permet de :

  • Vérifier le texte et les champs masqués

  • Corriger les erreurs

  • Ajouter une deuxième adresse

  • Ajouter un numéro de téléphone

  • Ajouter des adresses électroniques et Web

  • Catégoriser un contact

  • Ajouter des notes à un contact

Pour afficher un contact en vue Modification :

  • Sélectionnez le contact et cliquez sur l'onglet [image] ou

  • Cliquez deux fois sur le contact en vue Liste ou

  • Sélectionnez le contact et choisissez Affichage®Modifier.

Conseils :

  • Quand un contact est affiché en vue Modification, vous pouvez passer sur n'importe quel autre contact en cliquant dessus dans la Liste de contacts.

  • Vous pouvez également vous déplacer entre des contacts adjacents en cliquant sur les boutons [image].

Rubriques connexes

Interface utilisateur de CardScan


Utilisation de la vue Liste

La vue Liste permet d'afficher et de manipuler des contacts multiples. Pour afficher des contacts en vue Liste, choisissez Affichage®Liste ou cliquez sur l'onglet [image].

Comme le montre l'illustration, la vue Liste présente les contacts dans un tableau dans lequel chaque ligne représente un contact et chaque colonne représente un champ. Par défaut, les colonnes représentent les champs suivants (de gauche à droite) :

La colonne [image] présente le statut AccuCard du contact, si disponible. Pour plus d'informations, cliquez ici.

La colonne [image] présente l'état de vérification du contact. Pour plus d'informations, cliquez ici.

Champs Nom, Société et Téléphone. Pour plus d'informations l'affichage de n'importe quel autre champ, cliquez ici.

En fonction de votre tâche, la vue Liste peut n'afficher que certains contacts. Pour afficher tous les contacts du fichier, cliquez sur le bouton [image]. Quand le bouton adopte le même aspect que dans l'illustration, cela indique que tous les contacts sont affichés (et le bouton est donc désactivé).

Rubriques connexes

Personnalisation de la vue Liste

Tri des contacts en vue Liste

Icônes de statut AccuCard

À propos du service AccuCard

Utilisation de la barre de lettres


Utilisation de la vue Résumé

En vue Résumé, un seul clic de la souris suffit pour :

  • Ouvrir un courrier électronique pré-adressé

  • Composer un numéro de téléphone (nécessite un modem)

  • Visiter le site Internet du contact

  • Afficher un plan généré par MapQuest de l'adresse d'un contact

  • Catégoriser et ajouter des notes à un contact

Vous pouvez également voir les dates auxquelles le contact a été créé et modifié.

Pour afficher un contact en vue Résumé, sélectionnez-le et

  • Cliquez sur l'onglet ou

  • Choisissez Affichage®Résumé.

Pour passer sur un autre contact en vue Résumé, cliquez dessus dans la liste des contacts. Pour basculer sur des contacts adjacents, utilisez les boutons .

Pour passer à la vue Résumé depuis la vue Modification, cliquez avec le bouton droit sur le contact.

Rubriques connexes

Interface utilisateur de CardScan


Tri des contacts en vue Liste

En vue Liste, chaque ligne représente un contact et chaque colonne, un champ. Les noms des champs apparaissent dans les en-têtes de colonne. Par défaut, la vue Liste affiche les champs Vérifié, Nom, Société et Téléphone. La liste est trié par Nom. CardScan ombre le champ sur lequel le tri est effectué et souligne l'en-tête de colonne. Pour obtenir un exemple de la vue Liste par défaut, cliquez ici.

Pour trier la liste par n'importe quel autre champ affiché :

  • Cliquez sur l'en-tête de colonne correspondante en vue Liste ou

  • Choisissez Trier [image] Par « nom_champ » dans n'importe quelle vue et choisissez le champ de tri.

CONSEIL : Vous pouvez personnaliser la vue Liste pour qu'elle comporte plus de champs de tri ou pour supprimer des champs affichés. Pour obtenir des informations, cliquez ici.

Rubriques connexes

Utilisation de la vue Liste


Personnalisation de la vue Liste

Par défaut, la vue Liste présente les champs ci-dessous :

  • État AccuCard

  • État Vérifié

  • Nom

  • Société

  • Téléphone

Pour ajouter ou supprimer des champs de la liste, procédez comme suit :

  1. Choisissez Affichage [image] Personnaliser la liste. La boîte de dialogue Personnaliser apparaît. Elle contient :

  2. Tous les champs (Colonnes disponibles)

  3. Les champs actuellement activés (Montrer les éléments suivants)

  2. Pour ajouter un champ à la vue Liste, sélectionnez-le sous Colonnes disponibles et cliquez sur Ajouter ou cliquez deux fois dessus.

Pour supprimer un champ de la vue Liste, sélectionnez le sous Montrer les éléments suivants et cliquez sur Supprimer ou cliquez deux fois dessus.

  3. Si vous ajoutez plusieurs champs, sélectionnez Redimensionner automatiquement les colonnes de la liste pour ajuster celle-ci dans la fenêtre. Cela assure que toutes les colonnes apparaissent dans la fenêtre. Vous pouvez les redimensionner ultérieurement (voir le conseil à l’étape 6).

CONSEIL : désactivez cette option si vous préférez faire défiler les colonnes.

  4. Si vous le souhaitez, sélectionnez Montrer les noms de famille en premier.

  5. Cliquez sur Appliquer et déplacez la fenêtre Personnaliser afin de prévisualiser les modifications apportées à la vue Liste.

  6. Si elles vous conviennent, cliquez sur OK pour afficher les modifications enregistrées.

CONSEIL : si les colonnes deviennent trop étroites pour tenir dans la fenêtre, redimensionnez les colonnes souhaitées en cliquant sur la ligne qui sépare deux en-têtes pour la déplacer.

Rubriques connexes

Tri des contacts dans un fichier


Utilisation de la barre de lettres

La barre de lettres vous permet de retrouver tous les contacts qui commencent par la même lettre.

  • Lorsque vous cliquez sur une lettre en gras CardScan affiche uniquement les contacts qui commencent par cette lettre.

  • Les lettres qui apparaissent en grand dans la barre de lettres indiquent que le fichier contient des contacts dont les noms commencent par cette lettre. (Si vous triez la vue Liste par société ou par ville, la barre de lettres identifie les contacts à partir du champ utilisé.)

Rubriques connexes

Tri des contacts en vue Liste

Recherche de contacts commençant par la même lettre


Utilisation de la barre QuickAccess

La barre QuickAccess vous permet d'accéder en un seul clic à des fonctionnalités fréquemment utilisées.

Rubriques connexes

Interface utilisateur de CardScan

Notez la liste déroulante qui accompagne le bouton [image] . Utilisez cette liste

pour afficher le bouton [image] à la place et revenir à tout moment.

Rechercher rapidement des contacts avec QuickSearch.

Pour plus d'informations, cliquez ici.


Grand format

Pendant que vous affichez les contacts dans n'importe quelle vue, vous pouvez simultanément afficher l'image d'une carte dans une fenêtre appelée “ Grand format ”. Pour ce faire, choisissez Affichage [image] Grand format.

Le grand format vous aide à :

  • Modifier des contacts plus facilement.

  • N'afficher que les images des contacts affichés en vue Liste. Quand le grand format est affiché, cliquez sur n'importe quel contact de la liste pour faire apparaître son image.

Les menus Options et Image du Grand format permettent de :

  • Modifier la taille d'image.

  • Effectuer des zooms avant et arrière.

  • Déplacer et fixer le grand écran en n'importe quel point de l'écran.

  • Afficher le verso de carte s'il est inclus.


Configuration des préférences d'affichage

Pour déterminer la manière dont CardScan affiche un contact pour la première fois :

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences - Général s'affiche.

  2. Sélectionnez une vue :

  3. Vue par défaut (gauche) : cochez la vue pour afficher un contact pour la première fois.

  4. Vue par défaut (droite) : cochez l'onglet qui doit apparaître au cours de l'affichage initial d'un contact.


Ajout d'une deuxième adresse à un contact

Pour ajouter une deuxième adresse :

  1. Affichez le contact en vue Modification. Pour obtenir des instructions, cliquez ici.

  2. En vue Modification, cliquez sur le symbole de texte masqué [image] à droite du champ d'adresse.

Un champ libellé 2ème adresse apparaît.

CONSEIL : Si le symbole de texte masqué est enfoncé, vous devrez peut-être cliquer deux fois dessus.

  3. Entrez la deuxième adresse.

  4. Cliquez sur le symbole de texte masqué pour masquer la deuxième adresse.

Rubriques connexes

Vérification des détails des noms et adresses


Ajout d'adresses de messagerie et Web à un contact

CardScan peut enregistrer jusqu'à 8 adresses e-mail ou sites Web pour un contact.

  1. Affichez le contact en vue Modification. Pour obtenir des instructions, cliquez ici..

  2. En vue Modification, cliquez sur le symbole de texte masqué [image] à droite du champ d'e-mail.
    Si le symbole de texte masqué est enfoncé, vous devrez peut-être cliquer deux fois dessus.

  3. Entrez l'adresse de messagerie ou Web sur la ligne vierge qui suit la dernière adresse du champ e-mail.

  4. Cliquez sur l'espace vide à gauche de l'adresse de messagerie et sélectionnez un libellé dans la liste déroulante, ou cliquez sur Modifier la liste et ajoutez un nouveau libellé.

Rubriques connexes

Personnalisation des libellés de téléphone et de courrier électronique


Ajout d'un numéro de téléphone à un contact

CardScan peut enregistrer jusqu'à 8 numéros de téléphone pour un contact.

  1. Affichez le contact en vue Modification.

  2. En vue Modification, cliquez sur le symbole de texte masqué [image] à droite du champ de numéro de téléphone. Si le symbole de texte masqué est enfoncé, vous devrez peut-être cliquer deux fois dessus.

  3. Entrez le numéro sur la ligne vierge qui suit le dernier numéro de téléphone.

  4. Cliquez sur l'espace vide à gauche du numéro et sélectionnez un libellé dans la liste déroulante, ou cliquez sur Modifier la liste pour entrer un nouveau libellé.

Rubriques connexes

Personnalisation des libellés de téléphone et de courrier électronique


Ajout de notes à un contact

CardScan peut mémoriser des notes avec un contact.

  1. Affichez le contact en vue Modification ou Résumé.

  2. Cliquez sur l'onglet Notes.

  3. Cliquez dans l'onglet Notes et entrez vos notes.

  4. Cliquez sur l'icône de date [image] dans l'angle supérieur droit de l'onglet Notes pour entrer la date.

  5. Cliquez sur l'icône de date [image] dans l'angle supérieur droit de l'onglet Notes pour entrer la date.

Rubriques connexes

Organisation de contacts avec des notes et des catégories


Ajout du verso d'une carte (image seulement)

Vous pouvez ajouter une image du verso d'une carte à deux face à l'enregistrement.

Pour ajouter l'image du verso :

  1. Sélectionnez le contact en vue Liste ou affichez-le en vue Modification ou Résumé.

  2. Choisissez Carte®Numériser le verso de la carte. La boîte de dialogue Numériser le verso de la carte apparaît pour vous inviter à placer la carte dans le scanner.

  3. Insérez la carte, puis cliquez sur OK. Une fois la numérisation effectuée, CardScan affiche le verso de la carte sur l'onglet Verso.

Pour changer l'orientation de l'image, utilisez les boutons de Rotation de l'onglet Verso.

REMARQUE : Pour remplacer une image de verso, numérisez de nouveau la carte avec Carte®Numériser le verso de la carte.

REMARQUE : Vous pouvez inclure l'image du verso d'une carte traitée quand vous le souhaitez.


Personnalisation des libellés de téléphone et de courrier électronique

Vous pouvez ajouter, renommer ou supprimer n'importe quel libellé de téléphone ou d'e-mail.

REMARQUE : Chaque fichier CardScan contient sa propre liste de libellés ; par conséquent, la modification d'un libellé dans un fichier ne modifie pas le libellé dans les autres fichiers. Pour plus d'informations sur les libellés, cliquez ici.

Pour personnaliser les libellés d'un fichier :

  1. Choisissez Edition®Libellés. La boîte de dialogue Modifier les libellés apparaît.

  2. Cliquez sur l'onglet Téléphone ou E-mail en fonction du type de libellé.

  3. Pour ajouter un libellé, cliquez sur Ajouter et entrez son nom.

  4. Pour supprimer un libellé, sélectionnez-le et cliquez sur Supprimer.

  5. Pour renommer un libellé, cliquez sur Renommer et entrez son nom.

  4. Cliquez sur OK pour enregistrer les paramètres et fermer la boîte de dialogue Modifier les libellés.

Rubriques connexes

Ajout d'un numéro de téléphone à un contact

Ajout d'adresses de messagerie et Web à un contact

Points importants à propos des libellés


Points importants à propos des libellés

  • Les libellés Téléphone et E-mail résident sur des listes distinctes. Par conséquent, vous pouvez utiliser les mêmes libellés (par exemple “ Domicile ”) pour les numéros de téléphone et les adresses électroniques.

  • La modification d'un libellé le change pour tous les contacts du fichier actif, mais n'a aucun effet sur les libellés d'autres fichiers.

  • Les libellés peuvent contenir jusqu'à 31 caractères ou espaces. Ils ne peuvent contenir aucun caractère spécial.

  • Lorsque vous saisissez un nouveau libellé, CardScan mémorise exactement l'utilisation que vous faites des majuscules. Par conséquent, si vous essayez par la suite d'ajouter le même libellé, mais dans une autre casse, CardScan ne l'accepte pas. Pour modifier la casse d'un libellé, utilisez l'option Renommer de la boîte de dialogue Modifier les libellés.

  • Pour éviter les problèmes à l'exportation d'informations, vous n'êtes pas autoriser à créer des libellés portant les mêmes noms que les champs prédéfinis de CardScan (par exemple, Nom, Prénom, Titre, Société, Adresse, etc.).


Utilisation des fonctions de vérification de la précision

Les cartes de visite présentant des graphiques complexes, des polices inhabituelles et des couleurs peuvent provoquer des erreurs occasionnelles. CardScan peut détecter toutes les imprécisions possibles dans les contacts non vérifiés et vous les signaler comme suit :

  • En vue Liste, les icônes [image] signalent les contacts non vérifiés.

  • L'intensité des icônes [image] représente le niveau de doute sur la précision du contact.

  • Les champs suspectés d'inexactitude sont mis surbrillance dans la vue Modification du contact.

L'icône [image] reste affichée en vue Liste et les champs restent en surbrillance tant que vous n'avez pas coché la case [image] dans le contact.

Rubriques connexes

Vérification du texte et des champs masqués

Vérification des détails des noms et adresses

Modification de texte


Vérification des détails des noms et adresses

Lorsque CardScan traite une image, les informations des champs Nom et Adresse sont séparées en composants (par exemple Numéro et rue, Ville, État, Code postal, Pays). Après la numérisation, vérifiez ces composants, en particulier si vous avez l'intention d'échanger des informations avec d'autres applications.

  1. Affichez le contact en vue Modification ou Résumé, ou sélectionnez-le en vue Liste.

  2. Choisissez Carte®Vérifier les détails. La boîte de dialogue Vérifier les détails de la carte apparaît.

  3. Vérifiez le nom. Le cas échéant, modifiez les champs de nom.

  4. Pour afficher l'adresse principale, cliquez sur l'onglet Adresse.

  5. Vérifiez l'adresse. Le cas échéant, modifiez les champs d'adresse.

  6. Pour afficher l'adresse secondaire, cliquez sur l'onglet 2ème adresse.

  7. Vérifiez la deuxième adresse. Le cas échéant, modifiez les champs d'adresse.

  8. Pour vérifier d'autres contacts, cliquez sur Suivant ou Précédent.

  9. Cliquez sur OK.


Suivi des contacts non vérifiés

Vous pouvez vérifier vos contacts à tout moment. CardScan vous avertit lorsque vous tentez d'utiliser un contact non vérifié.

En vue Liste, un point d'interrogation figurant à gauche indique que le contact n'a pas été vérifié. Pour afficher tous les contacts non vérifiés dans le haut de la liste, cliquez sur l'en-tête point d'interrogation ou choisissez Trier [image] Par vérifié.

Rubriques connexes

Correction d'erreurs


Recherche de contacts non vérifiés

Pour rechercher tous les contacts non vérifiés d'un fichier :

  1. Cliquez sur le bouton Afficher tout sur la barre alphabétique.

  2. Choisissez Trier®Par vérifiés ou cliquez sur l'en-tête [image] dans le haut de la vue Liste. CardScan trie la liste par date, les cartes non vérifiées en premier. Les contacts non vérifiés sont signalés par l'icône [image].

Rubriques connexes

Tri des contacts en vue Liste


Vérification du texte et des champs masqués

Quand un contact est affiché en Vue modification, vous pouvez afficher le texte masqué à l'aide des symboles suivants.

Le symbole [image] représente un champ caché.

Pour afficher ce champ, cliquez sur [image]. La flèche est remplacée par [image] et le champ s'ouvre.

Par exemple, si vous cliquez sur [image] dans le champ Adresse, le champ 2ème adresse s'ouvre.


Correction d'erreurs

Après le traitement, CardScan affiche les contacts dans la vue Modification, dans laquelle vous pouvez vérifier les informations.

  1. Comparez les informations de la vue Modification à celles de l'image figurant dans l'onglet Recto, au dessous.

  2. Cliquez sur les informations incorrectes. La fonction SmartZoom de CardScan agrandit automatiquement la partie correspondante de l'image pour vous aider à mieux en voir les détails.

  3. Si le texte est correct, mais dans un mauvais champ, mettez le texte en surbrillance, puis déplacez-le par glisser-déposer.

  4. Si le champ contient des erreurs typographiques, corrigez-les comme si vous utilisiez un traitement de texte.

  5. Click Vérifié pour confirmer que le contact ne contient pas d'erreurs.

Rubriques connexes

Modification par glisser-déposer


Modification par glisser-déposer

Vous pouvez glisser-déposer des informations entre les champs :

  1. En vue Modification, mettez le texte en surbrillance à l'aide de la souris. Pour sélectionner tout le texte du champ Titre, Société ou Autre, cliquez sur le nom du champ, à gauche.

  2. Pour déplacer le texte en surbrillance, appuyez sur le bouton de la souris jusqu&rsquo;à ce que le curseur se soit transformé en icône de déplacement [image], puis faites glisser le texte et relâchez le bouton de la souris au nouvel emplacement.

  3. Si vous souhaitez copier le texte en surbrillance dans un autre champ, appuyez sur la touche Ctrl. Le curseur se transforme en icône de copie [image].

Rubriques connexes

Correction d'erreurs


Duplication de contacts

Il peut arriver qu'il soit nécessaire de dupliquer un contact à des fins de modification ou pour d'autres raisons. Par exemple, vous pouvez créer des contacts distincts pour plusieurs personnes figurant sur une carte.

Pour dupliquer un contact, procédez comme suit :

  1. Sélectionnez ou affichez le contact à dupliquer.

  2. Choisissez Carte [image] Créer duplicata. Le contact dupliqué s'affiche en vue Modification.


Création d'un fichier CardScan

Pour créer un fichier CardScan, choisissez Fichier®Nouveau.

CardScan nomme ses nouveaux fichiers « Sans_titre1 »....« Sans_titre2 » et ainsi de suite, jusqu'à ce que vous leur ayez attribué un nom de votre choix, par exemple :

  1. Choisissez Fichier®Enregistrer sous. La boîte de dialogue Enregistrer sous standard de Windows apparaît. Notez que tous les fichiers CardScan portent l'extension « .cdb ».

  2. Entrez un nom et cliquez sur Enregistrer. L'invite Enregistrer dans CardScan.net apparaît.

  3. Choisissez les options que vous préférez. Si vous décidez de ne pas enregistrer le fichier sur CardScan.net à ce stade, vous pouvez le faire ultérieurement.

Rubriques connexes

À propos de CardScan.net


Enregistrement de fichiers

Pour enregistrer un fichier :

  1. Choisissez Fichier [image] Enregistrer sous. La boîte de dialogue Enregistrer apparaît.

  2. Entrez un nom pour le fichier, puis cliquez sur OK. La boîte de dialogue Enregistrer fichier dans CardScan.net apparaît.

  3. Pour enregistrer une copie dans un compte privé sécurisé sur CardScan.net, cliquez sur OK. Sinon, choisissez l'option qui vous convient le mieux.

REMARQUE : Si vous quittez CardScan sans enregistrer un fichier existant, un message vous demande si vous voulez enregistrer les modifications.

Rubriques connexes

À propos de CardScan.net


Attribution de nouveaux noms aux fichiers

Pour renommer un fichier, procédez comme suit :

  1. Ouvrez le fichier à renommer.

  2. Choisissez Fichier [image] Renommer.

  3. Entrez le nouveau nom du fichier.

  4. Cliquer sur OK. CardScan renomme le fichier.


Déplacement de contacts entre des fichiers ouverts

Déplacement de contacts sélectionnés entre des fichiers ouverts

Pour déplacer des contacts entre des fichiers ouverts, vous pouvez :

  • Faire glisser les contacts sélectionnés entre deux fichiers et les déposer. Cette option est efficace pour ajouter un petit fichier à un autre de plus grande taille ou pour ajouter un certain nombre de contacts.

  • Utiliser l'icône de copie rapide ou les commandes Copier et Coller pour déplacer des contacts sélectionnés entre des fichiers.

Rubriques connexes

Glisser-déposer les contacts entre fichiers CardScan

Copier et coller les contacts entre les fichiers


Déplacement de fichiers

  1. Ouvrez le fichier à déplacer.

  2. Choisissez Fichier [image] Renommer.

  3. Entrez le nouvel emplacement du fichier.

  4. Cliquer sur OK. CardScan enregistre le fichier sous son nom d'origine au nouvel emplacement.


Ouverture de fichiers

Vous pouvez ouvrir autant de fichiers que vous le souhaitez et passer de l'un à l'autre en cliquant sur leurs noms dans la Barre de fichiers. Pour ouvrir un fichier, procédez comme suit :

  1. Choisissez Fichier®Ouvrir. CardScan présente les quatre derniers fichiers utilisés dans la partie inférieure du menu Fichier.

  2. Choisissez un fichier, puis cliquez sur OK. CardScan ouvre le fichier et affiche son nom dans la Barre de fichiers.


Copier et coller les contacts entre les fichiers

Cette option est idéale pour combiner des fichiers de grande taille.

  1. Ouvrez les deux fichiers en vue Liste.

  2. Dans le fichier source, sélectionnez les contacts à copier. Pour sélectionner tous les contacts, choisissez Edition [image] Sélectionner tout.

  3. Choisissez Edition [image] Copier. CardScan copie les contacts dans le presse-papiers.

  4. Cliquez sur le nom du fichier de destination pour l'activer.

  5. Choisissez Edition [image] Coller. Les contacts copiés sont triés dans le fichier de destination et mis en surbrillance dans la vue Liste, de manière à vous permettre d'évaluer les résultats.

Rubriques connexes

Utilisation des paramètres de copie


Glisser-déposer les contacts entre fichiers CardScan

Cette option est efficace pour ajouter un petit fichier à un autre de plus grande taille ou pour ajouter un certain nombre de contacts seulement.

  1. Ouvrez les deux fichiers en vue Liste et activez le fichier source.

  2. À l'aide de la souris, sélectionnez les contacts à copier et maintenez le bouton de la souris enfoncé jusqu'à ce que le curseur se transforme en [image].

REMARQUE : Si vous sélectionnez de nombreux contacts, le curseur peut mettre plus longtemps à changer de forme.

  3. Faites glisser les contacts jusqu'à ce que le curseur soit au dessus du nom du fichier de destination. Relâchez le bouton de la souris.

Le fichier de destination devient actif. Les nouveaux contacts qu'il contient sont triés et mis en surbrillance dans la vue Liste, pour vous permettre d'évaluer les résultats.

Rubriques connexes

Utilisation des paramètres de copie


Réconciliation de deux fichiers CardScan

Si vous modifiez un fichier CardScan en déplacement, vous pouvez par la suite le réconcilier avec la copie qui réside dans votre bureau.

  1. Ouvrez un fichier.

  2. Choisissez Fichier [image] Maintenance [image] Réconcilier.

  3. Spécifiez vos options :

  4. Nom et emplacement de l'autre fichier

  5. Mode de réconciliation entre les fichiers

  4. Quand la réconcilitation est terminée, cliquez sur Fermer.


Division d'un fichier

Vous pouvez diviser un fichier en copiant certains contacts dans un nouveau fichier.

  1. Choisissez Fichier®Nouveau. CardScan ouvre un fichier vierge et le nom Sans titre-1 apparaît dans la Barre de fichiers.

  2. Ouvrez le fichier à diviser en vue Liste et sélectionnez les contacts à copier. Pour sélectionner plusieurs contacts, maintenez la touche Ctrl enfoncée, puis cliquez sur les contacts un par un.

  4. Appuyez sur le bouton de la souris jusqu'à ce que le curseur se transforme en icône de copie.

  5. Faites glisser les contacts dans la barre de fichiers, puis déposez-les sur le nom Sans titre-1.

  6. Choisissez Fichier®Enregistrer sous pour nommer le nouveau fichier.

  7. Cliquez sur le nom du fichier d'origine et supprimez les contacts en surbrillance.


À propos de CardScan.net

Avec CardScan.net, vous pouvez effectuer n'importe laquelle des opérations suivantes :

  • Enregistrer n'importe quel fichier CardScan de votre PC à votre compte CardScan.net et lier ce fichier à CardScan.Net-. Si un fichier est lié à CardScan.net-, vous pouvez :

  • Ajouter, modifier, ou supprimer des contacts sur votre PC, échanger des contacts avec des gestionnaires de contacts et d'informations, des organiseurs Palm ou des PC de poche Pocket PC—et laisser CardScan mettre à jour automatiquement ces informations sur CardScan.net.

  • Lorsque vous êtes éloigné de votre propre PC, vous pouvez accéder à vos contacts à partir de n'importe quelle autre connexion Internet. Il vous suffit de pointer votre navigateur sur www.cardscan.net et de vous connecter à l'aide de votre adresse e-mail et de votre mot de passe. Vous pouvez afficher, ajouter, modifier ou supprimer des contacts.

  • Quand vous revenez à votre PC, CardScan a mis à jour votre fichier avec les modifications que vous avez apportées sur CardScan.net.

  • Si vous disposez d'un PC au bureau et chez vous, installez CardScan sur chacun d'entre eux. Conservez une copie locale de vos contacts aux deux emplacements. CardScan.net maintient les fichiers synchronisés.

  • Utilisez le service AccuCard pour maintenir vos contacts à jour. Vous pouvez afficher, accepter ou refuser la mise à jour des contacts en quelques clics de souris––sans la moindre saisie. CardScan synchronise automatiquement votre fichier lié à CardScan.net-. Pour plus d'informations, cliquez ici.

Rubriques connexes

Création de votre compte

Clause de confidentialité CardScan.net

Conditions du service CardScan.net


Conditions du service CardScan.net

Pour consulter les conditions du service, venez visiter le site http://www.cardscan.com/csnet/termsofservice.asp.


Clause de confidentialité CardScan.net

CardScan, Inc. respecte la confidentialité et la sécurité des informations obtenues auprès de ses utilisateurs. Pour consulter notre clause de confidentialité, venez visiter le site www.cardscan.com/csnet/privacystatement.asp


Création de votre compte CardScan.net

Pour créer votre compte, procédez comme suit :

  1. Choisissez CardScan.Net [image] Se connecter. La boîte de dialogue Se connecter apparaît. Cette boîte de dialogue est divisée en deux parties ; l'une d'entre elle à l'intention des utilisateurs qui ont déjà un compte CardScan.net et l'autre pour ceux qui n'en ont pas.

  2. Cliquez sur Ouvrir un compte. La boîte de dialogue Inscription à CardScan.net apparaît.

  3. Entrez les informations demandées, puis cliquez sur Ouvrir un compte. CardScan se connecte au serveur, crée le compte et termine le processus de connexion.


Création d'un fichier Cardscan.net dans CardScan

Pour créer un fichier CardScan.net, procédez comme suit :

Si vous avez un compte

  1. Créez et ouvrez un fichier dans CardScan.

  2. Si vous n'êtes pas connecté automatiquement, ouvrez une session sur CardScan.net.

  3. Choisissez CardScan.net [image] Enregistrer "nom_fichier" dans CardScan.net. La boîte de dialogue Enregistrer dans CardScan.net apparaît.

  4. Dans cette boîte de dialogue, procédez comme suit :

  5. Utilisez le nom du fichier local et Enregistrer pour créer un carnet d'adresses.

  6. Choisissez le nom d'un fichier CardScan.net existant et cliquez sur Enregistrer pour fusionner le contenu de deux fichiers.

Si vous n'avez pas de compte

Vous êtes invité à enregistrer une copie sur CardScan.net quand :

  • Vous choisissez Fichier [image] Enregistrer sous pour enregistrer votre premier fichier.

  • Vous choisissez Fichier [image] Maintenance [image] Sauvegarder.

Rubriques connexes

Boîte de dialogue Enregistrer dans CardScan.net


Suppression de fichiers CardScan.net

Pour supprimer un fichier de votre compte, procédez comme suit :

  1. Dans CardScan, connectez-vous à votre compte. Pour obtenir des instructions, cliquez ici.

  2. Choisissez CardScan.net [image] Gérer les fichiers. La boîte de dialogue Gérer les fichiers CardScan.net apparaît.

  3. Sélectionnez un fichier à supprimer, puis cliquez sur Supprimer.

Rubriques connexes

Gestion des fichiers liés à CardScan.net


Enregistrement de fichiers dans CardScan.net

Pour enregistrer un fichier dans CardScan.net :

  • Ouvrez le fichier dans CardScan, puis choisissez CardScan.net [image] Enregistrer “fichier” sur CardScan.net”.

REMARQUE : Après avoir enregistré un fichier sur CardScan.net, CardScan affiche un message de confirmation contenant une option permettant de visiter CardScan.Net et de vérifier les informations. Si vous choisissez cette option, CardScan démarre le navigateur par défaut sur www.cardscan.net.

Rubriques connexes

À propos de CardScan.net


Gestion des fichiers liés à CardScan.net

Choisissez CardScan.net [image] Gérer les fichiers pour voir :

  • Les fichiers CardScan.net dont vous disposez

  • Les fichiers locaux auxquels ils sont liés

  • L'emplacement de chaque fichier local sur votre PC

Ces informations vous permettent de :

  • Renommer les fichiers dans CardScan.net

  • Supprimer les fichiers CardScan.net

  • Libérer les fichiers liés à CardScan.net


Ouverture de fichiers CardScan.net dans CardScan

Le fait de travailler sur des copies locales des fichiers liés à CardScan.net vous permet de tirer le meilleur parti des fonctionnalités de CardScan. Les modifications que vous apportez localement sont reflétées dans votre carnet d'adresses sur le Web lors de la synchronisation des fichiers. Pour ouvrir un fichier CardScan.net dans votre poste de travail, procédez comme suit :

  1. Dans CardScan, connectez-vous à votre compte, puis choisissez CardScan.Net [image] Ouvrir à partir de CardScan.net. La boîte de dialogue Ouvrir à partir de CardScan.net apparaît. Elle présente tous les fichiers de votre compte en ordre alphabétique, le premier fichier sélectionné.

  2. Cliquez sur le fichier pour l'ouvrir dans CardScan. Une boîte de dialogue s'ouvre et présente différentes option selon que le fichier à ouvrir soit ou non lié à un fichier local de votre PC.

  3. Choisissez l'option qui correspond à votre tâche, puis cliquez sur OK. La boîte de dialogue d'avancement s'affiche. Lorsqu'elle se referme, votre fichier apparaît dans la fenêtre CardScan, le symbole dans la barre de fichiers indiquant qu'il est lié à CardScan.net.

Rubriques connexes

Synchronisation manuelle de fichiers liés à CardScan.net

Synchronisation automatique de fichiers liés à CardScan.net


Attribution de nouveaux noms au fichiers dans CardScan.net

Pour renommer un fichier CardScan.net :

  1. Dans CardScan, connectez-vous à votre compte.

  2. Choisissez CardScan.net [image] Gérer les fichiers. La boîte de dialogue Gérer les fichiers CardScan.net apparaît.

  3. Sélectionnez un fichier à renommer, puis cliquez sur Renommer.

REMARQUE : S'il existe une copie locale du fichier, celle-ci n'est pas renommée ; en revanche, les fichiers restent liés.

Rubriques connexes

Gestion des fichiers liés à CardScan.net


Libération des fichiers liés à CardScan.net

Pour libérer un fichier lié à CardScan.net :

  1. Dans CardScan, connectez-vous à votre compte. Pour obtenir des instructions, cliquez ici.

  2. Choisissez CardScan.net [image] Gérer les fichiers. La boîte de dialogue Gérer les fichiers CardScan.net apparaît.

  3. Sélectionnez un fichier à libérer, puis cliquez sur Rompre lien.

Rubriques connexes

Gestion des fichiers liés à CardScan.net


Accès à votre compte sur Internet

Pour accéder à votre compte où que vous soyez dans le monde :

  1. Pointez votre navigateur sur www.cardscan.net. La page d'accueil de CardScan.net apparaît.

  2. Suivez les instructions de la page d'accueil pour vous connecter à votre compte.

Rubriques connexes

Connexion à partir de CardScan


Connexion à partir de CardScan

Pour vous connecter à votre compte :

  1. Démarrez CardScan.

  2. Choisissez CardScan.net [image] Se connecter. La boîte de dialogue Connexion à CardScan.net apparaît.

  3. Entrez votre adresse e-mail et votre mot de passe, puis cliquez sur Se connecter. L'indicateur de CardScan.net s'allume. Pour plus d'informations sur l'indicateur de CardScan.net, cliquez ici.

REMARQUE : Si CardScan.net est configuré pour une synchronisation automatique, la connexion s'établit automatiquement à chaque fois que vous ouvrez CardScan.

Rubriques connexes

Synchronisation manuelle de fichiers liés à CardScan.net

Synchronisation automatique de fichiers liés à CardScan.net


Configuration des Paramètres avancés de proxy

Si vous utilisez des serveurs proxy différents pour différents protocoles ou si votre serveur proxy requiert une authentification utilisateur :

  1. Choisissez CardScan.net [image] Paramètres [image] Serveur proxy.

  2. Activez le bouton Avancé en cochant la case Utiliser un serveur proxy pour se connecter à Internet.

  3. Cliquez sur Paramètres avancés. La boîte de dialogue Paramètres avancés de proxy s'affiche.

  4. Pour utiliser d'autres serveurs proxy pour les protocoles de communication HTTP et HTTPS (sécurisé), désactivez l'option Utiliser le même serveur proxy pour tous les protocoles ; entrez ensuite les adresses et les ports du proxy.

REMARQUE : Si vous omettez le numéro de port, CardScan utilise le port par défaut (port 80 pour HTTP et port 443 pour les communications sécurisées HTTPS).

  5. Si votre serveur proxy requiert une authentification utilisateur, entrez le nom d'utilisateur et le mot de passe à utiliser. Vous êtes invité à saisir deux fois le mot de passe pour confirmer qu'il a été entré correctement.

  6. Cliquez sur OK pour enregistrer les paramètres et revenir à la boîte de dialogue Paramètres CardScan.Net.

REMARQUE : Lorsque CardScan est configuré pour utiliser des serveurs proxy différents pour les communications HTTP et Sécurisées, les champs adresse et port de la boîte de dialogue Paramètes CardScan.Net sont désactivés.

Rubriques connexes

Configuration de serveurs proxy pour accéder à Internet


Configuration de serveurs proxy pour accéder à Internet

Configuration des serveurs proxy

Pour utiliser un serveur proxy pour vos accès à Internet, configurez CardScan comme suit :

  1. Choisissez CardScan.Net [image] Paramètres. La boîte de dialogue Paramètres de CardScan.Net apparaît.

  2. Cliquez sur l'onglet Serveur proxy.

  3. Cochez la case Utiliser un serveur proxy pour se connecter à Internet.

  4. Entrez le nom ou l'adresse IP du serveur proxy, ainsi que le numéro de port. Si vous omettez le numéro de port, CardScan utilise le port par défaut (port 80 pour HTTP et port 443 pour les communications sécurisées HTTPS).

  5. Facultatif : Si vous utilisez des serveurs proxy différents pour différents protocoles ou si votre serveur proxy requiert une authentification utilisateur, cliquez sur Paramètres avancés. Pour obtenir des instructions, cliquez ici.

Rubriques connexes

Configuration des Paramètres avancés de proxy


À propos de la synchronisation CardScan.net

La synchronisation vous permet de mettre à jour vos fichiers liés à CardScan.net avec toutes les modifications apportées à la copie locale des fichiers ou à la copie présente sur CardScan.net. Pour accéder aux fonctions permettant de créer, de gérer et de synchroniser vos fichiers liés à CardScan.net-, utilisez le menu CardScan.net. Vous avez également la possibilité de lier à CardScan.net n'importe quel fichier CardScan lorsque vous le refermez ou l'enregistrez sous un autre nom.

Ce document décrit les éléments suivants :

  • Synchronisation manuelle de fichiers liés à CardScan.net

  • Synchronisation automatique

  • Résolution de conflits pendant la synchronisation manuelle


Résolution de conflits pendant la synchronisation avec CardScan.net

Lorsque des fichiers liés à CardScan.net sont synchronisés (la copie locale est synchronisée avec la copie de CardScan.net), des conflits peuvent survenir :

  • Un contact a été modifié dans un fichier et supprimé dans l'autre

  • Des modifications différentes ont été apportées au même contact dans le fichier local et le fichier CardScan.net

Résolution de conflits pendant la synchronisation manuelle

En cas de conflit pendant une synchronisation manuelle, la boîte de dialogue Conflit détecté appropriée s'affiche :

  1. Lisez la description du conflit dans le volet supérieur de la boîte de dialogue.

  2. Cliquez sur le bouton d'option correspondant à la résolution que vous voulez utiliser.

REMARQUE : Lorsqu'un conflit implique un contact supprimé, l'option de création de duplicatas n'est pas accessible. Par conséquent, si vous avez supprimé un contact par erreur, choisissez la résolution qui le rétablit.

  3. Facultatif : Activez la case à cocher libellée « Appliquer cette résolution à tous les conflits provoqués par... ». La résolution choisie s'applique alors automatiquement à tous les contacts similaires, sans que la boîte de dialogue Conflit détecté ne s'affiche.

  4. Cliquez sur OK pour reprendre le processus de sychronisation.

Résolution de conflits pendant la synchronisation automatique

Si un conflit survient pendant une synchronisation automatique, CardScan.net applique la résolution que vous avez choisie au cours de la configuration de la synchronisation automatique. Pour plus d'informations, cliquez ici.


Synchronisation manuelle de fichiers liés à CardScan.net

La synchronisation manuelle offre deux options :

  • Synchroniser les copies d'un fichier présentes sur CardScan.net et sur le poste de travail

  • Synchroniser simultanément les copies respectives de tous les fichiers liés à CardScan.net

Pour synchroniser les copies d'un fichier :

  1. Ouvrez le fichier dans CardScan. (Si d'autres fichiers sont ouverts, activez celui que vous souhaitez synchroniser.)

  2. Choisissez CardScan.Net [image] Synchroniser « nom de fichier ».

Pour synchroniser simultanément les copies respectives de tous les fichiers liés à CardScan.net :

  1. Ouvrez CardScan.

  2. Choisissez CardScan.Net [image] Synchroniser tous les fichiers.

REMARQUE : Il n'est pas nécessaire d'ouvrir les fichiers pour les synchroniser simultanément ; il est également inutile de vous connecter à votre compte. Lorsque vous choisissez votre commande dans le menu CardScan.net, CardScan vous connecte automatiquement.

Rubriques connexes

Résolution de conflits pendant la synchronisation manuelle.

Synchronisation automatique de fichiers liés à CardScan.net


Synchronisation automatique de fichiers liés à CardScan.net

La synchronisation automatique agit sur toutes les modifications apportées à vos fichiers liés à CardScan.net à chaque fois que CardScan est exécuté et que votre PC est connecté à Internet. Par ailleurs, une fois activée, la synchronisation automatique vous connecte à CardScan.net dès que vous ouvrez CardScan.

CONSEIL : Pour éviter d’être invité à entrer votre mot de passe à chaque connexion par la synchronisation automatique, choisissez Se souvenir de mon mot de passe dans la boîte de dialogue Connexion à CardScan.net.

La synchronisation automatique est activée par défaut. Vous pouvez désactiver ou modifier ses paramètres. Pour modifier les paramètres, procédez comme suit :

  1. Choisissez CardScan.Net [image] Paramètres. La boîte de dialogue Paramètres de CardScan.Net apparaît.

  2. Cochez la case pour activer la synchronisation automatique. Les options de résolution des conflits deviennent disponibles.

  3. Choisissez votre résolution, puis cliquez sur OK.

Rubriques connexes

À propos de la synchronisation CardScan.net


Pourquoi utiliser des catégories ?

Catégorisez vos contacts pour les organiser et les retrouver rapidement. Par exemple, si un contact est votre ami, mais travaille dans une entreprise concurrente, vous pouvez le catégoriser sous « Ami » et « Concurrence ». Suite à cela, ce contact sera répertorié parmi vos amis, ainsi que parmi vos concurrents.

CardScan vous permet de :

  • Attribuer une ou plusieurs catégories à n'importe quel contact.

  • Attribuer des catégories à plusieurs contacts en une fois.

  • Modifier la liste de catégories pour vous permettre d'ajouter la vôtre et de renommer ou supprimer des catégories.

Rubriques connexes

Recherche de tous les contacts d'une même catégorie


Catégorisation d'un contact

Pour attribuer des catégories à un contact :

  1. Affichez le contact en vue Modification ou Résumé.

  2. Cliquez sur l'onglet Catégories pour afficher toutes les catégories.

  3. Cochez chaque catégorie à attribuer au contact. Par exemple, attribuez les catégories “ Affaires ” et “ Associé ”. CardScan indique les catégories attribuées en affichant leur nom au dessus de la liste.

Rubriques connexes

Organisation de plusieurs contacts par catégories

Modification de la liste de catégories

Recherche de tous les contacts d'une même catégorie


Organisation de plusieurs contacts par catégories

Pour attribuer la même catégorie à plusieurs contacts :

  1. En vue Liste, sélectionnez les contacts que vous souhaitez placer dans la même catégorie. Maintenez la touche Maj enfoncée et cliquez pour sélectionner une série de contacts. Maintenez la touche Ctrl enfoncée et cliquez pour sélectionner des contacts non adjacents.

  2. Choisissez Catégories [image] Attribuer ou appuyez sur Ctrl+r. La boîte de dialogue Attribuer des catégories s'affiche.

  3. Attribuez les catégories en cochant les cases correspondantes.

REMARQUE : pour qu'une catégorie soit affectée, sa case à cocher doit contenir une coche pleine. Si une case contient une coche estompée à l'ouverture de la boîte de dialogue Attribuer des catégories, cliquez deux fois dessus pour entrer une coche pleine. Pour plus d'informations sur les cases à cocher, cliquez ici.

  4. Cliquez sur OK pour attribuer les catégories sélectionnées et fermer la boîte de dialogue.

Rubriques connexes

Catégorisation d'un contact

Recherche de tous les contacts d'une même catégorie

Modification de la liste de catégories


Cases à cocher de la boîte de dialogue Attribuer des catégories

Lorsque vous attribuez des catégories à plusieurs contacts, les cases à cocher de la boîte de dialogue Attribuer des catégories peuvent présenter les aspects ci-dessous ::

  • Vide

  • Avec des coches pleines

  • Avec des coches estompées

Case à cocher vide

Cette catégorie n'est attribuée à aucun des contacts sélectionnés. Cliquez dessus pour l'attribuer à tous les contacts sélectionnés ; une coche pleine apparaît dans la case à cocher.

Coche pleine

Cette catégorie est attribuée à tous les contacts sélectionnés. Cliquez dessus pour supprimer tous les contacts sélectionnés de cette catégorie ; la coche disparaît.

Coche grisée

Cette catégorie est attribuée à certains des contacts sélectionnés. Cliquez dessus pour supprimer les contacts sélectionnés de la catégorie. Cliquez une deuxième fois sur la catégorie pour l'attribuer à tous les contacts sélectionnés ; une coche pleine apparaît. Cliquez dessus une troisième fois pour ramener la catégorie à son état d'affectation d'origine.

REMARQUE : Si vous travaillez sur un fichier en réseau, l'état des cases à cocher peut être modifié par les actions d'autres utilisateurs. Pour obtenir des informations, cliquez ici.


Modification de la liste de catégories

Lorsque vous modifiez des catégories dans la liste, celles-ci apparaissent sous l'onglet Catégories.

  1. Choisissez Edition®Catégories. La boîte de dialogue Modifier les catégories apparaît.

  2. Edition :

  3. Pour ajouter une catégorie, cliquez sur Ajouter et entrez son nom.

  4. Pour supprimer une catégorie, sélectionnez-la et cliquez sur Supprimer.

  5. Pour renommer une catégorie, cliquez sur Renommer et entrez son nom.

  3. Cliquez sur OK.

Rubriques connexes

Catégorisation d'un contact

Organisation de plusieurs contacts par catégories


Suppression de contacts

Pour supprimer des contacts

  1. Affichez le contact à supprimer dans une vue Modification ou Résumé, ou sélectionnez-le dans la vue Liste. Pour supprimer plusieurs contacts, sélectionnez-les en vue Liste tout en appuyant sur Maj ou Ctrl.

  2. Choisissez Carte [image] Supprimer ou cliquez sur [image] dans la barre d'outils QuickAccess.

  3. Cliquez sur Oui.


Suppression d'images

REMARQUE : Avant de supprimer une image, n'oubliez pas que l'image d'une carte de visite constitue votre principale source d'informations. Il est vivement recommandé de conserver au moins l'image du recto de la carte.

Pour supprimer une image, procédez comme suit :

  1. Choisissez Carte [image] Supprimer image. Le sous-menu apparaît, avec les options de supprimer les images du recto et du verso, ou l'image du verso uniquement.

  2. Choisissez les options que vous préférez.


Méthodes de recherche de groupes de contacts

Plusieurs méthodes permettent de rechercher les groupes de contacts :

  • Pour rechercher les contacts qui commencent par la même lettre, cliquez sur la lettre dans la barre alphabétique. Pour afficher les résultats de la recherche dans un autre fichier ouvert, cliquez sur le nom du fichier dans la barre de fichiers.

  • Pour rechercher des contacts contenant le même texte, utilisez la fonctionnalité QuickSearch. Pour plus d'informations, cliquez ici.

  • Pour rechercher les contacts de la même catégorie, choisissez Catégories®Rechercher et spécifiez la catégorie. Pour plus d'informations, cliquez ici.

  • Pour rechercher des contacts dupliqués, choisissez Carte®Rechercher les duplicatas. Pour plus d'informations, cliquez ici.

  • Pour rechercher les contacts non vérifiés, cliquez sur l'en-tête ? de la vue Liste ou choisissez Trier [image] Par vérifiés.

Rubriques connexes

Organisation de contacts avec des notes et des catégories


Organisation de contacts avec des notes et des catégories

Il existe plusieurs méthodes pour organiser les contacts en vue d'une récupération rapide :

Utilisation des notes

Utilisez l'onglet Notes pour entrer un texte descriptif à associer à un contact. Utilisez ensuite QuickSearch pour retrouver ce texte. Par exemple :

  1. Affichez le contact en vue Résumé ou Modification.

  2. Dans la partie inférieure de l'écran, cliquez sur l'onglet Notes.

  3. Dans l'onglet Notes, entrez du texte pour identifier le contact, par exemple « Salon professionnel 9/99 ».

CONSEIL : Pour utiliser la même note dans plusieurs contacts, faites appel aux commandes Copier et Coller (Edition®Copier, Edition®Coller).

Catégories

Organisez vos contacts par catégories pour les retrouver rapidement.

Pour attribuer un contact à une ou plusieurs catégories, procédez comme suit :

  1. Affichez le contact en vue Modification ou Résumé.

  2. Dans la partie inférieure de l'écran, cliquez sur l'onglet Catégories.

  3. Cochez les cases des catégories auxquelles vous souhaitez attribuer le contact.

Rubriques connexes

Organisation de plusieurs contacts par catégories

Recherche de tous les contacts d'une même catégorie

Numérisation par lots : Attribution de catégories et de notes à un lot


Recherche de tous les contacts d'une même catégorie

Si des contacts du fichier ont été attribués à des catégories, celles-ci apparaissent en haut de la liste de contacts. Pour afficher la liste des contacts de la même catégorie, cliquez sur la catégorie dans la liste des contacts.

Une autre méthode de recherche de tous les contacts de la même catégorie est présentée ci-dessous :

  1. Choisissez Catégories®Rechercher. La boîte de dialogue Rechercher les cartes avec une catégorie apparaît.

  2. Cliquez sur les catégories à rechercher, puis sur OK.Les contacts concordants apparaissent en vue Liste.

REMARQUE : Lorsque vous sélectionnez plusieurs catégories, CardScan recherche les contacts attribués à ces catégories. Par exemple, si vous sélectionnez les catégories « Profession » et « Associés », CardScan affiche tous les contacts affectés à ces deux catégories, tous ceux affectés à « Profession » seulement et tous ceux affectés à « Associés » seulement.

Rubriques connexes

Catégorisation d'un contact

Modification de la liste de catégories


Présentation de QuickSearch

La fonction QuickSearch vous permet de rechercher rapidement des contacts dans vos fichiers. Cette puissante fonction offre de nombreuses méthodes de recherche de contacts.

  • Recherche de texte seul

  • Recherche de plusieurs mots

  • Recherche dans plusieurs fichiers

  • Recherche dans des fichiers spécifiques

  • Limitation de la recherche à des champs spécifiques

  • Recherche de numéros de téléphone et d'adresses E-mail

  • Recherches approfondies dans la boîte de dialogue QuickSearch

  • Affichage de l’état de la recherche

  • Configuration des préférences de QuickSearch


Recherche de texte seul

Pour rechercher les contacts ne contenant que du texte :

1. Cliquez dans la zone de texte QuickSearch. CardScan passe en vue Liste.

2. Entrez le texte que vous recherchez. À mesure que vous entrez du texte, CardScan effectue sa recherche dans les fichiers ouverts et affiche les contacts concordants dans la liste.

3. Double-cliquez sur le contact souhaité ou appuyez sur Entrée pour afficher le premier contact de la liste.

REMARQUE : La fonction QuickSearch ne différencie pas les caractères en majuscules ou en minuscules ; elle recherche toutes les occurrences de la chaîne de texte.

QuickSearch recherche des chaînes et non des mots complets, et renvoie toutes les occurrences de la chaîne, même si elle apparaît au milieu d'un mot.

Répétition d'une recherche

Les dix dernières recherches effectuées sont enregistrées dans CardScan.

Lorsque vous fermez la boîte QuickSearch, les mots viennent s'ajouter en haut de la liste de QuickSearch. (S'ils y figurent déjà, ils remontent en tête de liste.)

Pour répéter la recherche, sélectionnez le texte dans la liste.

Affichage de l’état de la recherche

Habituellement, CardScan termine immédiatement sa recherche dans les fichiers. Toutefois, si un fichier est particulièrement volumineux ou réside sur une unité de réseau, la recherche peut prendre plus longtemps. Le cas échéant, CardScan affiche l'avancement de la recherche dans la barre d'état.

Rubriques connexes

Recherche de plusieurs mots

Recherche de numéros de téléphone et d'adresses E-mail

Recherches approfondies dans la boîte de dialogue QuickSearch

Limitation de la recherche à des champs spécifiques


Recherche de plusieurs mots

Quand vous entrez du texte dans la zone QuickSearch, vous pouvez indiquer à CardScan d'utiliser ces mots de différentes manières :

Recherche de n'importe quel mot

Lorsque vous entrez plusieurs mots (séparés par des espaces), CardScan recherche les contacts qui contiennent au moins un des mots.

Par exemple, si vous entrez JEAN MARTIN, CardScan recherche les contacts contenant indifféremment les mots JEAN ou MARTIN. Si le fichier contient quatre contacts dénommés Jean Martin, Jean P. Martin, Jean Guillaume and Marie Martin, ils sont tous considérés concordants et sélectionnés.

Expression exacte

Pour rechercher les contacts qui contiennent l'expression exacte (espaces compris), mettez l'expression entre guillemets doubles.

Par exemple, si vous entrez « JEAN MARTIN », CardScan recherche les contacts contenant exactement cette chaîne, l'espace compris. Si l'on reprend l'exemple précédent, CardScan ne sélectionnerait que le premier contact, Jean Martin.

Tous les mots

La recherche d'une expression peut s'effectuer quand vous savez que le contact contient exactement le texte recherché, mais il est généralement préférable de ne rechercher que les mots. Pour ce faire, faites précéder les mots du signe plus « + ».

Par exemple, si vous entrez +JEAN +MARTIN, CardScan recherche les contacts contenant les mots JEAN et MARTIN (ces mots peuvent figurer dans des champs différents). Dans le premier exemple, CardScan sélectionnerait Jean Martin et Jean P. Martin.

Sans mots

Il est parfois pratique d'exclure des contacts des résultats. Pour rechercher les contacts ne contenant PAS un mot, faites précéder le mot du signe moins « - ».

Par exemple, si vous entrez -JEAN -MARTIN, CardScan recherche les contacts sans les mots JEAN ou MARTIN. Dans le premier exemple, CardScan aurait exclu tous les contacts des résultats.

Combinaisons

Vous pouvez combiner les éléments ci-dessus en une seule recherche. Par exemple :

Si vous entrez | CardScan recherche :
jean boyer martin | Contacts avec JEAN, BOYER ou MARTIN
+jean boyer martin H | Contacts avec JEAN, et avec BOYER ou MARTIN
-jean boyer martin | Contacts sans JEAN et avec BOYER ou MARTIN
jean +boyer -martin | Contacts avec JEAN et BOYER et sans MARTIN
jean -boyer +martin | Contacts avec JEAN et MARTIN et sans BOYER
-"jean martin" +boyer | Contacts sans JEAN MARTIN et avec BOYER

Quand vous utilisez les signes plus et moins pour rechercher des contacts avec et sans mots, vous devez séparer les mots par des espaces. Si un signe plus ou moins apparaît au milieu d'un mot (par ex., 617-492-4200), CardScan le considère comme appartenant à la chaîne à rechercher.

Rubriques connexes

QuickSearch par texte et champ


Limitation de la recherche à des champs spécifiques

Pour limiter la recherche à un champ spécifique, entrez +FIELD:NOM_CHAMP ou NOM_CHAMP est le nom du champ recherché.

Par exemple, si vous entrez JEAN MARTIN +FIELD:SOCIETE, CardScan recherche les contacts avec les mots JEAN ou MARTIN, dans le champ Société.

Si le nom de champ contient des espaces, mettez-le entre guillemets ou remplacez les espaces par un caractère de soulignement. Par exemple, pour rechercher les contacts dont le champ prénom contient JEAN ou MARTIN, entrez JEAN MARTIN +FIELD:DEUXIEME_PRENOM ou +JEAN MARTIN +FIELD:"DEUXIEME PRENOM".

Recherche de plusieurs champs

Pour lancer une recherche dans plusieurs champs, indiquez-les chacun séparément. Par exemple, si vous entrez BORDEAUX +FIELD:ADRESSE, +FIELD:2EME_ADRESSE, CardScan recherche les contacts avec le mot BORDEAUX dans le champ Adresse ou 2ème adresse.

Recherche de champs non vides

Pour rechercher les contacts contenant n'importe quel texte dans un champ, indiquez le champ, mais aucun mot à rechercher. Par exemple, si vous entrez simplement +FIELD:TELECOPIE, CardScan recherche les contacts avec numéro de télécopie.

Rubriques connexes

Recherche de numéros de téléphone et d'adresses E-mail

Recherches approfondies dans la boîte de dialogue QuickSearch

Configuration des préférences de QuickSearch


Recherche de numéros de téléphone et d'adresses E-mail

CardScan définit deux champs spéciaux pour les numéros de téléphone et les adresses électroniques. Utilisez PHONE NUMBERS pour rechercher tous les numéros de téléphone d'une carte (c'est-à-dire Téléphone, Télécopie et Téléphone 1 à 6) et EMAIL ADDRESSES pour rechercher toutes les adresses électroniques et Internet (c'est-à-dire E-mail, Page Web et E-mail 1 à 6).

REMARQUE : CardScan ne peut pas rechercher les mots des libellés attribués aux numéros de téléphone et aux adresses E-mail.

Rubriques connexes

Recherche de champs de contact


Recherches approfondies dans la boîte de dialogue QuickSearch

Dans la boîte de dialogue QuickSearch, vous pouvez combiner plusieurs critères de recherche et ainsi affiner votre recherche. Procédez comme suit :

  1. Choisissez Carte [image] QuickSearch ou cliquez sur QuickSearch dans la barre d'outils QuickAccess. La boîte de dialogue QuickSearch apparaît.

  2. Entrez les mots recherchés ou sélectionnez une recherche enregistrée dans la liste déroulante.

  3. Sélectionnez si vous souhaitez rechercher des contacts contenant n'importe lequel des mots, tous les mots, l'expression complète ou aucun des mots indiqués.

  4. Sélectionnez le champ à parcourir pour la recherche dans la liste de champs CardScan.

  5. Sélectionnez le fichier sur lequel porte la recherche dans la liste déroulante des champs ouverts. CardScan met automatiquement la liste à jour pour qu'elle indique les fichiers ouverts. Pour en savoir plus sur la recherche de fichiers spécifiques, cliquez ici.

  6. Cliquez sur Rechercher ou appuyez sur Entrée. CardScan convertit vos choix en une chaîne QuickSearch qui s'affiche dans la zone QuickSearch, effectue la recherche et renvoie les résultats dans la vue Liste.

REMARQUE : Les dix dernières recherches effectuées sont enregistrées dans CardScan. Lorsque vous cliquez sur Rechercher, les mots viennent s'ajouter en haut de la liste déroulante. S'ils y figurent déjà, ils remontent en tête de liste.


Recherche dans des fichiers spécifiques

Que vous ayez sélectionné Tous les fichiers ou un fichier spécifique, la recherche porte toujours sur tous les fichiers ouverts.

  • Cependant, lorsque vous sélectionnez un fichier spécifique, CardScan active celui-ci, y effectue tout d'abord sa recherche et, si le fichier ne contient aucun contact concordant, renvoie une liste vide.

  • Lorsque vous sélectionnez Tous les fichiers, la recherche s'effectue tout d'abord sur le fichier actif et, s'il ne contient aucun contact concordant, elle passe au premier fichier (éventuel) qui en contient.


Recherche dans plusieurs fichiers

Quand vous ouvrez plusieurs fichiers, CardScan recherche et sélectionne les contacts concordants dans tous les fichiers ouverts. Les fichiers qui contiennent des cartes concordantes sont mis en surbrillance dans la barre de Fichiers. Tant qu'une recherche n'est pas terminée, le nom du fichier apparaît en « grisé » dans la barre de fichiers.

Rubriques connexes

Présentation de QuickSearch

Recherche dans des fichiers spécifiques

Affichage de l’état de la recherche


Configuration des préférences de QuickSearch

Si vous avez plusieurs fichiers ouverts, vous pouvez choisir le mode d'affichage des résultats de la recherche :

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît, la catégorie Général sélectionnée.

  2. Indiquez le comportement souhaité de QuickSearch :

  3. Pour n'afficher que les résultats de recherche sur le fichier actif, cochez la case Montrer les résultats de la recherche dans le fichier actif seulement.

  4. Ne cochez pas cette case si vous voulez que QuickSearch active les fichiers en arrière-plan qui contiennent également les résultats de la recherche.

REMARQUE : Ces préférences perdent la priorité devant certaines options choisies dans la boîte de dialogue QuickSearch. Pour obtenir des informations, cliquez ici.

  3. Cliquez sur OK pour quitter et enregistrer les paramètres, ou sur Annuler pour quitter sans enregistrer les modifications.

Rubriques connexes

Recherche dans plusieurs fichiers

Recherche dans des fichiers spécifiques

Recherches approfondies dans la boîte de dialogue QuickSearch


Affichage de état de la recherche

Lorsque CardScan a terminé de rechercher les fichiers, une description des critères de recherche (c.-à-d. les contacts sélectionnés) s'affiche dans la barre état.


À propos des duplicatas et de l'Assistant duplicatas

Votre fichier de contacts peut contenir plusieurs cartes pour le même contact. En général, ces enregistrements sont appelés « duplicatas ». Les duplicatas diminuent la fiabilité de votre carnet d'adresses ; ils doivent donc être supprimés. L'Assistant duplicatas de CardScan examine votre fichier, identifie les informations dupliquées et vous les présente d'une manière vous permettant d'agir sur les duplicatas rapidement et en toute confiance.

L'Assistant duplicatas fait la distinction entre trois types d'informations dupliquées :

Duplicatas exacts : enregistrements contenant des informations parfaitement identiques. Ces duplicatas peuvent, par exemple, survenir si vous numérisez la même carte de visite plusieurs fois ou ajoutez fortuitement un autre enregistrement pour le même contact en important in fichier dans CardScan. Vous pouvez en toute sécurité laisser l'Assistant duplicatas supprimer les enregistrements supplémentaires automatiquement.

Duplicatas compatibles : enregistrements pratiquement identiques ; toutefois ils diffèrent au niveau de la quantité d'informations liées au contact. Par exemple, si vous avez créé un contact en numérisant la carte de visite de la personne, puis avez par la suite numérisé une carte plus récente comportant un numéro de téléphone supplémentaire, vous obtenez une paire de duplicatas compatibles. Vous pouvez opter pour supprimer l'ancien enregistrement et conserver le nouveau. Cependant, si l'ancien enregistrement contient vos notes, il peut s'avérer plus raisonnable de fusionner les deux enregistrements en un. Vous pouvez laisser l'Assistant duplicatas fusionner automatiquement les informations dupliquées ou vérifier les enregistrements et manipuler les informations selon vos souhaits.

Duplicatas en conflit : ces enregistrements sont également pratiquement identiques ; toutefois ils présentent un conflit entre des informations d'un même champ. Par exemple, les numéros de téléphone du même champ ne correspondent pas. Le cas échéant, vérifiez les enregistrements, décidez de la mesure à prendre pour le conflit et manipuler les duplicatas pour créer un enregistrement précis à conserver dans le fichier.

Pour plus d'informations sur l'Assistant duplicatas, cliquez ici.


Utilisation de l'Assistant duplicatas

L'Assistant duplicatas examine votre fichier, identifie les enregistrements contenant des informations concernant le même contact et présente les duplicatas en groupes. L'affichage par type des duplicatas vous permet de profiter des fonctions automatiques de l'assistant. Pour utiliser l'Assistant duplicatas, procédez comme suit :

  1. Choisissez Carte®Rechercher les duplicatas. L'Assistant duplicatas démarre. Il recherche les informations dupliquées et affiche l'écran Duplicatas exacts.

  2. Observez l'écran Duplicatas exacts. Si des duplicatas exacts ont été détectés, vous avez le choix entre les supprimer automatiquement ou les vérifier préalablement. Il n'y a aucun risque à laisser l'Assistant supprimer automatiquement ces duplicatas.

  3. Pour passer à l'écran Duplicatas compatibles, cliquez sur Suivant. Pour laisser l'Assistant fusionner les informations, cliquez sur le bouton Fusionner. Pour vérifier les duplicatas, cliquez sur le bouton Vérifier. La boîte de dialogue Vérifier les duplicatas compatibles apparaît.

  4. Si vous fusionnez manuellement les informations, utilisez les boutons au dessus d'un duplicata pour agir dessus comme un tout. Par exemple, cliquez sur Remplacer pour que le duplicata devienne votre Enregistrement à conserver ; cliquez sur [image] pour supprimer le duplicata. Quand vous pointez sur n'importe quel champ en surbrillance dans le duplicata, le bouton Remplacer correspondant apparaît et vous permet de travailler sur le champ. Pour plus d'informations sur la boîte de dialogue Vérifier les duplicatas compatibles cliquez ici.

  5. Cliquez sur Suivant. La boîte de dialogue Duplicatas en conflit apparaît.

  6. Cliquez sur le bouton Vérifier. La boîte de dialogue Vérifier les duplicatas en conflit apparaît.

  7. Vérifiez les duplicatas en conflit afin de créer un Enregistrement à conserver fiable. Utilisez les boutons de la boîte de dialogue comme vous l'avez fait à l'étape 4. Pour plus d'informations sur la boîte de dialogue Vérifier les duplicatas en conflit cliquez ici.

  8. Lorsque vous avez terminé, cliquez sur Fermer dans l'un des trois écrans de résumé « duplicatas trouvés ». L'assistant affiche l'écran qui résume les résultats.

Rubriques connexes

À propos des duplicatas et de l'Assistant duplicatas


À propos du service AccuCard

Si vous disposez d'un compte sur CardScan.net, vous pouvez utiliser le service AccuCard et recevoir des mises à jour des informations de contact envoyées par vos contacts eux-mêmes.

Explication :

  1. Quatre fois par an, Le service AccuCard envoie un e-mail à vos contacts pour leur demander de vérifier une copie des informations qui les concernent dans votre fichier.

  2. S'il y a des modifications, les mises à jour sont mises à votre disposition en ligne. Dans votre fichier CardScan, les contacts qui contiennent des mises à jour sont signalés par l'icône [image].

  3. Vous pouvez vérifier, accepter ou refuser certaines ou toutes les modifications.

  4. Si vous acceptez des modifications, CardScan met à jour vos fichiers.

REMARQUE : Vos fichiers ne sont pas modifiés tant que vous n'avez pas vérifié et accepté les modifications.

Rubriques connexes

Utilisation des options du service AccuCard

Vérification des mises à jour du service AccuCard


Utilisation des options du service AccuCard

Par défaut, le service AccuCard est activé pour tous les fichiers de votre carnet d'adresses CardScan.net. Vous pouvez consulter et modifier les paramètres par défaut, pour ne sélectionner que des fichiers spécifiques, recevoir des notifications de mise à jour par e-mail et pour accepter automatiquement les mises à jour—les modifications étant enregistrées automatiquement dans le champ Notes du contact mis à jour. Pour consulter et choisir vos options, procédez comme suit :

  1. Connectez-vous dans votre compte, puis cliquez sur le bouton Service AccuCard. La page Service AccuCard apparaît.

  2. Si vous avez besoin d'instructions pour utiliser vos options, cliquez sur le bouton Help de la barre d'outils CardScan.net.

Rubriques connexes

À propos du service AccuCard

Vérification des mises à jour du service AccuCard


Vérification des mises à jour du service AccuCard

Pour consulter les mises à jour du service AccuCard concernant les contacts périmés :

  1. Choisissez CardScan.net [image] Consulter les mises à jour AccuCard. Ce qui se produit ensuite est fonction de ce qui suit :

  2. Si vous n'êtes pas connecté à CardScan.net et avez enregistré votre mot de passe dans CardScan, la connexion s'effectue automatiquement.

  3. Si vous n'avez pas enregistré votre mot de passe, vous êtes invité à l'entrer. Entrez le mot de passe et cliquez sur Se connecter.

CardScan ouvre le navigateur par défaut sur la page Consulter les mises à jour AccuCard, qui présente les différences entre les informations de contact du fichier CardScan et l'AccuCard associée au propriétaire de la carte.

  2. Vérifiez les informations et acceptez, refusez ou passez les mises à jour pour chaque contract.

  3. Une fois que vous avez terminé de vérifier les mises à jour, cliquez sur Terminé pour fermer le navigateur et revenir à CardScan ou cliquez sur Annuler pour revenir à CardScan sans consulter les mises à jour. Ce qui se produit ensuite diffère selon que la synchronisation automatique soit activée ou non.

  4. Si la synchronisation automatique est activée, CardScan synchronise les fichiers et applique les mises à jour que vous avez acceptées.

  5. Si elle est désactivée, CardScan vous invite à synchroniser vos fichiers. Cliquez sur OK pour synchroniser les fichiers et appliquer les mises à jour que vous avez acceptées.

Rubriques connexes

À propos du service AccuCard


Icônes de statut AccuCard

Quand le service AccuCard est activé, CardScan présente les icônes de statut AccuCard suivantes :

 | Le contact est à jour.
 | Il existe des mises à jour pour ce contact.
 | L'adresse e-mail du contact n'est pas valide ou n'est pas en service.
(vide) | Le contact n'a pas d'AccuCard.

Par défaut, le statut AccuCard est affiché en regard de l'état “ Vérifié ”. Vous pouvez personnaliser la liste pour supprimer le statut AccuCard ou le déplacer à un endroit différent.

Vous pouvez également trier les contacts d'après leur statut AccuCard. CardScan affiche tout d'abord les contacts à jour, puis les contacts disposant de mises à jour, puis ceux dont les adresses électroniques ne sont pas valides ou pas en service.

Rubriques connexes

Vérification des mises à jour du service AccuCard


Sauvegarde de fichiers

Sauvegarde des fichiers

Votre fichier CardScan contient des données très importantes. Pour protéger vos données contre les pertes, vous devez les sauvegarder régulièrement.

Pour sauvegarder un fichier, procédez comme suit :

  1. Choisissez Fichier [image] Maintenance [image] Sauvegarder. L'Assistant sauvegarde apparaît.

  2. Sélectionnez le fichier à sauvegarder (ou parcourez le système pour le trouver), puis cliquez sur Suivant.

  3. Si le fichier n'a pas de copie sur CardScan.net, la boîte de dialogue Choisir une destination apparaît.

  4. Si le fichier a déjà une copie sur CardScan.net, la boîte de dialogue Sauvegarder les images apparaît.

  3. Choisissez l'option qui vous convient le mieux, puis suivez les instructions qui s'affichent.

Si vous enregistrez le fichier sur CardScan.net

Le fait d'enregistrer un fichier CardScan sur CardScan.net produit deux copies identiques : une copie locale (avec l'extension .CDB) et l'autre copie, dans votre compte sécurisé privé, sur CardScan.net. En disposant d'une copie sur CardScan.net, vous n'avez plus besoin de sauvegarder le fichier localement.

Si vous choisissez d'enregistrer une copie de sauvegarde localement

L'enregistrement d'une copie de sauvegarde vous permet de restaurer un fichier altéré ou supprimé par inadvertance.

Rubriques connexes

À propos de CardScan.net

Restauration d'un fichier de sauvegarde


Restauration d'un fichier de sauvegarde

Si un fichier est altéré ou a été supprimé par erreur, vous pouvez restaurer l'original à partir de votre copie de sauvegarde.

  1. Choisissez Fichier®Maintenance®Restaurer.

La boîte de dialogue Restaurer le fichier apparaît.

  2. Localisez le fichier (extension .cbk), puis cliquez sur Ouvrir.

CardScan ouvre le fichier restauré dans la vue Liste, le place dans une fenêtre sans titre et vous invite à l'enregistrer.

  3. Entrez un nom et un emplacement pour le fichier, puis cliquez sur Enregistrer.

REMARQUE : la restauration ne fonctionne qu'avec les fichiers sauvegardés.

Rubriques connexes

Sauvegarde de fichiers


Protection des fichiers par mot de passe

Vous pouvez utiliser différents mots de passe pour différents fichiers. La longueur maximum est de 20 caractères. CardScan supprime les espaces et les tabulations avant et après le mot de passe.

Pour protéger un fichier à l'aide d'un mot de passe :

  1. Choisissez Fichier [image] Mot de passe. La boîte de dialogue Changer de mot de passe apparaît.

  2. Entrez un mot de passe de 20 caractères maximum.

  3. Entrez votre mot de passe une deuxième fois pour le confirmer.

  4. Cliquez sur OK.

Vous pouvez modifier ou supprimer un mot de passe à tout moment. Pour obtenir des informations, cliquez ici.


Méthodes d'échange des données disponibles avec CardScan

CardScan offre les méthodes suivantes d'échange de données avec des applications de bureau (Gestionnaires de contacts et d'informations), ainsi qu'avec des assistants numériques personnels (PDA) de poche.

Ces méthodes peuvent être classées comme suit :

Bidirectionnel

  • Synchronisation CardScan avec des gestionnaires de contacts et d'informations (PIM)

  • Synchronisation avec des organiseurs Palm

  • Synchronisation avec des Pocket PC

Unidirectionnel : de CardScan à l'autre application

  • Synchronisation CardScan unidirectionnelle (copie de CardScan à l'autre application)

  • Transférer

  • Exportation

Unidirectionnel : de l'autre application à CardScan

  • Synchronisation CardScan unidirectionnelle (copie de CardScan à l'autre application)

  • Importer

Il est facile de choisir votre méthode, avec l'aide de l'Assistant échange de données.

Par ailleurs, vous avez toujours la possibilité de copier des données par glisser-déposer ou copier-coller (voir Rubriques connexes, ci-dessous).

Rubriques connexes

Copie par glisser-déposer de contacts (vCards) dans CardScan

Glisser-déposer de vCards dans d'autres applications

Glisser-déposer de texte dans CardScan

Copier et coller de contacts à partir de CardScan

Copie d'une image de carte entre CardScan et une autre Application


Utilisation de l'Assistant échange de données

L'Assistant échange de données peut vous aider à choisir la méthode d’échange de données la plus appropriée à votre tâche. Pour l'utiliser, choisissez Fichier [image] Échange de données [image] Assistant. L'Assistant échange de données apparaît. L'Assistant vous demande de saisir des informations, puis vous guide vers la méthode d'échange des données la mieux appropriée.

REMARQUE : Pour vous aider à choisir la méthode la plus efficace, CardScan vous invite à essayer l'Assistant échange de données dès que vous tentez d'utiliser une méthode spécifique. Concrètement, si vous choisissez Fichier [image] Échange de données [image] « méthode » CardScan affiche la boîte de dialogue Utiliser l'Assistant échange de données.

  • Si vous préférez la méthode choisie initialement, sélectionnez l'option « Non, je veux ... ».

  • Si vous avez l'intention d'utiliser définitivement cette méthode, sélectionnez l'option « Ne plus poser cette question » pour désactiver la fonction qui vous invite à utiliser l'Assistant échange de données.

Vous avez toujours le moyen d'activer ou de désactiver cette invite dans les préférences. Pour ce faire, choisissez Édition [image] Préférences [image] Avertissements et alertes, et activez ou non la case à cocher de l'Assistant échange de données.

Rubriques connexes

Méthodes d'échange des données disponibles avec CardScan


À propos de la synchronisation CardScan

Utilisez la synchronisation CardScan pour conserver des données de contact identiques dans CardScan et les gestionnaires de contacts et PIM pris en charge.

La synchronisation CardScan copie les informations de contact de CardScan vers l'autre application, et inversement. Lors de la synchronisation initiale, tous les contacts CardScan sont copiés dans l'autre application et tous les contacts de l'autre application sont copiés dans CardScan. En conséquence, les deux emplacements contiennent les mêmes informations. Ceci peut toutefois générer la duplication de certains contacts à chaque emplacement. Par la suite, lors de l'ajout, de la modification ou de la suppression de contacts à l'un de ces emplacements, la synchronisation CardScan ne recopie que les modifications et ne crée pas de contacts dupliqués.

Vous pouvez seulement synchroniser votre fichier CardScan avec une seule application à la fois.

Actuellement, la synchronisation CardScan prend en charge :

  • ACT! 7 ou version ultérieure (pour en savoir plus, cliquez ici)

  • ACT! 4.0 jusqu'à ACT! 6 (pour en savoir plus, cliquez ici).

  • GoldMine 5.0 ou version ultérieure (pour en savoir plus, cliquez ici)

  • Lotus Notes 4.6 ou version ultérieure (pour en savoir plus, cliquez ici)

  • Microsoft Outlook 98 ou version ultérieure (pour en savoir plus, cliquez ici)

  • Microsoft Outlook Express 5 ou version ultérieure (pour en savoir plus, cliquez ici)

  • Palm Desktop 4.1 ou version ultérieure (pour en savoir plus, cliquez ici)

Remarques

  • Si vous utilisiez précédemment Intellisync™ pour CardScan pour synchroniser les fichiers CardScan avec un autre gestionnaire de contacts ou PIM, cliquez ici.

  • Lorsque vous choisissez des fichiers à synchroniser avec une autre application, n'oubliez pas qu'il faut utiliser les mêmes fichiers pour toutes les synchronisations futures. Pour plus d'informations, cliquez ici.

Rubriques connexes

Synchronisation manuelle avec les applications de bureau

Synchronisation automatique avec les applications de bureau

Synchronisation CardScan : Remarques importantes !


Configuration de la synchronisation CardScan

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour obtenir des informations, cliquez ici.

Vous pouvez seulement synchroniser votre fichier CardScan avec une seule application à la fois. Lorsque vous configurez la synchronisation CardScan, vous indiquez à CardScan l'application souhaitée pour l'échange, ainsi que les fichiers de CardSCan et de l'application à synchroniser. Vous pouvez également procéder comme suit :

  • Vérifier et modifier les options de synchronisation par défaut (le type de synchronisation, l'inclusion ou non de fichiers CardScan non vérifiés, la confirmation des modifications, la résolution des conflits de données).

  • Vérifier et modifier le schéma de correspondance des champs de CardScan pour l'application sélectionnée.

  • Configurer la synchronisation automatique.

Vous trouverez ci-dessous des instructions de configuration généralement applicables à toutes les applications prises en charge.

Instructions

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sélectionnez les applications à synchroniser.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser.

  5. Sous « le nom de l'application sélectionnée » sélectionnez un fichier ou une base de données dans l'autre application. Pour obtenir des instructions spécifiques à une application en particulier, reportez-vous à Rubriques connexes, dans le bas de cette fenêtre.

REMARQUE : Lorsque vous choisissez un fichier à synchroniser avec CardScan, n'oubliez pas qu'il faut utiliser les mêmes fichiers pour toutes les synchronisations ultérieures. Pour plus d'informations, cliquez ici.

  6. (Facultatif) Cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  7. (Facultatif) Cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. Cliquez sur [image] pour enregistrer les paramètres et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image] .

Rubriques connexes

Configuration de la synchronisation avec ACT! 4.0 ou version ultérieure

Configuration de la synchronisation avec ACT! 7

Configuration de la synchronisation avec GoldMine 5.0 ou version ultérieure

Configuration de la synchronisation avec Lotus Notes 4.6 ou version ultérieure

Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure

Configuration de la synchronisation avec Microsoft Outlook Express

Configuration de la synchronisation avec Palm Desktop

Synchronisation CardScan : Remarques importantes !


Synchronisation manuelle avec les applications de bureau

Pour synchroniser CardScan avec le gestionnaire de contacts ou le PIM sélectionné :

  1. Dans CardScan, choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Consultez les informations de la boîte ÉTAT. Si la synchronisation CardScan n'a pas été configurée ou si la configuration en cours ne correspond pas à vos besoins, effectuez la configuration appropriée. Pour obtenir des instructions, reportez-vous à Rubriques connexes, dans le bas de cette fenêtre.

  3. Cliquez sur Synchroniser. La boîte de dialogue d'avancement s'affiche. Ce qui se produit ensuite est fonction des données que vous synchronisez.

  4. Si les informations de chaque contact dans CardScan sont identiques à ses informations dans l'autre application, la boîte de dialogue d'avancement disparaît et la date et l'heure de la dernière synchronisation sont mises à jour dans la zone de texte ÉTAT. Cela signifie que la synchronisation est terminée.

  5. Si les informations n'étaient pas identiques dans les deux fichiers et que la boîte de dialogue Confirmer les modifications apparaît. Passez à l'étape 4.

  6. Si la synchronisation a détecté des conflits de données, la boîte de dialogue Résoudre le conflit appropriée s'affiche. Pour plus d'informations sur la résolution des conflits, cliquez ici. Quand les conflits ont été résolus, passez à l'étape 4.

  4. Vérifiez les informations de la boîte de dialogue Confirmer les modifications.

  5. Si vous êtes satisfait des modifications à apporter, passez à l'étape 6.

  6. Si vous suspectez un problème (par exemple, des pertes de données), cliquez sur Re-synchroniser pour synchroniser les fichiers comme si c'était la première fois. Pour en savoir plus sur la resynchronisation, cliquez ici.

  7. Si vous ne suspectez aucun problème mais ne souhaitez pas terminer la synchronisation, cliquez sur Annuler.

  8. Pour voir quels contacts vont être ajoutés, modifiés ou supprimés de l'un des fichiers, passez à l'étape 5.

  5. [Facultatif. Consultation seulement.] Cliquez sur Afficher les détails. La boîte de dialogue Details apparaît. Cette boîte de dialogue répertorie tous les contacts qui vont être ajoutés, modifiés ou supprimés dans CardScan et dans l'autre application.

  6. Pour voir les modifications apportées à un contact en particulier, sélectionnez-le et cliquez sur Afficher les modifications des contacts. La boîte de dialogue Modifications des contacts apparaît. Cette boîte de dialogue présente tous les champs du contact dont le contenu va être modifié. Pour chaque champ, elle présente le contenu actuel et le contenu après la modification.

  7. Pour fermer la boîte de dialogue Modifications des contacts cliquez sur OK.

  8. Pour fermer la boîte de dialogue Détails, cliquez sur OK.

  6. Cliquez sur OK pour appliquer les modifications et mettre fin à la synchronisation.

Rubriques connexes

Configuration de la synchronisation CardScan

Configuration de la synchronisation avec ACT! 4.0 ou version ultérieure

Configuration de la synchronisation avec ACT! 7

Configuration de la synchronisation avec GoldMine 5.0 ou version ultérieure

Configuration de la synchronisation avec Lotus Notes 4.6 ou version ultérieure

Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure

Configuration de la synchronisation avec Microsoft Outlook Express

Configuration de la synchronisation avec Palm Desktop 4.1 ou version ultérieure

Utilisation de la resynchronisation dans la synchronisation CardScan


Synchronisation automatique avec les applications de bureau

Utilisez AutoSync™ pour synchroniser automatiquement un fichier CardScan avec une autre application quand les données du fichier CardScan changent ou à une fréquence prédéfinie ou les deux.

Notez les points suivants :

  • La sychronisation automatique peut s'effectuer quand CardScan et l'autre application ne sont pas lancés.

  • Si vous modifiez les données à l'un des emplacements, la synchronisation CardScan met à jour les données de l'autre endroit.

  • Si un conflit survient au niveau d'AutoSync au cours d'une synchronisation automatique, il obéit aux spécifications de la boîte de dialogue Résolution des conflit. Toutefois, si vous optez pour vous faire avertir des conflits de données, AutoSync crée un duplicata du contact dans CardScan et dans l'autre application.

  • Vous pouvez choisir Carte [image] Rechercher les duplicatas pour rechercher les duplicatas et choisir les modifications à conserver.

Rubriques connexes

Configuration d'AutoSync

À propos de la synchronisation CardScan


Configuration d'AutoSync™

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour obtenir des informations, cliquez ici.

Vous pouvez seulement configurer AutoSync après avoir paramétré la synchronisation CardScan.

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScanapparaît.

  2. Cliquez sur AutoSync. La boîte de dialogue Options AutoSync apparaît.

  3. Pour effectuer une synchronisation dès que le fichier CardScan est modifié, procédez comme suit : cochez la case Synchroniser à chaque modification du fichier CardScan.

  4. Pour planifier une synchronisation automatique régulière, procédez comme suit : cochez la case Synchroniser selon le programme. Vous avez le choix entre une synchronisation :

    • Toutes les quelques minutes — entrez l'intervalle ou utilisez les flèches haut/bas (de 1 à 120 minutes) ;

    • Une fois par jour à une heure spécifique — utilisez les flèches haut/bas ;

    • Une fois par semaine, un jour et à une heure spécifiques — utilisez le menu déroulant pour choisir le jour, utilisez les flèches haut/bas pour choisir l'heure.

  3. Cliquez sur OK. AutoSync affiche ce message : « Les fichiers que vous avez sélectionnés vont maintenant être synchronisés afin d'assurer que AutoSync s'exécute correctement avec les paramètres actifs ».

  4. Dans la zone de message :

  5. Cliquez sur OK pour activer AutoSync. L'icône AutoSync s'affiche dans la barre des tâches de Windows.

  6. Cliquez sur Annuler. AutoSync est désactivé.

Rubriques connexes

Contrôle de AutoSync avec l'icône de la barre des tâches


Contrôle de AutoSync avec l'icône de la barre des tâches

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour obtenir des informations, cliquez ici.

Lorsque la synchronisation automatique est activée, l'icône [image] apparaît dans la barre des tâches de Windows. Cliquez sur l'icône pour accéder à des commandes de gestion de la synchronisation automatique.

  • Cliquez sur Ouvrir pour ouvrir la synchronisation CardScan. (Vous pouvez également choisir Fichier [image] Échange de données [image] Synchronisation CardScan dans CardScan).

  • Cliquez sur Désactiver AutoSync pour désactiver la synchronisation automatique.

  • Cliquez sur Synchroniser pour synchroniser immédiatement le fichier CardScan avec l'autre application.

  • Cliquez sur Quitter pour désactiver la synchronisation automatique. Pour la redémarrer, choisissez Fichier [image] Échange de données [image] Synchronisation CardScan dans CardScan ou redémarrez Windows.

Rubriques connexes

À propos de la synchronisation CardScan

Synchronisation automatique


Mise à jour à la synchronisation CardScan à partir d'Intellisync

Si vous utilisiez précédemment Intellisync™ pour CardScan pour synchroniser les fichiers CardScan avec un autre gestionnaire de contacts ou PIM, utilisez désormais la synchronisation CardScan.

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour obtenir des informations, cliquez ici.

Pour configurer la synchronisation CardScan :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer pour sélectionner le fichier CardScan et une application à synchroniser. Pour obtenir des instructions en vue de configurer votre application, faites votre choix dans la liste ci-dessous :

  3. Pour ACT!, cliquez ici.

  4. Pour GoldMine, cliquez ici.

  5. Pour Lotus Notes, cliquez ici.

  6. Pour Microsoft Outlook, cliquez ici.

REMARQUE : Choisissez l'application et le fichier CardScan que vous avez utilisés avec Intellisync™ pour CardScan.

  3. Cliquez sur Synchroniser pour synchroniser les fichiers.

REMARQUE : La synchronisation CardScan peut détecter des conflits de données lorsque CardScan et l'autre application contiennent des informations différentes pour le même contact. Cela se produit généralement dans les situations où l'autre application a remis en forme des données reçues de CardScan. Pour obtenir des informations sur les différents types de conflits, reportez-vous à Rubriques connexes, ci-dessous.

  4. Si vous voulez que la synchronisation s'effectue automatiquement selon un calendrier spécifié, cliquez sur AutoSync et choisissez les paramètres qui vous conviennent. Pour plus d'informations, cliquez ici.

REMARQUE : À la toute première synchronisation, la synchronisation CardScan peut créer des contacts dupliqués, car l'opération ne peut pas faire concorder tous les enregistrements. Choisissez Carte [image] Rechercher les duplicatas dans CardScan pour rechercher les duplicatas et choisir les enregistrements à conserver.

Rubriques connexes

Si la synchronisation CardScan détecte un conflit de données

Résolution de modifications en conflit dans le même champ

Résolution des conflits occasionnés par les modifications et les suppressions


Vérification de la correspondance des champs de la synchronisation CardScan

Vérification de la correspondance des champs de CardScan

Différents programmes contiennent différents champs de données et utilisent souvent des noms différents pour identifier les mêmes informations. La correspondance des champs est le processus consistant à faire concorder les champs entre CardScan et l'autre application, de telle sorte que les données soient mises à l'emplacement correct.

La synchronisation CardScan offre des schémas de correspondance par défaut pour les applications prises en charge. Il est plus que probable que le schéma de mappage par défaut répondra à vos besoins. Toutefois, vous pouvez vérifier et modifier le mappage des champs comme suit :

  1. Dans la boîte de dialogue Configurer la synchronisation, cliquez sur Mappage des champs. La boîte de dialogue Modifier mappage des champs de l'application sélectionnée apparaît.

  2. Contrôlez le schéma de mappage des champs ; le cas échéant, apportez des modifications. Si vous avez fait une erreur, cliquez sur Réinitialiser pour revenir au mappage des champs par défaut.

  3. Cliquez sur OK pour enregistrer les modifications et revenir à la boîte de dialogue Configurer la synchronisation.

REMARQUE : Si vous modifiez le schéma de mappage des champs après que les fichiers ont été synchronisés, un message vous invitant à resynchroniser les fichiers apparaît. Suivez alors l'invite.

Rubriques connexes

Utilisation de la resynchronisation dans la synchronisation CardScan


Utilisation de la resynchronisation dans la synchronisation CardScan

Si les données d'une application précédemment synchronisée sont perdues ou modifiées de façon fortuite, ne poursuivez pas la synchronisation avec l'autre application, mais utilisez Re-Synchro dans Confirmer les modifications. En effet, la poursuite de la synchronisation transfère le problème à l'autre application. Par exemple, si des données ont été supprimées d'une application par accident, elles sont ensuite également supprimées de l'autre application.

La fonction Re-Synchro, en revanche, agit comme s'il s'agissait de la toute première synchronisation entre deux fichiers. En d'autres termes, cette opération fusionne le contenu des deux fichiers. Les conflits de données sont ensuite résolus à l'aide des paramètres de Résolution des conflits de la boite de dialogue Options de synchronisation.

Quand vous cliquez sur Re-Synchro, un message apparaît avant la synchronisation.

Rubriques connexes

À propos de la synchronisation CardScan

Utilisation des options de synchronisation CardScan


Fonctionnement de l'exportation

CONSEIL : L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

L'exportation permet de copier des informations provenant de fichiers CardScan vers d'autres applications, telles que des traitements de texte ou des tableurs. Par exemple, vous pouvez utiliser Microsoft Word pour écrire la même lettre à plusieurs contacts.

À l'exportation, CardScan crée un fichier de texte contenant les informations de contacts, lesquelles vous pouvez ensuite importer dans votre traitement de texte ou votre tableur.

Rubriques connexes

Exportation de données depuis CardScan

Importation du fichier de texte d'exportation dans l'autre application

Utilisation de l'Assistant échange de données

Utilisation des paramètres de copie

Exportation de contacts ou transfert de contacts


Exportation de données depuis CardScan

CONSEIL : L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

L'Assistant exportation de CardScan vous aide à créer un fichier de texte à exporter à l'aide d'un modèle approprié pour l'importation dans l'application de destination. CardScan contient des modèles d'exportation ; vous pouvez également en créer les vôtres. Pour plus d'informations sur les modèles d'exportation, cliquez ici.

Pour créer un fichier d'exportation :

  1. Ouvrez le fichier CardScan. Pour exporter des contacts sélectionnés, sélectionnez-les dans la vue Liste.

  2. Choisissez Fichier [image] Échange de données [image] Exporter. L'assistant exportation apparaît.

  3. Suivez les instructions qui s'affichent pour spécifier :

  • Les contacts à exporter.

  • L'application que vous utilisez pour importer les contacts.

  • S'il faut utiliser un modèle d'exportation existant ou en créer un.

  • Le nom et l'emplacement du fichier d'exportation.

CardScan copie les informations dans le fichier spécifié.

  4. Pour vous faire aider à importer les informations dans l'application spécifiée, cliquez sur Aide à la fin de l'assistant exportation.

  5. Cliquez sur Fermer.

Rubriques connexes

Exportation de données depuis CardScan

Importation du fichier de texte d'exportation dans l'autre application

Utilisation de l'Assistant échange de données

Utilisation des paramètres de copie

Exportation de contacts ou transfert de contacts


Exportation de contacts ou transfert de contacts

L'exportation de contacts comporte plus d'étapes que le transfert. Pour exporer les contacts, CardScan convertit le fichier de contact en un fichier de texte à l'aide du modèle approprié à l'application pour laquelle les données sont copiées. L'application cible doit être en mesure d'importer les fichiers de texte.

Pour obtenir des résultats plus rapides, utilisez le transfert.

Rubriques connexes

Utilisation de l'Assistant échange de données

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations

Utilisation des paramètres de copie


Création d'un modèle d'exportation

CONSEIL :L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

CardScan contient des modèles d'exportation pour de nombreux traitements de texte et gestionnaires de contact. Vous pouvez modifier les modèles ou en créer de nouveaux.

  1. Choisissez Fichier [image] Échange de données [image] Exporter. L'assistant exportation apparaît.

  2. Indiquez les contacts à exporter, puis cliquez sur Suivant.

  3. Sélectionnez Autre, puis cliquez sur Suivant.

  4. Indiquez si vous souhaitez modifier un modèle ou en créer un.

  5. Suivez les instructions qui s'affichent pour configurer le modèle.

  6. Pour vous faire aider à importer les informations à l'aide de l'application spécifiée, cliquez sur Aide à la fin de l'assistant exportation.

  7. Cliquez sur Fermer.

Rubriques connexes

Exportation de données depuis CardScan

Fonctionnement de l'exportation

Utilisation de l'Assistant échange de données


Suppression d'un modèle d'exportation

CONSEIL :L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

Cette opération supprime définitivement le modèle d'exportation que vous avez créé. Il n'est pas possible de supprimer les modèles d'exportation CardScan standard.

  1. Choisissez Fichier [image] Échange de données [image] Exporter. L'assistant exportation apparaît.

  2. Cliquez sur Continuer.

  3. Cliquez sur Autre®Continuer.

  4. Choisissez Modifier un modèle créé précédemment. Cliquez sur Suivant.

  5. Choisissez la mise en page à modifier, puis cliquez sur Supprimer.

  6. Cliquez sur Fermer.

Rubriques connexes

Création d'un modèle d'exportation

Exportation de données depuis CardScan

Utilisation de l'Assistant échange de données


Modification d'un modèle d'exportation

CONSEIL :L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

CardScan contient des modèles d'exportation pour de nombreux traitements de texte et gestionnaires de contact. Vous pouvez également modifier les modèles.

  1. Choisissez Fichier [image] Échange de données [image] Exporter. L'assistant exportation apparaît.

  2. Indiquez les contacts à exporter, puis cliquez sur Suivant.

  3. Sélectionnez Autre, puis cliquez sur Suivant.

  4. Indiquez si le modèle que vous souhaitez modifier est un modèle standard ou s'il s'agit d'un modèle que vous avez créé.

  5. Suivez les instructions qui s'affichent pour configurer le modèle. Pour supprimer un modèle, sélectionnez-le et cliquez sur Supprimer.

  6. Pour vous faire aider à importer les informations à l'aide de l'application spécifiée, cliquez sur Aide à la fin de l'assistant exportation.

  7. Cliquez sur Fermer.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations

Utilisation de l'Assistant échange de données

Exportation de contacts ou transfert de contacts


Utilisation de modèles d'exportation

CONSEIL :L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

Un modèle d'exportation détermine les champs exportés et leur ordre. L'Assistant exportation de CardScan vous permet de :

  • Sélectionner un modèle existant dans CardScan

  • Modifier un modèle existant

  • Créer un modèle d'exportation personnalisé

Vous pouvez choisir un modèle d'exportation ou en créer un qui vous soit propre.

CONSEIL : Venez visiter www.cardscan.com pour obtenir la liste des modèles d'exportation.

Rubriques connexes

Exportation de données depuis CardScan

Créez un modèle d'exportation

Suppression d'un modèle d'exportation

Modification d'un modèle d'exportation

Exportation de contacts ou transfert de contacts


Transfert de contacts à des gestionnaires de contacts et d'informations

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour obtenir des informations, cliquez ici.

Pour transférer les contacts vers un gestionnaire de contacts ou un PIM :

  1. Démarrez l'application gestionnaire de contacts.

  2. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Echange de données [image] Transférer. La boîte de dialogue Transférer s'affiche.

  4. Choisissez les informations de contact à transférer.

  5. Choisissez l'application cible, puis cliquez sur Transférer.

CONSEIL : si vous transférez toujours vers la même application, vous pouvez remplacer le bouton [image] par le bouton de transfert de cette application. Pour obtenir des informations, cliquez ici.

Rubriques connexes

Affichage du bouton Transfert pour votre PIM favori

Utilisation des paramètres de copie


Affichage du bouton Transfert pour votre PIM favori

CardScan vous permet de remplacer le bouton [image] de la barre QuickAccess par le bouton de votre PIM ou gestionnaire de contacts préféré. Vous pouvez ainsi effectuer un transfert d'un seul clic sur le bouton. Pour remplacer le bouton, procédez comme suit :

  1. Cliquez sur [image] ou choisissez Fichier [image] Échange de données [image] Transférer. La boîte de dialogue Transférer apparaît.

  2. Sélectionnez votre PIM ou votre gestionnaire de contacts dans la liste.

  3. Cochez la case Afficher le bouton Transférer pour cette application, puis cliquez sur Fermer pour valider la modification et remplacer le bouton.

CONSEIL : Pour remplacer le bouton et effectuer le transfert simultanément, cliquez sur Transférer au lieu de Fermer dans la boîte de dialogue Transférer.

Rubriques connexes

Transfert de contacts à des gestionnaires de contacts et d'informations


Glisser-déposer de texte dans d'autres applications

Si l'autre application prend en charge le glisser-déposer, vous pouvez copier du texte depuis CardScan comme suit :

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles.

  2. Mettez en surbrillance le texte à faire glisser et déposer.

  3. Pour faire glisser puis déposer du texte d'un champ, mettez le texte en surbrillance en vue Modification.

  4. Pour faire glisser puis déposer du texte de plusieurs champs, indiquez les champs dans les paramètres de copie, puis mettez le contact en surbrillance en vue Liste.

  3. Appuyez sur le bouton de la souris et faites glisser les informations vers l'emplacement souhaité, puis relâchez le bouton de la souris.

Rubriques connexes

Utilisation des paramètres de copie


Glisser-déposer de contacts dans d'autres applications

Si l'autre application prend en charge le format d'échange vCard, vous pouvez glisser-déposer les contacts depuis CardScan comme suit :

  1. Ouvrez CardScan et l'autre application, puis redimensionnez les fenêtres pour qu'elles soient toutes deux visibles. Assurez-vous que votre fichier CardScan est affiché en vue Liste.

  2. Cliquez sur un contact et appuyez sur le bouton de la souris jusqu'à ce que le curseur se transforme en icône de copie [image].

  3. Faites glisser le contact dans l'autre application, puis relâchez le bouton de la souris. Les informations de contact apparaissent dans les champs appropriés d'un nouveau contact.

Rubriques connexes

Utilisation des paramètres de copie


Utilisation des paramètres de copie

Lorsque vous copiez des informations dans le presse-papiers (par exemple lorsque vous copiez des contacts par glisser-déposer ou par copier-coller), CardScan copie par défaut les champs Nom, Titre, Société et Adresse. Pour choisir les champs qui doivent être copiés, utilisez les paramètres de copie. Par exemple, pour créer la page de garde d'une télécopie, vous pouvez choisir de copier le nom, la société et le numéro de télécopie.

  1. Choisissez Edition [image] Paramètres de copie. La boîte de dialogue apparaît.

  2. Pour utiliser des paramètres de copie que vous avez déjà créés, sélectionnez-les dans la liste Paramètres enregistrés. Sinon, passez à l'étape 3.

  3. Pour ajouter un champ, sélectionnez-le dans la liste Champs de CardScan et cliquez sur Ajouter.

  4. Pour supprimez un champ, sélectionnez-le dans la liste Champs à copier, puis cliquez sur Supprimer.

  5. Pour supprimer tous les champs de la liste Champs à copier, cliquez sur Effacer.

  6. Pour modifier l'ordre des champs, sélectionnez un champ dans la liste Champs à copier ou cliquez sur la flèche haut ou bas.

  4. Pour attribuer un nom aux nouveaux paramètres de copie, cliquez sur Enregistrer les paramètres sous et entrez un nom.

  5. Cliquez sur OK pour enregistrer les paramètres.

Rubriques connexes

Copier et coller de contacts à partir de CardScan

Glisser-déposer de texte dans d'autres applications


Copier et coller de contacts à partir de CardScan

Pour copier des contact vers une autre application :

  1. Ouvrez CardScan et passez en vue Liste.

  2. Sélectionnez les contacts à copier.

  3. Choisissez Edition [image] Copier ou cliquez sur [image] dans la barre d'outils.

  4. Ouvrez l'autre application et positionnez le curseur à l'emplacement souhaité des contacts.

  5. Choisissez Edition [image] Coller.

CONSEIL : Vous pouvez copier des images de carte, image par image. Par ailleurs, au lieu de Edition [image] Coller, vous devrez peut-être utiliser Collage spécial.

CONSEIL : Vous pouvez choisir des champs spécifiques à coller dans le gestionnaire de contacts. Pour obtenir des instructions, cliquez ici.

Rubriques connexes

Utilisation des paramètres de copie


Copier - coller d'images dans d'autres applications

Pour copier et coller une image de CardScan dans une autre application, procédez comme suit :

  1. En vue Liste, sélectionnez le contact.

  2. Choisissez Edition®Copier. L'image du recto est copiée dans le presse-papiers.

  3. Collez l'image dans l'autre application.

REMARQUE : utilisez Coller ou Collage spécial en fonction des recommandations figurant dans la documentation de l'application.


Si la synchronisation CardScan détecte un conflit de données

Si la synchronisation CardScan détecte un conflit de données, la boîte de dialogue Résoudre le conflit s'ouvre pour vous laisser indiquer la manière dont vous souhaitez le résoudre. Les informations affichées dans la boîte de dialogue Résoudre le conflit sont fonction du type de conflit détecté :

  • Si le conflit est occasionné par des données conflictuelles dans le même champ d'un contact, la boîte de dialogue Résolution des modifications en conflit apparaît. Pour obtenir des instructions de résolution de ces conflits, cliquez ici.

  • Si le conflit est provoqué par la modification d'un contact à un emplacement et sa suppression dans l'autre, la boîte de dialogue Résolution des modifications et des suppressions en conflit présente le nom du contact et le type de modification effectué dans chaque application avant l'opération de synchronisation.

Pour obtenir des instructions, cliquez ici.

REMARQUE : En cas de conflits multiples, la synchronisation CardScan affiche la boîte de dialogue Résoudre le conflit appropriée pour chacun d'entre eux.

Rubriques connexes

À propos de la synchronisation CardScan

Aperçu des conflits de données


Aperçu des conflits de données

Lorsque vous synchronisez — en particulier la première fois — la synchronisation CardScan peut rencontrer des conflits là où le fichier CardScan et l'autre application contiennent des informations différentes pour le même contact. Par exemple, si le prénom et le nom concordent, les numéros de téléphone peuvent différer. Cette rubrique explique ce qui occasionne des conflits de données et indique comment les résoudre.

  • Lorsque vous synchronisez après la première fois, un conflit survient quand des modifications conflictuelles ont été apportées au même contact aux deux emplacements. Par exemple, un conflit survient si le numéro de téléphone a été modifié aux deux emplacement, mais que les valeurs ne concordent pas. Pour obtenir des instructions de résolution de ces conflits, cliquez ici.

  • Lorsque vous synchronisez après la première fois, un conflit survient quand la synchronisation découvre qu'un contact préalablement synchronisé a été modifié à un emplacement et supprimé à l'autre. Pour obtenir des instructions de résolution de ces conflits, cliquez ici.

Rubriques connexes

À propos de la synchronisation CardScan


Résolution de modifications en conflit dans le même champ

Si le conflit est provoqué par des données conflictuelles dans le même champ d'un contact, la boîte de dialogue Résolution des modifications en conflit présente le nom du contact et le champ qui contient les données en conflit.

Pour spécifier la résolution :

  1. Choisissez l'une des opérations suivantes :

  2. Me laisser résoudre les conflits manuellement. Si vous choisissez cette option, la boîte de dialogue Résolution manuelle du conflit apparaît. Pour obtenir des instructions, cliquez ici.

  3. Créer un contact dupliqué. La synchronisation CardScan enregistre deux copies différentes du contact aux deux emplacements. Un enregistrement contient les modifications de CardScan et l'autre, celles de l'autre application.

  4. CardScan écrase les données de l'autre application. La synchronisation CardScan conserve les modifications de CardScan et supprime les autres modifications.

  5. L'autre application écrase les données de CardScan. La synchronisation CardScan conserve les modifications de l'autre application et supprime celles de CardSCan.

  2. (Facultatif) Pour appliquer la résolution sélectionnée à tous les conflits de ce type, au cours de la synchronisation, cochez la case de cette option.

  3. Cliquez sur OK pour lancer la synchronisation ou Annuler pour annuler l'opération.

Rubriques connexes

À propos de la synchronisation CardScan

Aperçu des conflits de données


Résolution manuelle des conflits

Pour résoudre manuellement un conflit entre des enregistrements de contact, procédez comme suit :

  1. Sélectionnez l'option Me laisser résoudre manuellement le conflit, et cliquez sur le bouton OK. La boîte de dialogue Résolution manuelle du conflit apparaît. Cette boîte de dialogue représente le conflit sous la forme d'un tableau dans lequel les enregistrements en conflit du contact sont affichés en colonnes, côte à côte, et où les lignes représentent tous les champs mappés.

  2. Explorez la boîte de dialogue Résolution de conflit pour voir les options dont vous disposer pour manipuler les données de contact. Vous pouvez faire des expériences en toute tranquillité, car vous pouvez tout abandonner à tout moment à l'aide du bouton Annuler. Pour obtenir la description de vos options, cliquez sur le bouton Aide dans la boîte de dialogue.

  3. Si vous êtes satisfait des résultats, cliquez sur OK pour enregistrer la résolution et fermer la boîte de dialogue. Si vous choisissez d'annuler, la boîte de dialogue se referme et vous pouvez choisir une autre option de résolution du conflit.

Rubriques connexes

Si la synchronisation CardScan détecte un conflit de données

Résolution de modifications en conflit dans le même champ


Résolution des conflits occasionnés par les modifications et les suppressions

Si, par exemple, un conflit de ce type survient,la boîte de dialogue Résolution des modifications et des suppressions de contacts apparaît.

Dans cette boîte de dialogue :

  1. Sélectionnez l'action que vous souhaitez exécuter :

  2. copier le contact existant dans l'application de laquelle il a été supprimé,

  3. supprimer le contact existant.

  2. Cliquez sur OK pour lancer la synchronisation ou Annuler pour annuler l'opération.

Rubriques connexes

Aperçu des conflits de données

À propos de la synchronisation CardScan


Configuration de la synchronisation avec ACT! 7

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour plus d'informations, cliquez ici.

REMARQUE : Lorsque vous configurez la synchronisation CardScan, n'oubliez pas qu'il faut utiliser les mêmes fichiers pour toutes les synchronisations futures. Pour plus d'informations, cliquez ici.

Pour configurer la synchronisation CardScan avec ACT! 7:

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous sélectionnez l'application, sélectionnez ACT! 7.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser.

  5. Sous BASE DE DONNÉES ACT! 7, cliquez sur le bouton [image] , sélectionnez la base de données ACTcontacts.pad dans la boîte de dialogue Ouvrir, puis cliquez sur [image] .

  6. Si la base de données est protégée par mot de passe, la boîte de dialogue ACT! 7 Login apparaît. Passez à l'étape 6.

  7. Si la base de données n'est pas protégée par mot de passe, suivez les étapes facultatives 7 et 8 ou passez à l'étape 9—pour terminer la configuration.

  6. Entrez votre nom d'utilisateur et votre mot de passe, puis cliquez sur [image] pour revenir à la boîte de dialogue Configurer la synchronisation.

CONSEIL : Avant de cliquer sur [image], cochez la case Se souvenir du nom d'utilisateur et du mot de passe. Vous pourrez ainsi lancer les synchronisations suivantes sans les interruptions d'ouverture de session.

  7. (Facultatif) Cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. (Facultatif) Cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  9. Cliquez sur [image] pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image].

Rubriques connexes

Synchronisation manuelle de contacts avec ACT! 7

Synchronisation automatique avec les applications de bureau


Synchronisation manuelle de contacts avec ACT! 7

Pour synchroniser CardScan avec une base de données ACT! 7 :

  1. Dans CardScan, choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Assurez-vous que la zone de texte ÉTAT indique que le fichier CardScan et la base de données ACT! 7 appropriés ont été sélectionnés. Pour obtenir des instructions de modification de la résolution, cliquez ici.

  3. Cliquez sur Synchroniser. La boîte de dialogue d'avancement s'affiche. Ce qui se produit ensuite est fonction des données que vous synchronisez.

  4. Si les informations de chaque contact dans CardScan sont identiques à ses informations dans la base de données ACT! 7, la boîte de dialogue d'avancement disparaît et la date et l'heure de la dernière synchronisation sont mises à jour dans la zone de texte ÉTAT. Cela signifie que la synchronisation est terminée.

  5. Si les informations n'étaient pas identiques dans les deux fichiers et que la boîte de dialogue Confirmer les modifications apparaît. Pour confirmer les modifications, passez à l'étape 4.

  6. Si la synchronisation a détecté des conflits de données, la boîte de dialogue Résoudre le conflit appropriée s'affiche. Pour plus d'informations sur la résolution des conflits, cliquez ici. Quand les conflits ont été résolus, passez à l'étape 4.

  4. Vérifiez les informations de la boîte de dialogue Confirmer les modifications.

  5. Si vous êtes satisfait des modifications à apporter, passez à l'étape 6.

  6. Si vous suspectez un problème (par exemple, des pertes de données), cliquez sur Re-synchroniser pour synchroniser les fichiers comme si c'était la première fois. Pour en savoir plus sur la resynchronisation, cliquez ici.

  7. Si vous ne suspectez aucun problème mais ne souhaitez pas terminer la synchronisation, cliquez sur Annuler.

  8. Pour voir quels contacts vont être ajoutés, modifiés ou supprimés de l'un des fichiers, passez à l'étape 5.

  5. [Facultatif. Consultation seulement.] Cliquez sur Afficher les détails. La boîte de dialogue Details apparaît. Cette boîte de dialogue répertorie tous les contacts qui vont être ajoutés, modifiés ou supprimés dans CardScan et dans l'autre application.

  6. Pour voir les modifications apportées à un contact en particulier, sélectionnez-le et cliquez sur Afficher les modifications des contacts. La boîte de dialogue Modifications des contacts apparaît. Cette boîte de dialogue présente tous les champs du contact dont le contenu va être modifié. Pour chaque champ, elle présente le contenu actuel et le contenu après la modification.

  7. Pour fermer la boîte de dialogue Modifications des contacts cliquez sur OK.

  8. Pour fermer la boîte de dialogue Détails, cliquez sur OK.

REMARQUE : La plupart des champs de contact d'ACT! acceptent un nombre limité de caractères. Si les données du champ CardScan excèdent cette limite, les caractères supplémentaires de CardScan are ne sont pas copiés dans ACT! et les données du champ sont tronquées.

  6. Cliquez sur OK pour appliquer les modifications et mettre fin à la synchronisation.

Rubriques connexes

Configuration de la synchronisation avec ACT! 7

Utilisation de la resynchronisation dans la synchronisation CardScan


Configuration de la synchronisation avec ACT! 4.0 ou version ultérieure

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour plus d'informations, cliquez ici.

REMARQUE : Lorsque vous configurez la synchronisation CardScan, n'oubliez pas qu'il faut utiliser les mêmes fichiers pour toutes les synchronisations futures. Pour plus d'informations, cliquez ici.

Pour configurer la synchronisation CardScan avec ACT! :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous sélectionnez l'application, sélectionnez ACT! 4.0 ou version ultérieure.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser.

  5. Sous ACT! DATABASE, cliquez sur [image] pour sélectionner les contacts de la base de données ACT! à synchroniser, puis cliquez sur Ouvrir.

  6. (Facultatif) Cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  7. (Facultatif) Cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. Cliquez sur [image] pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image] .

Rubriques connexes

Choix des options de synchronisation CardScan

Vérification de la correspondance des champs de CardScan

Synchronisation manuelle avec les applications de bureau

Synchronisation automatique avec les applications de bureau


Configuration de la synchronisation avec GoldMine 5.0 ou version ultérieure

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour plus d'informations, cliquez ici.

Pour configurer la synchronisation CardScan avec GoldMine :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous sélectionnez l'application, sélectionnez GoldMine. La description des conditions de version apparaît sous la liste d'applications.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser, puis cliquez sur Ouvrir.

REMARQUE : Comme il ne peut exister qu'une base de données de contacts dans GoldMine, celle-ci est sélectionnée automatiquement par la synchronisation CardScan.

  4. (Facultatif) Cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  5. (Facultatif) Cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  6. Cliquez sur [image] pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image] .

Rubriques connexes

Synchronisation manuelle avec les applications de bureau

Synchronisation automatique avec les applications de bureau


Configuration de la synchronisation avec Lotus Notes 4.6 ou version ultérieure

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour plus d'informations, cliquez ici.

REMARQUE : Lorsque vous configurez la synchronisation CardScan, n'oubliez pas qu'il faut utiliser les mêmes fichiers pour toutes les synchronisations futures. Pour plus d'informations, cliquez ici.

Pour configurer la synchronisation CardScan avec Lotus Notes :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous sélectionnez l'application, sélectionnez Lotus Notes. La description des conditions de version apparaît sous la liste d'applications.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser, puis cliquez sur [image] .

  5. Sous LOTUS NOTES DATABASE, cliquez sur [image] pour sélectionner la base de données à synchroniser. La boîte de dialogue Bases de données Lotus Notes apparaît.

  6. Sélectionnez un serveur Notes et une base de données à synchroniser avec le fichier CardScan sélectionné.

  7. (Facultatif) Cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. (Facultatif) Cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  9. Cliquez sur [image] pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image] .

Rubriques connexes

Synchronisation manuelle avec les applications de bureau

Synchronisation automatique avec les applications de bureau


Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour plus d'informations, cliquez ici.

REMARQUE : Lorsque vous configurez la synchronisation CardScan, n'oubliez pas qu'il faut utiliser les mêmes fichiers pour toutes les synchronisations futures. Pour plus d'informations, cliquez ici.

Pour configurer la synchronisation CardScan avec Outlook :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous sélectionnez l'application, sélectionnez Outlook. La description des conditions de version apparaît sous la liste d'applications.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser.

  5. Sous outlook folder, cliquez sur Sélectionner pour sélectionner un dossier Outlook à synchroniser. La boîte de dialogue Sélectionner un dossier apparaît.

  6. Sélectionnez un dossier à synchroniser, puis cliquez sur [image] .

REMARQUE : Envisagez d'utiliser l'option d'inclusion d'images de CardScan. Pour en savoir plus sur cette option, cliquez ici.

  7. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  8. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  9. Cliquez sur [image] pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image] .

Rubriques connexes

Synchronisation manuelle avec les applications de bureau

Synchronisation automatique avec les applications de bureau


Configuration de la synchronisation avec Microsoft Outlook Express

Pour configurer la synchronisation CardScan avec Outlook Express :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous sélectionnez l'application, sélectionnez Outlook Express. Les opérations suivantes s'effectuent :

  • La description des conditions de version apparaît sous la liste d'applications.

  • Sous Carnet d'adresses Outlook Express, le bouton [image] est désactivé et l'identité actuelle est sélectionnée automatiquement.

REMARQUE : Si vous voulez synchroniser sous une autre identité, cliquez sur le bouton [image] pour fermer la boîte de dialogue Configurer la synchronisation ; choisissez ou créez cette identité, puis revenez à la configuration de la synchronisation.

Pour choisir ou créer une autre identité, choisissez Démarrer [image] Programmes [image] Accessoires [image] Carnet d'adresses ou Fichier [image] Changer d'identité ou Fichier [image] Identités dans Outlook Express.

REMARQUE : Effectuez toujours la synchronisation avec la même identité. En effet, sinon, la synchronisation CardScan considérerait votre adresse Outlook Express comme une nouvelle base de données et ignorerait les résultats des synchronisations précédentes.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser.

  5. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  6. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  7. Cliquez sur [image] pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image].

Rubriques connexes

Synchronisation manuelle avec les applications de bureau

Synchronisation automatique avec les applications de bureau

Synchronisation CardScan : Remarques importantes !


Configuration de la synchronisation avec Palm Desktop 4.1 ou version ultérieure

Pour configurer la synchronisation CardScan avec Palm Desktop :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur [image] . La boîte de dialogue Configurer la synchronisation apparaît.

  3. Sous sélectionnez l'application, sélectionnez Palm Desktop. Les opérations suivantes s'effectuent :

  • La description des conditions de version apparaît sous la liste d'applications.

  • Sous palm desktop, le bouton [image] est désactivé car le carnet d'adresses de l'utilisateur actif a été sélectionné automatiquement.

REMARQUE : Si vous souhaitez vous synchroniser avec le carnet d'adresses d'un autre utilisateur, cliquez sur le bouton [image] pour fermer la boîte de dialogue Configurer la synchronisation ; dans Palm Desktop, utilisez l'option Outils [image] Utilisateurs... pour choisir ou créer un autre utilisateur.

REMARQUE : Synchronisez toujours avec le carnet d'adresses du même utilisateur. En effet, dans le cas contraire, la synchronisation CardScan considérerait votre carnet d'adressescomme une nouvelle base de données et les résultats précédents seraient perdus.

  4. Sous fichier cardscan, cliquez sur [image] pour sélectionner le fichier CardScan à synchroniser.

  5. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur [image] pour vérifier ou modifier les options de synchronisation par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  6. (Facultatif) Dans la boîte de dialogue Configurer la synchronisation, cliquez sur [image] pour vérifier ou modifier le mappage des champs par défaut pour l'application sélectionnée. Pour plus d'informations, cliquez ici.

  7. Cliquez sur [image] pour enregistrer la configuration et revenir à la boîte de dialogue Synchronisation CardScan.

CONSEIL : Vous pouvez afficher le bouton [image] à la place de [image] dans la barre d'outils QuickAccess. Pour ce faire, sélectionnez-le simplement dans la liste déroulante [image] .

Rubriques connexes

Choix des options de synchronisation CardScan

Vérification de la correspondance des champs de CardScan

Synchronisation manuelle avec les applications de bureau

Synchronisation automatique avec les applications de bureau


Configuration des options de transfert Lotus Organizer

CONSEIL : L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

Configurez des options de transfert avant de transférer des contacts vers Lotus Organizer, par exemple, si vous utilisez plusieurs fichiers dans Lotus Organizer.

  1. Cliquez sur le bouton [image] de la barre d'accès rapide ou choisissez Fichier [image] Echange de données [image] Transférer. La boîte de dialogue Transférer s'affiche.

  2. Sélectionnez la version appropriée de Lotus Organizer, puis cliquez sur Configurer. La boîte de dialogue Options de transfert Organizer apparaît.

  3. Sous Sélectionner un fichier, indiquez le fichier Lotus Organizer cible. S'il s'agit de votre premier transfert, CardScan sélectionne le dernier fichier utilisé dans Lotus Organizer. Pour spécifier un autre pays, entrez le chemp complet et le nom du fichier, ou cliquez sur Naviguer et localisez le fichier.

  4. Si le fichier Organizer est protégé par mot de passe :

  5. Cliquez sur l'onglet Mot de passe.

  6. Pour indiquer le mot de passe à chaque fois, sélectionnez Toujours me demander le mot de passe.

  7. Pour indiquer le mot de passe une seule fois, sélectionnez Utiliser ce mot de passe et entrez le mot de passe.

  8. Cliquez sur OK. La boîte de dialogue Transférer s'affiche.

  9. Cliquez sur Fermer pour fermer la boîte de dialogue, ou Transférer pour transférer les contacts.

CONSEIL : si vous transférez toujours vers la même application, vous pouvez remplacer le bouton [image] par le bouton de transfert de cette application. Pour obtenir des informations, cliquez ici.

Rubriques connexes

Transfert de tous les contacts vers Lotus Organizer

Transfert de contacts sélectionnés vers Lotus Organizer

Utilisation des paramètres de copie


Transfert de tous les contacts vers Lotus Organizer

CONSEIL : L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

NOTE: S'il s'agit de votre premier transfert vers Lotus Organizer, cliquez ici.

  1. Ouvrez Lotus Organizer.

  2. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Echange de données [image] Transférer. La boîte de dialogue Transférer s'affiche.

  3. Choisissez tous les contacts du fichier, tous les contacts de la vue Liste ou des contacts sélectionnés dans la vue Liste en vue de les transférer.

  4. Sélectionnez la version appropriée de Lotus Organizer dans la liste.

  5. Facultatif : Choisissez l'option Afficher le bouton Transférer pour cette application pour procéder à des transferts en un seul clic futurs vers Lotus Organiser.

  6. Cliquez sur Transférer. La boîte de dialogue d'état du transfert apparaît. Lorsque le transfert est terminé, une boîte de dialogue vous indique le nombre de contacts transférés vers Lotus Organizer.

  7. Cliquez sur OK.

REMARQUE : Vous pouvez également faire glisser les contacts pour les déposer. Pour obtenir des instructions, cliquez ici.

Rubriques connexes

Affichage du bouton Transfert pour votre PIM favori

Utilisation des paramètres de copie


Transfert de contacts sélectionnés vers Lotus Organizer

CONSEIL : L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

Transférez des contacts vers Lotus Organizer comme vous le feriez vers n'importe quel autre gestionnaire de contacts.

NOTE: S'il s'agit de votre premier transfert vers Lotus Organizer, cliquez ici.

  1. Ouvrez Lotus Organizer.

  2. Dans la vue Liste de CardScan,mettez en surbrillance les contacts souhaités.

  3. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Echange de données [image] Transférer. La boîte de dialogue Transférer s'affiche.

  4. Choisissez tous les contacts du fichier, tous les contacts de la vue Liste ou des contacts sélectionnés dans la vue Liste en vue de les transférer.

  5. Sélectionnez la version appropriée de Lotus Organizer dans la liste.

  6. Cliquez sur Configurer pour définir les options de transfert Organizer, puis cliquez sur OK dans la boîte de dialogue Options de transfert Organizer.

  7. Facultatif : Choisissez l'option Afficher le bouton Transférer pour cette application pour procéder à des transferts en un seul clic futurs vers Lotus Organiser.

  8. Cliquez sur Transférer. La boîte de dialogue d'état du transfert apparaît. Lorsque le transfert est terminé, une boîte de dialogue vous indique le nombre de contacts transférés vers Lotus Organizer.

  9. Cliquez sur OK.

Rubriques connexes

Transfert vers un fichier protégé par mot de passe dans Lotus Organizer

Transfert de tous les contacts vers Lotus Organizer

Affichage du bouton Transfert pour votre PIM favori

Utilisation des paramètres de copie


Transfert vers un fichier protégé par mot de passe dans Lotus Organizer

CONSEIL : L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

Si un fichier Lotus Organizer est protégé par mot de passe, vous pouvez configurer CardScan pour qu'il mémorise votre mot de passe ou vous invite à l'entrer à chaque fois :

  1. Cliquez sur le bouton [image] de la barre QuickAccess ou choisissez Fichier [image] Echange de données [image] Transférer. La boîte de dialogue Transférer s'affiche. Assurez-vous que Lotus Organizer est sélectionné.

  2. Cliquez sur Configurer. La boîte de dialogue Options de transfert Organizer s'affiche.

  3. Cliquez sur l'onglet Mot de passe.

  4. Sélectionnez une option (entrez votre mot de passe si nécessaire).

  5. Cliquez OK. La boîte de dialogue Transférer apparaît.

  6. Cliquez sur Fermer pour fermer la boîte de dialogue, ou Transférer pour transférer tous les contacts.

CONSEIL : si vous transférez toujours vers la même application, vous pouvez remplacer le bouton [image] par le bouton de transfert de cette application. Pour obtenir des informations, cliquez ici.

Rubriques connexes

Configuration des options de transfert Lotus Organizer


Qu'est-ce que la conduite CardScan pour Palm ?

La conduite CardScan pour Palm (également appelée « Conduite CardScan ») vous permet de synchroniser :

  • Un organiseur de poche et un fichier CardScan résidant sur un ordinateur

  • Plusieurs organiseurs et un fichier CardScan

  • Un organiseur de poche Palm avec CardScan et une autre application

Lorsqu'elle est activée, la conduite CardScan pour Palm vient remplacer la conduite Address Box dans le gestionnaire HotSync® et les contacts pour Palm Desktop 3.0 ou version ultérieure. En conséquence, les informations sont transférées entre l'organiseur et CardScan, et non plus entre l'organiseur et Palm Desktop.

REMARQUE : Il se peut que certaines applications ne prennent pas en charge le passage d'une conduite à l'autre. Consultez leur documentation.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Configuration de la Conduite CardScan pour Palm

Lorsque vous configurez la conduite pour la première fois, procédez comme suit :

  1. Choisissez le fichier CardScan que vous souhaitez toujours synchroniser avec votre organiseur Palm.

REMARQUE :Effectuez toujours la synchronisation à partir du même fichier CardScan. Cela empêche ainsi CardScan d'ajouter, de supprimer et de modifier des contacts de façon fortuite.

  2. Choisissez Démarrer®Programmes®CardScan®Conduite pour Palm ou choisissez Fichier [image] Échange de données [image] Conduite pour Palm dans CardScan. La boîte de dialogue Options de conduite CardScan s'affiche, l'onglet Général actif.

  3. Choisissez Activer la conduite CardScan. Le chemin du fichier CardScan et le bouton Parcourir sont activés.

  4. Si le chemin du fichier CardScan n'apparaît pas ou est incorrect, parcourez le système pour l'atteindre.

  5. Cliquez sur l'onglet Mot de passe si votre fichier CardScan est protégé par mot de passe. Entrez le mot de passe pour éviter d'y être invité en cours de synchronisation.

  6. Cliquez sur l'onglet Synchronisation.

  7. Faites votre choix entre une synchronisation unidirectionnelle ou bidirectionnelle.

CONSEIL :la synchronisation bidirectionnelle constitue la meilleure manière de rendre identiques votre fichier CardScan et votre carnet d'adresses Palm, que l'un des fichiers ou les deux aient été modifiés.

  4. Choisissez Catégories pour synchroniser les catégories. Pour plus d'informations, cliquez ici.

  5. Cliquez sur l'onglet Champs personnalisés si les libellés de téléphone et de courrier électronique de votre fichier diffèrent de ceux de l'organiseur. Pour obtenir des instructions, cliquez ici.

  6. Cliquez sur OK pour enregistrer les paramètres et fermer la boîte de dialogue.

Rubriques connexes

Synchronisation initiale entre CardScan et l'organiseur Palm

Synchronisation de catégories dans CardScan et les organiseurs de poche Palm

Synchronisation des libellés de téléphone et de courrier électronique


Synchronisation initiale entre CardScan et l'organiseur Palm

Pour synchroniser un fichier CardScan avec votre organiseur Palm pour la première fois, procédez comme suit :

  1. Assurez-vous que :

  2. Le matériel et le logiciel Palm version 3,0 ou ultérieure ont correctement été installés.

  3. Le gestionnaire HotSync est exécuté (son icône est affichée dans la barre d'état système, dans l'angle inférieur droit de l'écran).

  4. Le logiciel CardScan, avec la conduite CardScan pour Palm, a été installé—le groupe de programmes CardScan contient l'icône de la conduite Palm, [image].

  5. Vous avez choisi le fichier CardScan à toujours synchroniser avec le carnet d'adresses Palm.

  2. Configurez la conduite CardScan pour Palm. Pour obtenir des instructions, cliquez ici.

  3. Démarrez HotSync. La boîte de dialogue d'avancement s'affiche. Une fois la synchronisation réussie, la boîte de dialogue d'avancement se referme.

Rubriques connexes

Résolution des duplicatas

Résolution des messages d'erreur


Synchronisation d'un organiseur de poche Palm avec CardScan et une autre application

Pour synchroniser le carnet d'adresses de votre organiseur Palm avec un fichier CardScan et un autre gestionnaire de contacts qui utilise HotSync :

  1. Synchronisez l'organiseur de poche avec CardScan.

  2. Quittez le gestionnaire HotSync.

  3. Choisissez Démarrer®Programmes®CardScan®Conduite pour Palm ou choisissez Fichier [image] Échange de données [image] Conduite pour Palm dans la fenêtre CardScan. La boîte de dialogue Options de conduite CardScan apparaît.

  4. Sous l'onglet Général, choisissez Désactiver la conduite CardScan. Cliquez sur OK.

  5. Redémarrez le gestionnaire HotSync.

  6. Suivez les instructions du gestionnaire de contacts pour le synchroniser avec l'organiseur.

REMARQUE : Il se peut que certaines applications ne prennent pas en charge le passage d'une conduite à l'autre et qu'elles ne puissent donc pas synchroniser toutes les données.

Rubriques connexes

Synchronisation initiale entre CardScan et l'organiseur Palm


Synchronisation de CardScan avec plusieurs organiseurs de poche Palm

Plusieurs utilisateurs peuvent définir leurs propres paramètres de synchronisation.

REMARQUE : la synchronisation bidirectionnelle avec chaque organiseur modifie à la fois les informations de l'organiseur de poche et celles du fichier CardScan. En conséquence, chaque organiseur traité ultérieurement se synchronise avec une nouvelle version du fichier CardScan. De cette manière, seul le dernier organiseur est garanti de disposer d'informations identiques à celles du fichier CardScan. Pour disposer d'informations identiques dans tous les organiseurs et dans CardScan, synchronisez de nouveau chaque organiseur après avoir synchronisé le dernier.

Pour synchroniser:

  1. Choisissez (ou créez et enregistrez) un fichier CardScan à synchroniser.

  2. Cliquez sur l'icône du gestionnaires HotSync à droite de la barre des tâches.

  3. Choisissez Gestionnaire HotSync®Personnalisation. La boîte de dialogue Personnalisation s'affiche.

  4. Dans la liste déroulante située dans le haut, choisissez l'utilisateur du Carnet d'adresses à synchroniser.

  5. Sélectionnez Conduite CardScan. Cliquez sur Modifier.

  6. Configurez la conduite CardScan. Pour obtenir des instructions, cliquez ici.

REMARQUE: choisissez une synchronisation bidirectionnelle.

  7. Démarrez HotSync.La boîte de dialogue d'avancement s'affiche. Une fois la synchronisation terminée, cette boîte de dialogue se referme.

  8. Remplacez l'organiseur synchronisé par le suivant.

  9. Répétez les étapes 2 à 7 si vous avez déjà effectué une synchronisation avec ce PC ou passez à l'étape 6 si c'est votre première synchronisation avec ce PC.

Rubriques connexes

Résolution des duplicatas

Résolution des messages d'erreur


Synchronisation de plusieurs organiseurs de poche avec des bases de données CardScan différentes

Plusieurs utilisateurs peuvent désormais définir leurs propres paramètres de synchronisation. Quand un utilisateur choisit « Personnalisation » dans le menu HotSync, la boîte de dialogue contient un menu contextuel pour chaque utilisateur de Palm. En passant sur l'utilisateur Palm approprié, puis en sélectionnant « CardScan » avant d'appuyer sur « Modifier », l'utilisateur peut personnaliser ses propres paramètres sans agir sur les autres utilisateurs. Les opérations incluent notamment la sélection de la base de données, les catégories, la synchronisation unidirectionnelle ou bidirectionnelle, etc.

Remarque : Si l'utilisateur active ou désactive la conduite, tous les utilisateurs sont concernés. En effet, l'activation/désactivation de la conduite est une propriété d'utilisateur de PC et non d'utilisateur d'organiseur de poche.

Si l'utilisateur accède à la boîte de dialogue de configuration au moyen de l'utilitaire de configuration fourni, il modifie alors les préférences du dernier utilisateur à avoir effectué une synchronisation avec CardScan. Les autres utilisateurs ne sont pas touchés par les modifications (à l'exception de l'activation/désactivation).

Si la base de données de synchronisation de l'utilisateur a été supprimée (C:\Palm\<nom_utilisateur>\address\CardScan\cssync.db), toute modification de la configuration via l'utilitaire fournit des valeurs par défaut à tous les nouveaux utilisateurs de Pilot qui tentent une synchronisation avec CardScan. En revanche, si la base de données de synchronisation est supprimée et que l'utilisateur accède à la boîte de dialogue de configuration via l'option « Personnalisation » de HotSync, la base de données est recréée et les modifications ne concernent que cet utilisateur.

Si les utilisateurs multiples se synchronisent sur la même base de données, ils ne sont pas touchés. Chacun gère sa propre base de données des données qui ont été synchronisées.


Synchronisation de catégories dans CardScan et les organiseurs de poche Palm

CardScan et les organisateurs de poche Palm catégorisent les contacts de façon différente :

  • CardScan accepte un nombre illimité de catégories. Le carnet d'adresses Palm ne comporte que 15 catégories, plus une, dénommée Non classé —valeur par défaut pour les contacts sans catégorie.

  • Dans CardScan, un contact peut appartenir à plusieurs catégories. Dans le carnet d'adresses Palm, un contact peut seulement appartenir à une seule catégorie à la fois.

CardScan ne sychronise que les catégories qui existent sur l'organiseur de poche. Par conséquent :

  • Si vous ajoutez un contact à l'organiseur et lui attribuez une catégorie, la synchronisation crée le contact dans CardScan avec cette catégorie.

  • Si un nouveau contact dans CardScan ne comporte qu'une catégorie et que celle-ci existe dans l'organiseur de poche, elle est également attribuée au nouveau contact dans l'organiseur. Si elle n'existe pas dans l'organiseur, le nouveau contact est affecté à la catégorie Non classé.

  • Si vous configurez la catégorie d'un contact de l'organiseur sur Non classé, la synchronisation supprime la catégorie de CardScan.

  • Si vous changez la catégorie d'un contact de l'organiseur, la catégorie préalable est supprimée de CardScan et la nouvelle est ajoutée.

  • Si un nouveau contact de CardScan comporte plusieurs catégories, la synchronisation recherche les catégories concordantes dans l'organiseur et attribue la première qu'il rencontre dans l'ordre alphabétique.

  • Si une catégorie de l'organiseur attribuée à un contact existe également dans CardScan, le contact reçoit la même catégorie dans CardScan.

  • Si une catégorie de l'organiseur n'existe pas dans CardScan, CardScan la crée et l'affecte au contact.

  • Si vous renommez une catégorie dans l'organiseur, tous les contacts de cette catégorie adoptent la nouvelle catégorie.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Synchronisation des champs de téléphone et de courrier électronique

CardScan prend en charge les entités multiples du même type. En d'autres termes, s'il existe deux numéros « Domicile » sur l'organiseur de poche, deux numéros « Domicile » apparaissent dans CardScan. À titre d'illustration, consultez le tableau ci-dessous.

Champ de l'organiseur | Champ de CardScan
Bureau | Le premier libellé (à partir du haut) est associé à « Téléphone ». Les libellés supplémentaires sont associés à « Bureau ».
Domicile | Domicile
Fax | Le premier libellé (à partir du haut) est associé à « Télécopie ». Les libellés supplémentaires sont associés à « Autre fax ».
Principal | Principal
Portable | Portable
Bip | Bip
Autre | Autre
E-mail | Le premier libellé (à partir du haut) est associé à E-mail. Les libellés supplémentaires sont associés à Autre E-mail.

Les libellés de champ qui ne sont pas cités ci-dessus (par exemple, le libellé Page Web de CardScan) et les champs téléphone et e-mail sans libellé ne sont pas synchronisés automatiquement. Vous pouvez les synchroniser en vous aidant de champs personnalisés. Par défaut, les champs personnalisés sont mappés sur des champs de téléphone vides. Vous pouvez toutefois sélectionner d'autres champs avec lesquels vous synchroniser, grâce à l'onglet Champs personnalisés de la boîte de dialogue Options de conduite CardScan.

Si un champ sélectionné est normalement mappé à l'un des champs téléphone de l'organiseur, c'est le champ personnalisé qui prend la priorité. En d'autres termes, si vous mappez le champ personnalisé sur « Portable »,le premier « Portable » de CardScan passe dans le champ personnalisé et ceux qui restent passent dans les champs Téléphone.

S'il existe moins de champs numéro de téléphone dans CardSCan que sur l'organiseur, les champs téléphone de ce dernier prennent la priorité sur les champs personnalisés. Pour plus d'informations, cliquez ici.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Résolution des duplicatas

Cette rubrique décrit les causes des contacts dupliqués et suggère des solutions

Des contacts dupliqués peuvent être créés dans les circonstances suivantes :

  • Choisissez un autre fichier CardScan que celui synchronisé la fois précédente.

  • Choisissez un fichier CardScan portant le même nom et le même chemin, mais présentant un contenu différent de celui synchronisé la fois précédente.

  • Apportez des modifications différentes au même contact dans CardScan et sur l'organiseur, puis synchronisez.

Si vous choisissez un fichier CardScan différent de celui synchronisé la dernière fois, la conduite CardScan affiche cet avertissement, qui indique également comment résoudre le problème :

Si vous choisissez un fichier CardScan portant le même nom et le même chemin d'accès, mais dont le contenu diffère de celui synchronisé la dernière fois, la conduite CardScan ne pourra pas vous avertir. Utilisez la commande Rechercher les duplicatas de CardScan et supprimez les enregistrements superflus.

Si vous apportez des modifications différentes au même contact dans CardScan et sur l'organiseur de poche, puis effectuez une synchronisation, la conduite CardScan ne pourra pas vous avertir. En revanche, si des problèmes surviennent, le gestionnaire Hotsync vous en avertit :

Dans le journal HotSync, l'entrée suivante peut apparaître :

Comme l'entrée du journal l'indique, vous pouvez supprimer les enregistrements indésirables, puis synchroniser de nouveau.

Pour supprimer les duplicatas :

  • Pour supprimer les duplicatas de l'organiseur de poche, reportez-vous à la documentation de l'organiseur.

  • Pour supprimer les duplicatas dans CardScan, cliquez ici.


Résolution des messages d'erreur

Erreur : « Impossible de satisfaire votre requête parce que CardScan n'a pas pu redémarrer le gestionnaire HotSync »

Problème possible 1

Vous avez peut-être essayé d'activer ou de désactiver la conduite CardScan dans le menu du gestionnaire HotSync (en cliquant sur l'icône du gestionnaire HotSync dans la barre d'état système, puis en choisissant Personnalisé... et
ainsi de suite).

Solution

Activez et désactivez toujours la conduite à partir de CardScan.

  1. Quittez le gestionnaire HotSync.

  2. Choisissez Fichier [image] Échange de données [image] Conduite pour Palm. La boîte de dialogue Options de conduite CardScan apparaît.

  3. Sous l'onglet Général, activez ou désactivez la conduite CardScan.

  4. Redémarrez le gestionnaire HotSync.

Problème possible 2

Vous avez utilisé la boîte de dialogue Personnalisation du gestionnaire HotSync et ne l'avez pas refermée avant d'essayer de désactiver la conduite CardScan ou de changer les paramètres de synchronisation à partir du groupe de programmes CardScan.

Solution

  1. Fermez les boîtes de dialogue du gestionnaire HotSync.

  2. Quittez le gestionnaire HotSync.

  3. Choisissez Fichier [image] Échange de données [image] Conduite pour Palm. La boîte de dialogue Options de conduite CardScan apparaît.

  4. Activez la conduite CardScan ou modifiez les paramètres de synchronisation selon vos souhaits.

  5. Redémarrez le gestionnaire HotSync.

Erreur : « Un autre utilisateur met à jour le fichier. Attendez quelques minutes... »

Vous avez essayé de modifier les paramètres de la conduite CardScan en cours de synchronisation.

Erreur : « Impossible d'entamer la configuration de la conduite CardScan
car le module de conduite CardScan est introuvable. Réinstallez CardScan. »

La conduite CardScan n'a pas été installée au cours de la configuration et de l'installation de CardScan. La raison la plus probable est que CardScan a été installé avant Palm Desktop.

  1. Assurez-vous que Palm Desktop est installé sur votre disque dur.

  2. Réinstallez CardScan. Au cours de l'installation de CardScan, assurez-vous que l'option Conduite pour Palm est activée dans l'écran Options de synchronisation.

  3. Configurez la conduite CardScan. Pour obtenir des instructions, cliquez ici.


Configuration d'ActiveSync®

Avant de pouvoir configurer ActiveSync, vous devez avoir effectué les tâches suivantes :

  • Le système d'exploitation Windows CE® 3.0, ou une version ultérieure, a été installé sur votre ordinateur.

  • Le logiciel CardScan a été installé.

  • L'option du module ActiveSync de CardScan est sélectionnée dans l'écran Options de synchronisation CardScan.

  • Vous avez choisi le fichier CardScan à toujours synchroniser avec votre Pocket PC.

Pour configurer ActiveSync :

  1. Sur votre bureau, cliquez sur l'icône [image] ou choisissez Démarrer [image] Programmes [image] Microsoft ActiveSync. La fenêtre Microsoft ActiveSync apparaît.

  2. Cliquez sur Outils [image] Options. L'onglet Sync Options de la boîte de dialogue Options ActiveSync apparaît.

  3. Activez le service Contacts CardScan en activant la case à cocher correspondante.

  4. Désactivez tous les autres services de Contacts.

REMARQUE : ceci est nécessaire parce que vous pouvez seulement effectuer une synchronisation avec un gestionnaire de contacts à la fois.

  5. Cliquez sur Settings. La boîte de dialogue Options CardScan ActiveSync apparaît.

  6. Cliquez sur Parcourir pour sélectionner le fichier CardScan à synchroniser (généralement sous C:\Program Files\Corex\CardScan\nomfichier.cdb).

  7. (Facultatif) Si votre fichier CardScan est protégé par mot de passe, sélectionnez l'option &ldquo; Utiliser ce mot de passe &rdquo; et entrez votre mot de passe. Cela permet à CardScan d'ouvrir le fichier automatiquement à chaque nouvelle connexion au lieu de vous inviter à entrer votre mot de passe.

  8. Cliquez sur OK pour fermer la boîte de dialogue Options CardScan ActiveSync.

  9. Dans l'onglet Sync Mode, sélectionnez le moment de la synchronisation.

  10. Cliquez sur OK pour finaliser la configuration et revenir à la boîte de dialogue Miscrosoft ActiveSync.

Rubriques connexes

Résolution de conflits de données ActiveSync

Utilisation d'une synchronisation Automatique ou Manuelle avec un Pocket PC

Vérification de l'état de synchronisation ActiveSync


Utilisation du module CardScan ActiveSync®

Le module CardScan ActiveSync vous permet de synchroniser un fichier CardScan et vos contacts Pocket PC. Si vous modifiez des informations de contact dans le Pocket PC, votre fichier CardScan est automatiquement mis à jour, et inversement.

Pour utiliser cette fonction, assurez-vous que les opérations suivantes ont été effectuées :

  • Le système d'exploitation Windows CE 3.0, ou une version ultérieure, a été installé sur votre ordinateur.

  • Le logiciel CardScan a été installé.

  • Au cours de l'installation de CardScan, le module CardScan ActiveSync a été installé automatiquement, comme indiqué dans l'écran Options de synchronisation CardScan.

Rubriques connexes

Configuration d'ActiveSync

Synchronisation avec des Pocket PC à tout moment


Résolution de conflits de données ActiveSync®

Un conflit de données peut survenir si des contacts qui étaient identiques à la synchronisation précédente ont été changés avant la synchronisation en cours. Par exemple, vous ajoutez une adresse à un contact de chaque fichier, mais les champs Ville ne concordent pas.

Vous pouvez choisir la manière dont ces conflits doivent être résolus sous l'onglet Rules de la boîte de dialogue Options ActiveSync. Pour plus d'informations, reportez-vous à Configuration de ActiveSync.

Rubriques connexes

Vérification de l'état de synchronisation ActiveSync

Configuration d'ActiveSync


Vérification de l'état de synchronisation ActiveSync®

Pour vérifier l'état de synchronisation de votre Pocket PC et de votre fichier CardScan :

  1. Sur votre bureau, cliquez sur l'icône [image] ou choisissez Démarrer [image] Programmes [image] Microsoft ActiveSync. La fenêtre Microsoft ActiveSync s'ouvre.

Rubriques connexes

Synchronisation de CardScan avec Pocket PC

Configuration d'ActiveSync


Synchronisation avec des Pocket PC à tout moment

Si vous configurez AutoSync pour exécuter une synchronisation continue ou uniquement suite à une connexion, vous pouvez quand même procéder à une synchronisation quand vous le souhaitez :

  1. Sur votre bureau, cliquez sur l'icône [image] ou choisissez Démarrer [image] Programmes [image] Microsoft ActiveSync. La fenêtre Microsoft ActiveSync s'ouvre.

  2. Cliquez sur le bouton Re-synchro.

Rubriques connexes

Vérification de l'état de synchronisation ActiveSync

Configuration d'ActiveSync


Suppression du module CardScan ActiveSync

Pour supprimer le module CardScan ActiveSync d'un périphérique de poche ou d'un Pocket PC, procédez comme suit :

Pocket PC

  1. Choisissez Démarrer [image] Paramètres.

  2. Cliquez sur l'onglet Système.

  3. Cliquez sur l'icône Supprimer programme.

  4. Sélectionnez « CardScan ActiveSync Module », puis cliquez sur Supprimer.

Ordinateur de poche

  1. Choisissez Démarrer [image] Paramètres [image] Supprimer programmes.

  2. Choisissez « Corex CardScan ActiveSync Module », puis cliquez sur Supprimer.


Utilisation de l'Assistant impression

L'Assistant impression vous guide parmi les nombreuses options de gestion de l'aspect de vos informations imprimées. Par exemple, vos pages imprimées peuvent reproduire un organiseur personnel en particulier.

CONSEIL : si vous avez l'intention de n'imprimer que certains des contacts d'un fichier, sélectionnez-les avant de démarrer l'Assistant impression. Pour obtenir des instructions, cliquez ici.

Pour imprimer vos contacts :

  1. Choisissez Fichier [image] Imprimer. L'écran Sélectionner des cartes apparaît.

REMARQUE : en fonction du nombre de contacts affichés et sélectionnés, certains choix peuvent apparaître en grisé.

  2. Cliquez sur le bouton radio du contact à imprimer, puis sur Suivant. La boîte de dialogue Choisir le format s'affiche.

REMARQUE : si certains des contacts ne sont pas vérifiés, un message d'avertissement apparaît. Pour continuer, cliquez sur Oui. Pour quitter l'assistant impression afin de vérifier ces contacts, cliquez sur Non, puis sur Annuler.

  4. Choisissez l'un de ces formats :

Carnet d'adresses | Liste sur deux colonnes contenant toutes les coordonnées, à l'exception du champ Autres
Enveloppes | Adresses sur enveloppes La boîte de dialogue Format des enveloppes s'affiche. Entrez l'adresse de l'expéditeur, puis cliquez sur Suivant.
Étiquettes | Etiquettes de courrier comportant nom, société et adresse
Répertoire téléphonique | Liste en trois colonnes avec nom et titre, adresse et numéros de téléphone
Album photo | Image du contact (si disponible) ou format index rotatif
Cartes rotatives | Cartes rotatives sous un format deux colonnes, semblable à la vue Résumé
Tableur | Grille avec une ligne par contact

  5. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page s'affiche.

La mise en page spécifie la taille d'une page, le nombre de contacts qu'elle contient, les marges, etc. La liste fournit les mises en page les plus courantes pour le format sélectionné.

CONSEIL : Comme certaines mises en page ne sont pas appropriées à certains formats (par exemple, plusieurs entrées sur une enveloppe), toutes les mises en page ne sont pas disponibles pour tous les formats. Pour créer ou modifier une mise en page existante, cliquez ici.

  6. Choisissez une mise en page et cliquez sur Suivant. L'écran Sélectionner des champs apparaît.

  7. Sous Imprimer les champs, cochez les cases qui correspondent aux champs souhaités.

  8. Choisissez un format de nom.

  9. Pour changer de police, cliquez sur Police, apportez les modifications souhaitées, puis cliquez sur OK.

  7. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  8. Pour afficher la page précédente ou suivante, cliquez sur le bouton fléché droite ou gauche.

  9. Pour effectuer un zoom avant sur l'aperçu, cliquez sur la liste déroulante Zoom et choisissez un niveau.

  10. Pour choisir la taille du papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  8. Cliquez sur Imprimer. La boîte de dialogue Impression de Windows apparaît.

  9. Choisissez des paramètres d'impression, puis cliquez sur OK.


Sélection des contacts à imprimer

Si vous n'imprimez pas tous les contacts du fichier, sélectionnez les contacts souhaités avant de démarrer l'Assistant impression :

  • Pour imprimer un seul contact, affichez-le en vue Modification ou Résumé ou sélectionnez-le dans la vue Liste.

  • Pour imprimer plusieurs contacts adjacents, appuyez sur la touche Maj du clavier et cliquez ; pour les contacts non adjacents, cliquez en appuyant sur Ctrl.

CONSEIL : Vous pouvez trier les contacts avant l'impression, rechercher des contacts à l'aide de QuickSearch ou rechercher des contacts à l'aide des catégories.

Rubriques connexes

Tri des contacts en vue Liste

Recherche de contacts à l'aide de QuickSearch

Recherche de contacts à l'aide des catégories


Modification des polices

Pour sélectionner une autre police :

  1. Choisissez Fichier [image] Imprimer. L'Assistant impression démarre et la boîte de dialogue Sélectionner des cartes apparaît.

  2. Cliquez à plusieurs reprises sur Suivant, jusqu'à ce que la boîte de dialogue Champs sélectionnés apparaisse.

  3. Cliquez sur Police pour choisir la police, son style et sa taille.

  4. Cliquez sur OK.

Rubriques connexes

Aperçu de la sortie avant impression


Création de mises en page

Il existe deux manières de créer une mise en page :

  • Création d'une mise en page de toutes pièces—décrite dans la présente rubrique

  • Modification d'une mise en page existante et enregistrement du résultat sous un nouveau nom. Pour obtenir des informations, cliquez ici.

Pour créer une mise en page de toutes pièces, procédez comme suit :

  1. Choisissez Fichier [image] Imprimer. La boîte de dialogue Assistant impression - Sélectionner des cartes apparaît.

  2. Cliquez sur Suivant. La boîte de dialogue Assistant impression - Choisir le format apparaît.

  3. Cliquez sur Suivant. La boîte de dialogue Assistant impression - Choisir une mise en page apparaît.

  4. Cliquez sur Modifier la liste. La boîte de dialogue Modifier les mises en page apparaît.

  5. Cliquez sur Nouveau. La boîte de dialogue Mise en page apparaît.

  6. Dans la zone Nom de la mise en page, entrez le nom de la nouvelle mise en page.

  7. Effectuez l'une des opérations suivantes :

  8. Choisissez une orientation et une taille de page.

  9. Configurez les options de marges de la page, les options de mise en page et les options de marges intérieures pour contrôler l'emplacement des informations imprimées sur chaque page.

  10. Cliquez sur Police pour choisir un type de caractère, ainsi qu'une taille et un style de police.

  11. Cliquez sur Test pour imprimer une page de test avec les paramètres que vous avez spécifiés.

  7. Cliquez sur OK pour ajouter la mise en page à la boîte de dialogue Modifier les mises en page.

Rubriques connexes

Modification de mises en page


Modification de mises en page

Pour créer une mise en page, vous pouvez modifier une copie des mises en page prédéfinies incluses avec CardScan. Pour enregistrer la nouvelle mise en page, attribuez-lui un nouveau nom.

Pour modifier une mise en page, procédez comme suit :

  1. Choisissez Fichier [image] Imprimer. La boîte de dialogue Assistant impression - Sélectionner des cartes apparaît.

  2. Cliquez sur Suivant. La boîte de dialogue Assistant impression - Choisir le format apparaît.

  3. Cliquez sur Suivant. La boîte de dialogue Assistant impression - Choisir une mise en page apparaît.

  4. Cliquez sur Modifier la liste. La boîte de dialogue Modifier les mises en page apparaît.

  5. Si vous modifiez une mise en page prédéfinie, sélectionnez-la, puis cliquez sur Copier. Si c'est une mise en page que vous avez créée que vous modifiez, sélectionnez-la, puis cliquez sur Modifier. La boîte de dialogue Mise en page apparaît.

  6. Effectuez l'une des opérations suivantes :

  6. Choisissez une orientation et une taille de page.

  7. Configurez les options de marges de la page, les options de mise en page et les options de marges intérieures pour contrôler l'emplacement des informations imprimées sur chaque page.

  8. Cliquez sur Police pour choisir un type de caractère, ainsi qu'une taille et un style de police.

  9. Cliquez sur Test pour imprimer une page de test avec les paramètres que vous avez spécifiés.

  7. Cliquez sur OK pour ajouter la mise en page à la boîte de dialogue Modifier les mises en page.

Rubriques connexes

Création de mises en page


Aperçu de la sortie avant impression

Pour prévisualiser les pages avant l'impression :

  1. Choisissez Fichier®Imprimer. L'Assistant impression apparaît.

  2. Cliquez sur Suivant jusqu'à ce que la boîte de dialogue Aperçu avant impression apparaisse.

  3. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  4. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  5. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.


Impression d'une liste d'adresses

Pour imprimer une liste d'adresses :

  1. Cliquez sur l'une des en-têtes de colonne en vue Liste afin de trier la liste par Nom de famille ou Nom de société. CardScan trie les impressions par ordre alphabétique.

  2. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  3. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  4. Cliquez sur Suivant. La boîte de dialogue Choisir le format apparaît.

  5. Choisissez Carnet d'adresses.

  6. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page apparaît.

  7. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  8. Sous Imprimer les champs, cochez les champs à imprimer.

  9. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  10. (facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  8. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  9. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  10. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  9. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  10. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  11. Choisissez des paramètres d'impression, puis cliquez sur OK.

Rubriques connexes

Utilisation de l'Assistant impression


Impression d'images de cartes

Pour imprimer des images de carte :

  1. Cliquez sur l'une des en-têtes de colonne en vue Liste afin de trier la liste par Nom de famille ou Nom de société. CardScan trie les impressions par ordre alphabétique.

  2. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  3. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  4. Cliquez sur Suivant. La boîte de dialogue Choisir le format s'affiche.

  5. Choisissez Album photo pour imprimer au format image de contact (si disponible) ou carte rotative.

  6. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page s'affiche.

  7. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  8. Sous Imprimer les champs, cochez les champs à imprimer.

  9. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  10. (facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  8. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  9. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  10. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  9. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  10. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  11. Choisissez des paramètres d'impression, puis cliquez sur OK.

Rubriques connexes

Utilisation de l'Assistant impression


Impression d'étiquettes de courrier

Pour imprimer des étiquettes postales :

  1. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  2. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  3. Pour imprimer un contact dans la vue Liste, cliquez sur la carte avec le bouton droit de la souris, puis sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  4. Pour imprimer un contact en vue Modification ou Résumé, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

  5. Cliquez sur Suivant. La boîte de dialogue Choisir le format apparaît.

  6. Choisissez Étiquettes.

  7. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page apparaît.

  8. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  9. Sous Imprimer les champs, cochez les champs à imprimer.

  10. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  11. (facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  9. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  10. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  11. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  10. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  11. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  12. Choisissez des paramètres d'impression, puis cliquez sur OK.

Rubriques connexes

Utilisation de l'Assistant impression


Impression de plusieurs contacts

Pour imprimer plusieurs contacts à la fois, affichez-les dans la vue Liste.

  1. Pour imprimer tous les contacts affichés dans la vue Liste, choisissez Fichier®Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Toutes les cartes, puis Suivant.

  2. Pour imprimer des contacts sélectionnés, maintenez la touche Ctrl enfoncée, cliquez sur chaque carte, puis cliquez avec le bouton droit de la souris et sélectionnez Imprimer. La boîte de dialogue Sélectionner des cartes apparaît. Cliquez sur Cartes sélectionnées, puis Suivant.

REMARQUE : si vous avez déjà sélectionné des formats et des options de mise en page, cliquez sur Suivant jusqu'à la boîte de dialogue Aperçu avant impression, puis passez à l'étape 7.

  3. Cliquez sur Suivant. La boîte de dialogue Choisir le format apparaît.

  4. Choisissez un format :

Carnet d'adresses | Liste sur deux colonnes contenant toutes les coordonnées, à l'exception du champ Autres
Enveloppes | Adresses sur enveloppes La boîte de dialogue Format des enveloppes s'affiche. Entrez l'adresse de l'expéditeur, puis cliquez sur Suivant.
Etiquettes | Etiquettes de courrier comportant nom, société et adresse
Répertoire téléphonique | Liste en trois colonnes avec nom et titre, adresse et numéros de téléphone
Album photo | Image du contact (si disponible) ou format index rotatif
Cartes rotatives | Cartes rotatives sous un format deux colonnes, semblable à la vue Résumé
Tableur | Grille avec une ligne par contact

  5. Cliquez sur Suivant. La boîte de dialogue Choisir une mise en page apparaît.

Elle permet de spécifier la taille de la page, le nombre de contacts par page, les marges, etc. Les présentations qui ne sont pas appropriées au format (par exemple plusieurs entrées pour les enveloppes) ne sont pas disponibles.

  6. Choisissez une mise en page, puis cliquez sur Suivant. La boîte de dialogue Sélectionner des champs apparaît.

  7. Sous Imprimer les champs, cochez les champs à imprimer.

  8. Choisissez une option de nom : Nom, Prénom ou Prénom Nom.

  9. (facultatif) Cliquez sur Police, choisissez une police, un style et une taille, puis cliquez sur OK.

  7. Cliquez sur Suivant. La boîte de dialogue Aperçu avant impression apparaît.

  8. Utilisez les flèches pour afficher la page d'aperçu précédente ou suivante.

  9. Pour effectuer un zoom avant, cliquez sur la liste déroulante Zoom et choisissez un niveau de zoom.

  8. Pour choisir un autre format de papier, cliquez sur Configuration de l'impression. La boîte de dialogue Configuration de l'impression apparaît. Choisissez les options souhaitées, puis cliquez sur OK.

  9. Cliquez sur Imprimer. La boîte de dialogue d'impression de Windows apparaît.

  10. Choisissez des paramètres d'impression, puis cliquez sur OK.

Rubriques connexes

Utilisation de l'Assistant impression


AutoActions en vue Résumé

Vous pouvez composer un numéro de téléphone ou lancer votre application de messagerie ou votre navigateur Web d'un seul clic de la souris en vue Résumé. Vous pouvez également voir l'adresse principale du contact sur MapQuest.

Quand vous déplacez le curseur dans l'angle supérieur droit de la vue Résumé, il se transforme en symboles sur lesquels vous pouvez cliquer :

Cliquez pour lancer votre application de messagerie et ouvrir un message vierge pré-adressé. Si le contact dispose de plusieurs adresses électroniques, CardScan utilise la première adresse du champ E-mail. Pour utiliser une autre adresse, cliquez dessus en vue Résumé.

Cliquez pour composer le numéro sur lequel vous pointez.

Quand ce curseur apparaît sur l'adresse Web en vue Résumé, cliquez pour lancer le navigateur par défaut sur le site sur lequel vous pointez.

Quand ce curseur apparaît sur l'adresse principale en vue Résumé, cliquez pour visualiser l'adresse sur MapQuest.


Modification d'un numéro dans le numéroteur automatique

Si vous ne parvenez pas à composer un numéro à l'aide du numéroteur automatique parce que le numéro du contact comporte un code pays, un indicatif régional ou un format TAPI :

  1. Cliquez sur Numéroteur automatique. La boîte de dialogue Numéroteur automatique CardScan apparaît.

  2. Configurez le numéro :

  • Local et national – indicatif régional et numéro

  • International – code pays, indicatif urbain et numéro

  3. Cliquez sur Composer.

Rubriques connexes

Composition de numéros internationaux


Connexion à une ligne extérieure

Si vous devez composer un préfixe spécial (par exemple 9), suivez la procédure ci-dessous. CardScan mémorise le numéro et le compose ensuite à chaque fois que vous l'appelez.

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l'icône [image] ou choisissez Composer dans le menu Carte. La boîte de dialogue Numéroteur automatique CardScans'ouvre.

  3. Entrez le numéro ou choisissez-le dans la liste.

  4. Cliquez sur Propriétés de numérotation pour afficher la boîte de dialogue des propriétés de numérotation de Windows, entrez le préfixe, puis cliquez sur OK.

  5. Cliquez sur Composer. La boîte de dialogue État de l'appel apparaît.

  6. Décrochez le combiné, puis cliquez sur Parler.

  7. Cliquez sur Raccrocher pour mettre fin à l'appel.

Rubriques connexes

Insertion d'une pause dans la numérotation

Impossible d'appeler un numéro de téléphone


Composition d'un numéro de téléphone

Pour composer un numéro de téléphone,

  1. Affichez le contact en vue Modification ou Résumé, ou sélectionnez-le en vue Liste.

  2. Choisissez Carte [image] Composer ou cliquez sur [image] dans la barre d'outils. La boîte de dialogue Numéroteur automatique CardScan apparaît.

CardScan sélectionne le premier numéro du champ téléphone. Pour utiliser un autre numéro, saisissez-le ou choisissez-en un dans la liste.

  3. Cliquez sur Composer. La boîte de dialogue État de l'appel apparaît.

  4. Décrochez le combiné, puis cliquez sur Parler.

  5. Pour mettre fin à l'appel, cliquez sur Raccrocher.

REMARQUE : Pour appeler à l'aide d'une carte d'appel, cliquez sur Propriétés de numérotation et sélectionnez Carte d'appel. Pour appeler l'extérieur à l'aide d'un préfixe spécial, cliquez sur Propriétés de numérotation et entrez un indicatif dans la zone appropriée de la boîte de dialogue.

Rubriques connexes

AutoActions en vue Résumé


Composition de numéros de téléphone avec numéros de poste ou codes d'accès spéciaux

Les numéros de poste et les codes d'accès spéciaux (tels que ceux des cartes d'appel) requièrent d'être entrés après une brève pause. Par conséquent, vous devez configurer cette pause à certains emplacements du numéro composé.

Pour ce faire, insérez directement des virgules dans le numéro que vous appelez. Chaque virgule crée une pause d'approximativement 2 secondes.

Par exemple, si vous entrez 800-555-2345,,34, CardScan effectue une pause de quatre secondes avant de composer le numéro de poste 34.


Utilisation d'une carte d'appel

Vous pouvez utiliser une carte d'appel pour appeler un numéro de téléphone à partir de CardScan.

REMARQUE : configurez la carte d'appel dans le panneau de configuration des propriétés Modem de Windows, en utilisant TAPI (reportez-vous à l'aide de Windows).

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l'icône [image] ou choisissez Carte®Composer. La boîte de dialogue Numéroteur automatique CardScan apparaît.

  3. Entrez le numéro ou choisissez-le dans la liste.

  4. Cliquez sur Propriétés de numérotation pour afficher la boîte de dialogue Propriétés de numérotation de Windows.

  5. Cliquez sur Composer avec une carte d'appel et sélectionnez la carte dans la liste. (Reportez-vous à l'aide de Windows pour obtenir des instructions sur la configuration d'une carte d'appel.)

  6. Cliquez sur OK à deux reprises pour revenir à la boîte de dialogue Numéroteur automatique CardScan.

  7. Cliquez sur Composer. La boîte de dialogue État de l'appel apparaît.

  8. Décrochez le combiné, puis cliquez sur Parler.

  9. Cliquez sur Raccrocher pour mettre fin à l'appel.

Rubriques connexes

Insertion d'une pause dans la numérotation

Impossible d'appeler un numéro de téléphone


Insertion d'une pause dans la numérotation

Vous pouvez insérer des pauses pour composer des numéros comportant des numéros de poste ou des codes d'accès (par ex., les cartes d'appel) qui demandent une pause. Pour insérer une pause :

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l'icône [image] ou choisissez Composer dans le menu Carte. La boîte de dialogue Numéroteur automatique CardScan s'ouvre.

  3. Sélectionnez le numéro.

  4. Entrez une virgule pour chaque pause d'approximativement 2 secondes.

Par exemple, entrez 800-555-2345,,34 pour que CardScan effectue une pause de quatre secondes avant de composer le numéro de poste 34.

  6. Cliquez sur Composer.

  7. Lorsque votre correspondant répond, décrochez le combiné.

  8. Cliquez sur Raccrocher pour mettre fin à l'appel.

Rubriques connexes

Impossible d'appeler un numéro de téléphone


Composition de numéros internationaux

Composez les numéros internationaux comme s'il s'agissait de n'importe quels autres numéros, mais ajoutez un code d'opérateur international et un code pays.

  1. Utilisez la vue Modification ou Résumé pour afficher un contact, ou mettez la carte en surbrillance dans la vue Liste.

  2. Cliquez sur l'icône [image] ou choisissez Carte®Composer. La boîte de dialogue Numéroteur automatique CardScan apparaît.

  3. Sélectionnez le numéro dans la liste. Le numéro apparaît dans le champ correspondant.

  4. Si le numéro ne contient aucun code pays ou indicatif régional, entrez-les.

  5. Entrez un + au début du numéro pour accéder à l'opérateur international. Votre numéro doit présenter l'aspect suivant :

Exemple 1 (Londres, Royaume-Uni) :<+> <code pays=44> <indicatif régional=171> <numéro>

+44-171-999-9999

Exemple 2 (Sydney, Australie) :<+> <code pays=61> <indicatif régional=2> <numéro>

+61-2-9639-2462

  6. Lorsque votre correspondant répond, décrochez le combiné.

  7. Cliquez sur Raccrocher pour mettre fin à l'appel.

Rubriques connexes

Utilisation d'une carte d'appel


Envoi de courrier électronique à partir de CardScan

Pour envoyer des messages électroniques à partir de CardScan au moyen d'une application de messagerie compatible :

  1. Affichez un contact en vue Modification.

  2. Assurez-vous que l'un des champs E-mail contient une adresse valide.

  3. Cliquez sur l'icône d'envoi [image] ou choisissez Carte®Envoyer courrier à.

CardScan lance votre application de messagerie et ouvre un message vierge pré-adressé. Si le contact dispose de plusieurs adresses électroniques, CardScan utilise la première adresse du champ E-mail. Pour utiliser une autre adresse, cliquez dessus en vue Résumé.

Rubriques connexes

Envoi de courrier électronique à plusieurs destinataires

Impossible d'envoyer du courrier électronique à partir de CardScan

Envoi de contacts par courrier électronique

AutoActions en vue Résumé


Envoi de contacts par courrier électronique

Pour envoyer des contacts de votre fichier CardScan à d'autres utilisateurs de CardScan, procédez comme suit :

  1. En vue Liste, sélectionnez les contacts à envoyer.

  2. Pour envoyer tous les contacts, choisissez Edition [image] Sélectionner tout.

  3. Choisissez Fichier [image] Envoyer cartes ou choisissez Envoyer cartes dans le menu accessible par le bouton droit de la souris. CardScan lance votre application de messagerie, ouvre un message vierge et y joint les contacts sous la forme d'un fichier CardScan.

  4. Fournissez l'adresse électronique, ajoutez-y des notes pour accompagner les contacts et envoyez le message.

REMARQUE : Pour afficher les contacts, le destinataire doit ouvrir le fichier joint à l'aide de CardScan.


Envoi de courrier électronique à plusieurs destinataires

Pour envoyer un e-mail à plusieurs destinataires :

  1. En vue Liste, sélectionnez les destinataires. Vérifiez que chacun d'entre eux dispose d'une adresse électronique valide (en vue Modification ou Résumé).

  2. Pour sélectionner tous les contacts, choisissez Edition®Sélectionner tout.

  3. Cliquez sur l'icône d'envoi [image], ou choisissez Carte®Envoyer courrier à.

CardScan lance votre application de messagerie et ouvre un message vierge pré-adressé.

Rubriques connexes

Accès aux sites Web des contacts

Envoi de contacts par courrier électronique

Impossible d'envoyer du courrier électronique à partir de CardScan


Configuration des préférences de courrier électronique

Pour configurer les préférences de courrier électronique :

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît.

  2. Cliquez sur l'icône [image]. La boîte de dialogue Préférences - Courrier électronique apparaît.

  3. Cliquez sur l'application de courrier souhaitée. Si elle est compatible MAPI mais ne figure pas dans la liste, sélectionnez Compatible API de messagerie (MAPI).

CONSEIL : Pour obtenir une liste actualisée des applications prises en charge, venez visiter le site www.cardscan.com/support/ .

  4. Cliquez sur OK pour enregistrer vos préférences ou Annuler pour quitter sans enregistrer.

REMARQUE : Pour fonctionner avec CardScan, certaines applications demandent à être configurées. Reportez-vous à la documentation de votre application de messagerie.


Affichage d'un plan MapQuest de l'adresse d'un contact

Vous pouvez pointer votre navigateur par défaut sur le site MapQuest pour afficher le plan de l'adresse principale d'un contact. Pour ce faire, choisissez Carte [image] Afficher le plan de l'adresse.

Vous pouvez également procéder comme suit :

  • En vue Liste, cliquez avec le bouton droit de la souris sur le contact, puis cliquez sur Afficher le plan de l'adresse dans le menu contextuel.

  • En vue Résumé, pointez sur l'adresse, puis cliquez une fois que le curseur s'est transformé en [image].

Rubriques connexes

AutoActions en vue Résumé


Accès aux sites Web des contacts

Pour pointer votre navigateur par défaut sur la page Web d'un contact, choisissez Carte [image] Parcourir le Web. Vous pouvez également procéder comme suit :

  • En vue Liste, cliquez avec le bouton droit de la souris sur le contact, puis cliquez sur Parcourir le Web dans le menu contextuel.

  • En vue Résumé, pointez sur l'adresse, puis cliquez une fois que le curseur s'est transformé en [image].

Rubriques connexes

Impossible de se connecter à un site Web


Utilisation de la carte de signature

Vous pouvez inclure automatiquement une image de votre carte de visite dans tous vos messages électroniques sortants si vous utilisez Microsoft Outlook 98 ou une version ultérieure. Pour utiliser cette fonction :

  1. Dans Microsoft Outlook, assurez-vous que :

  2. Outlook est configuré pour envoyer les messages au format HTML.

  3. Votre éditeur de messagerie n'est pas configuré pour utiliser Microsoft Word.

  2. Choisissez Outils [image] Carte de signature. L'écran Sélectionner options de l'Assistant carte de signature apparaît.

  3. Choisissez les options disponibles, puis cliquez sur Suivant.

  4. Si vous choisissez Numériser la carte en vue de l'inclure, cliquez ici.

  5. Si vous choisissez Inclure la carte à partir d'un fichier CardScan, cliquez ici.

REMARQUE : L'assistant peut seulement inclure une image existante provenant d'un fichier CardScan actif. Par conséquent, activez le fichier CardScan avant de lancer l'assistant.

Rubriques connexes

Numérisation de cartes de signature

Carte de signature : Inclusion d'une image existante

Désactivation de la carte de signature


Envoi d'une lettre à un contact

Lorsque vous tapez une lettre à un contact, vous pouvez copier et coller les informations d'adresse à partir de CardScan :

  1. Affichez le contact en Vue résumé ou mettez-le en surbrillance dans la Vue liste.

  2. Cliquez sur l'icône de copie rapide [image] ou choisissez Edition®Copier. Les informations de contact sont copiées dans le presse-papiers.

  3. Ouvrez le document dans votre traitement de texte.

  4. Collez le contenu du Presse-papiers dans le document, au point d'insertion. (Vous pouvez également copier ces informations dans le document par glisser-déposer.)

Rubriques connexes

Utilisation des paramètres de copie

Envoi de courrier électronique à plusieurs destinataires


Envoi d'une lettre à plusieurs contacts

Pour insérer différentes adresses dans des copies séparées de la même lettre, effectuez un publipostage avec :

  • Microsoft Word

  • WordPerfect

Avec d'autres traitements de texte, essayez d'exporter les contacts.

Rubriques connexes

Envoi d'une lettre à un contact

Exportation de données depuis CardScan


Publipostage avec WordPerfect

Pour effectuer un publipostage avec WordPerfect :

  1. Exportez les données de CardScan en sélectionnant le modèle d'exportation WordPerfect 6.0. Enregistrez le fichier sous le nom « mailmerg.txt ».

  2. Dans WordPerfect, choisissez Outils®Publipostage. La boîte de dialogue de fusion s'affiche.

  3. Cliquez sur Form. La boîte de dialogue Create Merge File s'affiche.

  4. Cliquez sur New Document Window. La boîte de dialogue Create Form File s'affiche.

  5. Entrez le chemin d'accès au fichier d'exportation (mailmerg.txt), puis cliquez sur OK.

  6. Dans la barre d'outils de fusion, cliquez sur Go to Data. La boîte de dialogue Convert File Format s'affiche.

  7. Sélectionnez ANSI Delimited Text (Windows). Cliquez sur OK. Une liste de champs avec leur contenu pour chaque enregistrement s'affiche.

  8. Dans la barre d'outils de fusion, cliquez sur Go to Form.

  9. Composez un document ou coupez et collez un document dans le formulaire.

  10. Placez le curseur à l'emplacement souhaité des données de contact.

  11. Dans la barre d'outils de fusion, cliquez sur Insert Field. La boîte de dialogue Insert Field Name or Number apparaît, avec les champs exportés de CardScan.

  12. Sélectionnez un champ à insérer dans la liste, puis cliquez sur Insérer.

  13. Le numéro du champ est inséré, par ex., FIELD(1) indique Nom_complet. À l'impression, le champ est remplacé par les données de contact.

  14. Répétez les étapes 10 à 13 pour chaque champ à insérer. Cliquez sur Fermer.

  15. Cliquez sur Fusionner dans la barre d'outils. La boîte de dialogue de fusion s'affiche.

  16. Cliquez sur Fusionner. WordPerfect crée une lettre pour chaque contact exporté depuis CardScan. Imprimez les documents fusionnés ou enregistrez-les dans un nouveau fichier.

  17. Cliquez sur OK.

Rubriques connexes

Publipostage, définition

Publipostage avec Microsoft Word


Publipostage avec Microsoft Word

Publipostage avec Microsoft Word :

  1. Exportez les données de CardScan en sélectionnant le modèle d'exportation Microsoft Word. Enregistrez le fichier sous le nom « mailmerg.txt ».

  2. Dans Word, ouvrez le document.

  3. Choisissez Outils®Publipostage.

  4. Dans la liste déroulante Créer, sélectionnez Lettres types. Cliquez sur Fenêtre active.

  5. Dans la liste déroulante Obtenir les données, sélectionnez Ouvrir la source de données.

  6. Dans la liste déroulante Type de fichier, sélectionnez Fichiers texte (*.txt). Sélectionnez votre application de messagerie, puis cliquez sur OK.

Un message indique que votre document ne contient aucun document de fusion. Dans la fenêtre de message, cliquez sur Modifier le document principal.

  7. Placez le curseur là où les données de contact doivent apparaître et cliquez sur Insérer un champ de fusion dans la barre d'outils.

  8. Sélectionnez un champ à insérer. Le champ est inséré entre des guillemets doubles (par ex., «Nom_complet»). À l'impression, le champ est remplacé par les données de contact.

  9. Répétez les étapes 7 à 13 pour chaque champ à insérer.

  10. Cliquez sur Fusionner dans la barre d'outils ou choisissez Outils®Publipostage et cliquez sur Fusionner.

Word crée une lettre pour chaque contact exporté depuis CardScan. Imprimez les documents fusionnés ou enregistrez-les dans un nouveau fichier.

Rubriques connexes

Publipostage, définition

Publipostage avec WordPerfect


Publipostage, définition

Le publipostage vous permet de créer des documents personnalisés sans avoir à en ressaisir le contenu (par exemple, des lettres types, des enveloppes ou des étiquettes).

Créez un « document maître » de publipostage dans votre traitrement de texte (la lettre type, par exemple). Un « fichier de données » (que vous avez exporté de CardScan) contient des informations spécifiques à chaque destinataire.

Le fichier de données et le document maître sont ensuite fusionnés en vue de créer un document personnalisé pour chaque destinataire.

Rubriques connexes

Publipostage avec Microsoft Word

Publipostage avec WordPerfect


Ouverture d'un fichier sur un réseau

Ouvrez un fichier partagé sur le réseau comme s'il se trouvait sur votre ordinateur. Vous pouvez ouvrir plusieurs fichiers à la fois et ainsi partager un fichier de contacts public sur le réseau tout en utilisant un fichier personnel sur votre PC.

  1. Choisissez Fichier®Ouvrir.

CardScan présente les quatre derniers fichiers utilisés dans la partie inférieure du menu Fichier.

  2. Parcourez le système jusqu'au fichier CardScan, puis cliquez sur OK.

Le fichier s'ouvre.

REMARQUE: Les modifications apportées par n'importe quel utilisateur sont prises en compte immédiatement. Par conséquent, un fichier peut changer devant vos yeux parce qu'un autre utilisateur vient de le mettre à jour.

Rubriques connexes

Protection des fichiers par mot de passe


Changement et suppression de mots de passe

Pour modifier ou supprimer le mot de passe d'un fichier local :

  1. Choisissez Fichier®Maintenance®Mot de passe. La boîte de dialogue Entrez le mot de passe apparaît. Elle présente le nom du fichier protégé par mot de passe.

  2. Entrez le mot de passe en vigueur, puis cliquez sur OK. La boîte de dialogue Changer de mot de passe apparaît.

  3. Pour modifier le mot de passe :

  4. Entrez votre nouveau mot de passe.

  5. Entrez votre mot de passe une deuxième fois pour le confirmer.

  6. Cliquez sur OK.

  4. Pour supprimer le mot de passe :

  5. Laissez vides les zones Nouveau mot de passe et Confirmer le nouveau mot de passe, puis cliquez sur OK.


Partage de fichiers

CardScan permet à plusieurs utilisateurs de travailler simultanément sur le même fichier. Les modifications apportées par n'importe lequel des utilisateurs d'un fichier partagé sont immédiatement prises en compte. Cela signifie que le fichier sur lequel vous travailler peut changer devant vos yeux, parce qu'un autre utilisateur vient de le modifier.

En règle générale, il est possible à plusieurs utilisateurs de modifier des contacts sans aucun conflit. En de très rares occasions, il peut toutefois arriver que le message ci-dessous vous soit renvoyé lorsque vous essayez d'apporter une modification : « Accès au fichier retardé. Un autre utilisateur est en train d'enregistrer ou de mettre à jour ‘fichier'. CardScan continuera dans un moment. »

Ce message signifie :

  • Un autre utilisateur est en train de mettre à jour le fichier. Le chronomètre dans l'angle inférieur doit indique le temps que vous avez passé à attendre. Dès que l'autre utilisateur a terminé, la boîte de dialogue se referme et votre modification est prise en compte.

  • Pendant que le fichier est verrouillé, il est impossible de modifier des contacts ou d'en ajouter. En revanche, vous pouvez continuer à rechercher et à visualiser des informations de contact.

  • Pour ce faire, cliquez sur Annuler.


Utilisation de fichiers partagés

Les utilisateurs de CardScan peuvent travailler simultanément sur des fichiers partagés. Les modifications apportées par n'importe quel utilisateur sont prises en compte immédiatement. Cela signifie qu'un fichier peut changer devant vos yeux parce qu'un autre utilisateur vient de le mettre à jour.

Vous pouvez voir les modifications apportées par d'autres utilisateurs s'ils :

  • Modifient directement un contact (y compris catégorisation)

  • Numérisent de nouveaux contacts

  • Suppriment des contacts

  • Effectuent des synchronisations avec d'autres applications

  • Importent des contacts

Vous ne pouvez pas voir les modifications apportées par d'autres utilisateurs s'ils :

  • Recherchent

  • Trient

  • Impriment

  • Exportent des contacts

  • Transfèrent des contacts

Rubriques connexes

Ouverture d'un fichier sur un réseau

Protection des fichiers par mot de passe


Obtention de mises à jour de CardScan sur le Web

Les mises à jour de CardScan peuvent contenir de nouvelles fonctions, des corrections pour certains problèmes et d'autres modifications. En les utilisant, vous êtes assuré de disposer de la toute dernière version du logiciel CardScan.

REMARQUE : Pour obtenir des mises à jour de CardScan sur le Web, vous devez disposer d'une connexion Internet.

Notification automatique

Lorsqu'une mise à jour du logiciel CardScan est mise à disposition, vous recevez une notification de mise à jour de produit CardScan . Il est recommandé de :

  1. Cliquer sur OK. La page Web CardScan Product Update apparaît. Cette page contient la liste de toutes les nouvelles fonctions, ainsi qu'un lien permettant de télécharger le logiciel.

  2. Cliquez sur le lien pour télécharger le logiciel.

  3. Choisissez d'enregistrer le fichier sur disque.

  4. Localisez le fichier que vous avez téléchargé et cliquez deux fois dessus.

  5. Suivez les instructions du logiciel d'installation pour installer la nouvelle version de CardScan.

CONSEIL : pour désactiver la notification automatique, choisissez Edition [image] Préférences et désactivez l'option dans l'onglet Préférences - Général.

CONSEIL : vous pouvez rechercher des mises à jour du produit à tout moment, en choisissant Outils [image] Mises à jour de CardScan.


Impossible de copier dans le presse-papier

La mémoire de Windows est peut-être insuffisante ou des enregistrements de CardScan sont endommagés.

  1. Fermez toutes les applications, à l'exception de CardScan.

  2. Faites défiler la liste d'adresses de CardScan et supprimez les enregistrements vides ou ceux qui indiquent une erreur « ArchiveBadStream ».

  3. Exécutez un utilitaire de vérification de disque.

CONSEIL : copiez les grandes quantités de cartes par petits groupes.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Si vous oubliez le mot de passe de votre fichier CardScan

Contactez le support technique.


Impossible d'appeler un numéro de téléphone

Solutions possibles :

  1. Assurez-vous que vous pouvez composer un numéro dans le Numéroteur de Windows.

  2. Vérifiez votre logiciel de télécopie.

  3. Assurez-vous que le logiciel de télécopie ne monopolise pas votre port modem.

  4. Désactivez l'envoi/réception.

  3. Assurez-vous que votre modem est connecté correctement (reportez-vous à la documentation du modem).

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'envoyer du courrier électronique à partir de CardScan

Pour envoyer des messages électroniques à partir de CardScan, installez une application de messagerie compatible. Pour obtenir la liste des applications compatibles, venez visiter le site www.cardscan.com.

Solutions possibles :

  • Pour CompuServe Mail for MS Exchange, placez le champ de libellé e-mail dans le type e-mail, laissez l'adresse électronique telle quelle (les adresses CompuServe de CardScan présentent un libellé incorrect lorsqu'elles sont envoyées par l'intermédiaire de MS Exchange).

  • Pour obtenir une autre solution possible, cliquez ici.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible de se connecter à un site Web

Pour vous connecter à un site Web à partir de CardScan, vous avez besoin d'un navigateur Web compatible.

Pour plus d'informations sur les navigateurs compatibles, venez visiter la base de connaissances du support technique.


Erreur : Un autre utilisateur est en train de mettre à jour le fichier. Attendez quelques minutes...

Ce message apparaît si vous modifiez les paramètres de la conduite CardScan en cours de synchronisation.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : assert failed

Cette erreur, qui survient à l'ouverture d'un fichier CardScan ou au cours d'une recherche QuickSearch indique une carte altérée dans le fichier. Solutions possibles :

  1. Envoyez le fichier à support@cardscan.com ; indiquez les versions de CardScan que vous utilisez.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : cannot create directory

Solutions possibles :

  • Configuration réseau : assurez-vous de disposer d'un accès en écriture au répertoire CardScan.

  • Libérez de l'espace sur votre disque dur.

  • Exécutez un utilitaire de vérification de disque.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : Impossible de démarrer la configuration de la conduite CardScan...

Texte : Impossible d'entamer la configuration de la conduite CardScan car le module de conduite CardScan est introuvable. Réinstallez CardScan.

Cela signifie que la conduite pour Palm n'a pas été activée à l'installation de CardScan, car CardScan a été installé avant Palm Desktop).

  1. Assurez-vous que Palm Desktop est installé.

  2. Installez CardScan. Au cours de l'installation de CardScan, assurez-vous que l'option Conduite pour PalmPilot est activée dans l'écran Options de synchronisation.

  3. Configurez la conduite pour PalmPilot.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Erreur : une erreur est survenue au niveau de la bibliothèque de reconnaissance de caractères

Ce message indique généralement que la mémoire de Windows est insuffisante pour que la reconnaissance de caractères fonctionne. Solutions possibles :

  1. Fermez toutes les applications, y compris CardScan. Redémarrez CardScan.

  2. Exécutez un utilitaire de vérification de disque.

  3. Si la carte numérisée comporte des graphiques complexes ou un arrière-plan sombre, vous devrez peut-être entrer les données manuellement.

  4. Renumérisez les cartes.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Erreur : mémoire insuffisante


Erreur : erreur générale de protection

Les erreurs générales de protection sont généralement occasionnées par des erreurs ou une fragmentation du disque. Si elles surviennent fréquemment :

  1. Exécutez un utilitaire de vérification de disque.

  2. Redémarrez Windows.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Erreur : mémoire insuffisante

Ce message peut être occasionné par le traitement d'images altérées.

  1. Fermez toutes les applications. Redémarrez CardScan.

  2. Supprimez les images altérées dans le répertoire CardScan Images.

  3. Redémarrez Windows pour réinitialiser la mémoire.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Suppression d'images incorrectes


Erreur : Le scanner ne répond pas

Reportez-vous aux rubriques ci-dessous :

Problèmes généraux

Le scanner ne fonctionne pas

Mon scanner n'apparaît pas dans les Préférences

Problèmes spécifiques à certains modèles

Problèmes avec le scanner 700c

Problèmes de numérisation avec un scanner CardScan 500

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Problèmes d'impression avec une imprimante Hewlett-Packard DeskJet

Il peut être nécessaire de désactiver la communication bidirectionnelle : Pour ce faire :

  1. Sur le bureau, choisissez Démarrer®Exécuter.

  2. Entrez le nom de fichier approprié :

    • HPVCNFIG (DeskJet 500, 500C, 510, 520, 540, 550C et 560C)

    • HPFCFG02 (DeskJet 600, 600C et 660C)

    • HPFCFG03 (DeskJet 660Cse)

    • HPFCFG04 (DeskJet 680C, 682C, 820C et 820Cse)

    • HPFCFG05 ou HPFCFG07 (DeskJet 690C et 693C)

    • HPRCFG01 ou HPRCFG02 (DeskJet 850C/855C)

    • HPRCFG0 (DeskJet 870C)

NOTE :si votre modèle n'est pas répertorié, choisissez Démarrer®Fichier, et entrez HP*.exe pour localiser le programme de configuration de votre imprimante.

  3. Cliquez sur OK. La boîte de dialogue de configuration de HP DeskJet s'affiche.

  4. Cliquez sur Continuer.

  5. Désactivez les options Print Cartridge Query et Bidirectional Communication. Cliquez sur OK.

  6. Redémarrez Windows.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Image de carte dégradée par des lignes verticales

Ce problème est fort susceptible d'être résolu par un étalonnage du scanner :

  1. Choisissez Edition [image] Préférences et cliquez sur .

  2. Choisissez votre scanner sous Sources. Les options de scanner s'affichent dans la partie inférieure de la boîte de dialogue.

  3. Cliquez sur Configurer. La boîte de dialogue Configuration du scanner apparaît.

  4. Dans la boîte de dialogue Configuration du scanner utilisez les options suivantes :

  5. Cliquez sur Étalonner et étalonnez le scanner. (L'étalonnage s'avère particulièrement utile si l'image numérisée semble détériorée par des lignes verticales.)

  6. Lorsque l'étalonnage est terminé, cliquez sur Test pour voir si le problème a été résolu.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Boîte de dialogue Configuration scanner CardScan 500

Boîte de dialogue Configuration scanner CardScan 60

Boîte de dialogue Configuration scanner CardScan 600

Boîte de dialogue Configuration CardScan 700c


Le voyant du scanner 700c ne devient et ne reste pas bleu fixe

Cette rubrique concerne deux scénarios différents :

Lorsque le scanner est connecté, le voyant ne s'allume pas

Assurez-vous que le câble USB est connecté correctement.

Si le problème persiste, le scanner est peut-être défectueux. Contactez le support technique.

Lorsque le scanner est connecté, le voyant clignote, puis s'éteint

Essayez les méthodes suivantes :

  • Assurez-vous que le câble USB est connecté correctement.

  • Si le problème persiste, vous avez peut-être connecté le scanner avant d'avoir installé le logiciel. Pour résoudre le problème, procédez comme suit :

  1. Déconnectez le câble USB du port du scanner.

  2. Installez le logiciel CardScan. Pour obtenir des instructions, cliquez ici.

  3. Connectez le câble USB au port du scanner.

Si le problème persiste, le scanner est peut-être défectueux. Contactez le support technique.


Problèmes de numérisation avec un scanner CardScan 500

Si le scanner est lent

Consultez la Carte d'installation du scanner fournie avec votre scanner.

Erreur : Unknown device

Des pilotes incorrects sont peut être installés. Déconnectez le scanner, redémarrez Windows, installez le logiciel CardScan et reconnectez le scanner.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Numérisation avec un scanner CardScan 500

Mise en service du scanner


Problèmes de traitement des cartes

Solutions possibles :

  1. Si la carte numérisée comporte de nombreux graphiques ou un arrière-plan sombre, vous devrez peut-être la saisir manuellement.

  2. Exécutez un utilitaire de vérification de disque.

  3. Dans le dossier Images, sous le dossier CardScan, supprimez tous les fichiers image portant l'extension .CSR.

  4. Dans CardScan, choisissez Carte®Traiter les cartes.

  5. Si les problèmes de traitement persistent, dans le dossier Images, supprimez tous les fichiers image portant l'extension .CSS.

  6. Renumérisez les cartes.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Le scanner ne fonctionne pas

Essayez les solutions suivantes, dans l'ordre indiqué :

  1. Assurez-vous que le scanner est connecté au port USB de votre PC.

  2. Réinstallez et configurez le matériel et les logiciels de votre scanner (reportez-vous aux instructions du scanner).

  3. Assurez-vous que CardScan est configuré correctement.

Instructions spécifiques aux scanners

Problèmes avec le CardScan700c

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Nombreuses erreurs sur une carte numérisée


Mon scanner n'apparaît pas dans les Préférences

Solutions possibles :

  1. Assurez-vous que le scanner est installé et configuré correctement (consultez les instructions du scanner).

  2. Recherchez les fichiers ci-dessous.

C:\WINDOWS\TWAIN.DLL

C:\WINDOWS\TWAIN

C:\WINDOWS\TWAIN\*.DS ou C:\WINDOWS\TWAIN\directory\*.DS

Si les fichiers ci-dessous sont absents, réinstallez le pilote TWAIN. Consultez la documentation de votre scanner pour plus d'informations sur l'activation de la prise en charge TWAIN.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Nombreuses erreurs sur une carte numérisée

Étalonnez le scanner, puis numérisez de nouveau la carte. Si le problème persiste, procédez comme suit :

  1. Choisissez Edition [image] Préférences et cliquez sur .

  2. Choisissez votre scanner sous Sources. Les options de scanner s'affichent dans la partie inférieure de la boîte de dialogue.

  3. Cliquez sur Configurer. La boîte de dialogue Configuration du scanner apparaît.

  4. Dans la boîte de dialogue Configuration du scanner utilisez les options suivantes :

  5. Si l'option de numérisation couleur est affichée, veillez à bien sélectionner la couleur.

  6. Cliquez sur Étalonner et étalonnez le scanner. (L'étalonnage s'avère particulièrement utile si l'image numérisée semble détériorée par des lignes verticales.)

  7. Lorsque l'étalonnage est terminé, cliquez sur Test pour voir si le problème a été résolu.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.

Rubriques connexes

Boîte de dialogue Configuration scanner CardScan 500

Boîte de dialogue Configuration scanner CardScan 60

Boîte de dialogue Configuration scanner CardScan 600

Boîte de dialogue CardScan 700c - Configuration du scanner

Image de carte dégradée par des lignes verticales

Étalonnage de votre scanner CardScan


Impossible d'effectuer un transfert vers Day-Timer Organizer

Contacts non transférés

Les enregistrements comportant des champs nom ou société vides risquent de ne pas être transférés vers Day-Timer, même si CardScan indique que le transfert de tous les enregistrements a réussi. Si votre transfert a échoué, assurez-vous que tous les champs nom et société contiennent des données, puis faites une nouvelle tentative de transfert.

Erreur : …l'autre programme n'est pas exécuté…

CardScan peut seulement transférer les cartes vers Day-Timer Organizer si les deux programmes sont actifs en même temps. Démarrez Day-Timer Organizer puis cliquez sur Transférer pour réessayer.

Vous devez exécuter l'application qui active l'échange dynamique de données (DDE) pour Day-Timer.

  1. Dans le répertoire Day-Timer Organizer, double-cliquez sur DTDDEF.EXE.

  2. Faites une nouvelle tentative de transfert.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'effectuer un transfert vers Lotus Organizer

Erreur : Ne peut pas transférer le fichier à Organizer car il est verrouillé ou inaccessible.

  • Si un accès mono-utilisateur est spécifié pour un fichier Organizer et que ce dernier est ouvert dans Organizer, CardScan ne peut pas y accéder.

  • Fermez le fichier dans Organizer, ou octroyez-lui un accès multi-utilisateurs

  • Consultez votre documentation Organizer pour obtenir des informations sur l'enregistrement des fichiers et les accès utilisateurs.

Erreur : Le mot de passe que vous avez entré ne vous octroie pas l'autorisation de modifier ce fichier.

  • Le fichier Organizer ne dispose que d'un accès en lecture. Pour transférer des cartes depuis CardScan, vous devez au moins disposer d'un accès Assistant.

  • Cliquez sur Réessayer et entrez un mot de passe offrant un niveau d'accès plus élevé

  • Consultez votre documentation Organizer pour obtenir des informations sur les mots de passe et les niveaux d'accès.

CONSEIL : Pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Impossible d'effectuer un transfert vers Microsoft Outlook

Lorsque vous transférez des cartes de CardScan à Microsoft Outlook, il peut sembler que vous ayez perdu des champs téléphone. Cela se produit lorsque vous créez des champs téléphone personnalisés dans CardScan, par exemple « portable ».

Ces numéros ont en fait été transférés depuis CardScan. Sélectionnez les libellés corrects dans Outlook, sous la liste déroulante téléphone. Consultez la documentation de Outlook pour plus d'informations sur la liste déroulante téléphone.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Déclaration de problème

Lorsque vous contactez le support technique, fournissez les informations ci-dessous :

Utilisateur

  • Nom

  • Nom de la société (le cas échéant)

  • Téléphone, télécopie et e-mail.

  • Numéro de série

Système

  • Version de CardScan

  • Système d'exploitation

  • Quantité de mémoire vive (RAM)

  • Marque et modèle du PC et du matériel de réseau (le cas échéant)

  • Périphériques (imprimantes, modems, lecteurs de CD-ROM)

Contexte

  • Formulation exacte des messages affichés

  • Opération en cours au moment de l'incident

  • Solutions tentées

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Préférences - Général : Vue par défaut et QuickSearch

Pour configurer la vue par défaut et QuickSearch :

  1. Choisissez Edition®Préférences et cliquez sur l'onglet Général.

  2. Sélectionnez la vue par défaut souhaitée pour un contact individuel.

  3. Vue par défaut (gauche). Indique si CardScan doit afficher la vue Modification, la vue Résumé ou la dernière vue utilisée dans la partie supérieure lorsque vous affichez un contact pour la première fois.

  4. Vue par défaut (droite). Indique si CardScan doit initialement afficher l'onglet Notes, l'onglet Image, l'onglet Catégories ou la dernière vue utilisée dans la partie inférieure d'un contact.

  3. Indiquez le mode de fonctionnement de QuickSearch. Sélectionnez Montrer les résultats de la recherche dans le fichier actif seulement pour que CardScan ne passe pas sur un autre fichier pour présenter les résultats de la recherche. Désélectionnez l'option d'affichage des résultats dans le fichier inactif qui contient vos critères de recherche en cas d'insuccès dans le fichier actif.

  4. Cliquez sur OK pour quitter et enregistrer vos modifications ou sur Annuler pour quitter sans enregistrer.


Configuration des options d'affichage pour QuickSearch

Vous pouvez sélectionner la manière dont les résultats doivent être affichés lorsque vous lancez une recherche sur plusieurs fichiers.

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît, l'icône Général sélectionnée.

  2. Pour n'afficher que les résultats de recherche sur le fichier actif, cochez la case Montrer les résultats de la recherche dans le fichier actif seulement.

  3. Cliquez sur OK pour quitter et enregistrer vos modifications ou sur Annuler pour quitter sans enregistrer.

Si la case n'est pas cochée et qu'un fichier inactif contient des résultats de recherche, CardScan active automatiquement ce fichier. Cela vous permet d'étendre les recherches à tous les fichiers ouverts. Si la case est cochée, seuls les résultats de la recherche dans le fichier actif sont présentés.


Configuration des préférences de numérisation

Le volet Préférences - Numériser permet de sélectionner le scanner et ses options de numérisation. Toutes les numérisations que vous réalisez sont fondées sur ces préférences de numérisation.

  1. Choisissez Edition [image] Préférences et cliquez sur le bouton [image] .

  2. Sélectionnez votre scanner dans la liste Sources. S'il n'y figure pas, cliquez ici.

CardScan présente les options du scanner.

  3. Pour que CardScan détecte automatiquement l'insertion d'une carte dans le scanner, cochez la case Détecter les cartes automatiquement. Si cette case à cocher est grisée, cela signifie que l'option n'est pas disponible pour le scanner choisi.

Si la case Afficher la boîte de dialogue source n'est pas grisée, vous pouvez activer une option permettant d'afficher l'interface du scanner en vue d'effectuer l'acquisition de documents.

  4. Cliquez sur Configurer pour :

  5. Choisir un mode couleur ou monochrome pour le scanner 700c ou 600c

  6. Étalonner et tester le scanner

  7. Afficher l'ID et la version des programmes internes du scanner

REMARQUE : Si le bouton Configurer est grisé, cela signifie que l'option n'est pas disponible pour le scanner choisi. Consultez la documentation du scanner pour obtenir des instructions de configuration.

  5. Cliquez sur OK pour quitter et enregistrer vos modifications ou sur Annuler pour quitter sans enregistrer.


Configuration des avertissements et des préférences d'alerte

Vous pouvez indiquer à CardScan les avertissements que vous souhaitez afficher.

  1. Choisissez Edition [image] Préférences. La boîte de dialogue Préférences apparaît.

  2. Cliquez sur [image] .La boîte de dialogue Préférences - Avertissements et alertes apparaît.

  3. Cochez les avertissements que vous voulez activer.

  4. Cliquez sur OK pour enregistrer les modifications et quitter. Cliquez sur Annuler pour quitter sans enregistrer.


Menu Carte

Commande | Description
Numériser | Numériser une carte.
Numériser le verso de la carte | Numériser le verso d'une carte.
Traiter | Lire les informations des cartes numérisées.
Nouveau | Créer un contact vide.
Créer duplicata | Créer une copie d'un contact, image comprise.
Vérifier les détails | Confirmer que CardScan a correctement réparti les composants du Nom et de l'Adresse.
QuickSearch | Ouvrir la boîte de dialogue QuickSearch.
Composer | Composer un numéro par modem.
Envoyer courrier à | Ouvrir l'application de courrier électronique et créer un message adressé au contact sélectionné.
Parcourir le Web | Lancer votre navigateur Web par défaut sur l'adresse Web sélectionnée.
Afficher le plan de l'adresse | Lancer votre navigateur par défaut afin d'afficher l'adresse d'un contact sur un plan accessible sur le Web.
Supprimer | Supprimer définitivement les contacts sélectionnés.
Supprimer image : Recto et verso ou Verso seulement | Supprimer définitivement l'image des contacts sélectionnés. Cliquez pour afficher un sous-menu permettant de supprimer à la fois le recto et le verso ou le verso uniquement.
Rechercher les duplicatas | Ouvrir la boîte de dialogue Rechercher les duplicatas, qui présente tous les contacts dont les prénoms et noms sont identiques ou les contacts sans noms mais avec des noms de société identiques.


Menu CardScan.net

Commande | Description
Se connecter | Connectez-vous à votre compte CardScan.net :
Ouvrir à partir de CardScan.net | Ouvrir un fichier Cardscan.net dans CardScan.
Enregistrer « nom_fichier » dans CardScan.net | Enregistrer le fichier actif de la fenêtre CardScan dans le compte CardScan.net.
Synchroniser | Synchroniser les modifications apportées à n'importe quelle copie active dans la fenêtre CardScan.
Consultez les mises à jour AccuCard | Vous connecte au site Web et ouvre directement votre navigateur Web sur l'Assistant Mise à jour AccuCard.
Synchroniser tous les fichiers | Synchroniser tous les fichiers du compte CardScan.net.
Gérer les fichiers | Afficher des informations sur tous les fichiers du compte CardScan.net ; renommer, supprimer et annuler le lien de fichiers CardScan.net.
Paramètres | Activer et configurer, ou désactiver la synchronisation automatique.
Accéder à CardScan.net | Lancer le navigateur par défaut sur www.cardscan.net.


Menu Catégories

Commande | Description
Affecter | Ouvrir la boîte de dialogue Attribuer des catégories.
Edition | Ouvrir la boîte de dialogue Modifier les catégories.
Rechercher | Ouvrir la boîte de dialogue Rechercher les cartes avec une catégorie.


Menu Edition

Commande | Description
Annuler | Annuler la dernière opération.
Couper | Supprimer le texte en surbrillance et le copier dans le presse-papiers.
Copier | Copier le texte en surbrillance dans le presse-papiers.
Coller | Insérer le contenu du presse-papiers.
Effacer | Supprimer le texte en surbrillance.
Sélectionner tout | Sélectionner tous les contacts du fichier actif.
Changer la casse | Mettre en majuscules la première lettre de chacun des mots du texte en surbrillance.
configuration de la copie | Sélectionner des champs à copier dans le presse-papier.
Étiquettes | Ajouter ou supprimer des libellés de courrier électronique et de numéros de téléphone en vue Modification.
Préférences | Choisir la vue par défaut, le mode d'affichage des résultats de recherche, les paramètres de numérisation et du scanner, les options de courrier électronique et les avertissements que vous souhaitez recevoir.


Menu Fichier

Commande | Description
Nouveau | Créer un fichier.
Ouvrir | Ouvrir un fichier.
Fermer | Fermer le fichier actif.
Enregistrer sous | Enregistrer une copie du fichier sous un nouveau nom.
Renommer | Réenregistrer le fichier sous un nouveau nom ou à un nouvel emplacement.
Mot de passe | Entrer ou modifier un mot de passe de fichier.
Maintenance | Afficher le sous-menu Maintenance. Les commandes du sous-menu sont décrites ici..
Échange de données | Affichez le sous-menu Échange de données. Les commandes du sous-menu sont décrites ici..
Imprimer | Utiliser l'assistant Impression pour imprimer des contacts sélectionnés.
Configuration de l'impression | Sélectionner les options d'impression de Windows.
Envoyer cartes | Ouvrir l'application de courrier électronique et créer un message auquel des contacts sélectionnés sont associés.
Quitter | Fermer CardScan. Les informations sont enregistrées automatiquement.
1 [nom] 2 [nom] 3 [nom] 4 [nom] Autres fichiers... | Ouvrir un fichier utilisé récemment. Activer ou fermer des fichiers ouverts. (Apparaît seulement si plus de quatre fichiers sont ouverts simultanément.)


Menu Aide

Commande | Description
Masquer les bulles d'aide | Activer ou désactiver les bulles d'aide.
Sommaire | Afficher la table des matières de l'aide de CardScan.
Rechercher l'aide sur | Afficher un index permettant d'effectuer une recherche dans l'aide.
Utilisation de l'aide | Afficher des informations sur l'utilisation de l'aide de CardScan.
Conseil du jour | Afficher le conseil du jour de CardScan.
Support technique | Affiche des informations permettant de contacter le support technique de CardScan.
S'enregistrer | Enregistrer votre copie de CardScan.
Afficher le Guide de l'utilisateur | Afficher le guide de l'utilisateur au format PDF.
Afficher le fichier ReadMe | Affiche le fichier ReadMe de cette version de CardScan.
Accord de licence logicielle | Afficher la rubrique d'aide contenant l'accord de licence pour le logiciel.
À propos de CardScan | Afficher les informations de copyright et de version de CardScan.


Sous-menu Maintenance

Commande | Description
Sauvegarder | Enregistrer une copie d'un fichier ou copier un fichier volumineux sur disquette.
Restaurer | Utiliser un fichier sauvegardé.
Réconcilier les fichiers | Mettre à jour deux versions d'un fichier, de manière à ce qu'ils aient un contenu identique.


Menu Trier

Commande | Description
Par vérifié | Trier les contacts de la vue Liste par date, les contacts non vérifiés en premier.
Par statut AccuCard | Répertorier tous les contacts comportant un symbole AccuCard dans le haut de la liste.
Par nom | Trier les contacts de la vue Liste par nom.
Par société | Trier les contacts de la vue Liste par nom de société.
Par téléphone | Trier les contacts de la vue Liste par numéro de téléphone.
Autre | Sélectionner d'autres critères de tri si la vue Liste contient plus de neuf types d'informations.


Menu Outils

Commande | Description
Assistant bienvenue | Démarrez cet assistant pour vous guider au cours des étapes de configuration des fonctionnalités, afin de tirer le meilleur parti possible de CardScan.
Assistant de configuration scanner | Démarrer l'assistant en vue de configurer le scanner.
Carte de signature | Inclure une image de votre carte de visite dans tous vos messages électroniques Microsoft Outlook sortants.
Mises à jour de CardScan | Lancer un navigateur Web sur le site de CardScan afin de localiser, de télécharger et d'installer des mises à jour.

Rubriques connexes

Mise en service du scanner

Utilisation de la carte de signature

Obtention de mises à jour de CardScan sur le Web


Menu Affichage

Commande | Description
Toutes les cartes | Afficher tous les contacts du fichier actif dans la vue Liste.
Liste | Afficher la vue Liste.
Edition | Afficher le contact sélectionné en vue Modification.
Résumé | Afficher le contact sélectionné en vue Résumé.
Recto de l'image | Afficher l'image du recto de la carte.
Verso de l'image | Afficher l'image du verso de la carte.
Remarques | Afficher l'onglet Notes du contact.
Catégories | Afficher l'onglet Catégories du contact.
Agrandir tout | Afficher tous les champs de contact disponibles.
Réduire tout | Masquer tous les champs de contact supplémentaires.
Carte suivante | Afficher le contact suivant du fichier actif.
Carte précédente | Afficher le contact précédent du fichier actif.
Grand format | Afficher l'image du contact sélectionné dans une fenêtre distincte qui peut être redimensionnée.
Liste de contacts | Afficher ou masquer la liste des contacts.
Barre d'outils | Afficher ou masquer les barres d'outils de CardScan.
Personnaliser la liste | Afficher la boîte de dialogue Personnaliser afin de désigner des champs de contact à afficher en vue Liste.


Menus contextuels activés par le bouton droit de la souris

Ces menus contiennent des commandes associées à des vues en particulier.

  1. Sélectionnez un contact.

  2. Cliquez avec le bouton droit de la souris et maintenez-le enfoncé.

Un menu contextuel apparaît.

  3. Sélectionnez une commande à l'aide de la souris, puis relâchez le bouton.

Rubriques connexes

Utilisation de curseurs contextuels


Raccourcis clavier

Vous trouverez ci-dessous des raccourcis pouvant être utilisés à la place des commandes de menu :

Commande de menu | Touches du clavier
Fichier [image] Ouvrir . | Ctrl+O
Fichier [image] Imprimer | Ctrl+P
Edition [image] Annuler | Ctrl+Z
Edition [image] Effacer | Suppr
Edition [image] Couper | Ctrl+X
Edition [image] Copier | Ctrl+C
Edition [image] Coller | Ctrl+V
Carte [image] Numériser | Ctrl+S
Edition [image] Sélectionner tout | Ctrl+A
Carte [image] Nouveau | Ctrl+Ins
Carte [image] Composer | Ctrl+D
Carte [image] Envoyer courrier à | Ctrl+T
Carte [image] Parcourir le Web | Ctrl+B
Carte [image] Supprimer | Ctrl+Suppr
Catégories [image] Attribuer | Ctrl+R
Affichage [image] Liste | Ctrl+L
Affichage [image] Modifier | Ctrl+E
Affichage [image] Résumé | Ctrl+M
Affichage [image] Recto de l'image | Ctrl+I
Affichage [image] Notes | Ctrl+N
Affichage [image] Catégories | Ctrl+G
Affichage [image] Agrandir tout | Ctrl+Y
Affichage [image] Réduire tout | Ctrl+U
Affichage [image] Carte suivante | Page Suiv
Affichage [image] Carte précédente | Page Préc
Aide [image] Sommaire | F1


Amélioration des performances de CardScan

Pour améliorer les performances, enregistrez un fichier sous un nouveau nom. CardScan réorganise alors les données sous un format plus efficace.

  1. Choisissez Fichier®Enregistrer sous.

  2. Entrez un nom de fichier et un emplacement.

  3. Cliquez sur OK. CardScan crée une copie du fichier existant sous le nouveau nom et affiche une option de sauvegarde d'une copie dans votre compte CardScan.net

  4. Choisissez les options qui vous conviennent le mieux. Dans le doute, cliquez sur À propos de CardScan.net dans la boîte de dialogue.

Rubriques connexes

À propos de CardScan.net


Conseils du jour

Les conseils du jour vous aident à découvrir certaines fonctions utiles de CardScan.

  • Pour afficher le conseil du jour, choisissez Aide [image] Conseil du jour.

  • Pour afficher les conseils à chaque fois que vous ouvrez CardScan, cochez la case Montrer les conseils au démarrage de la fenêtre Conseil du jour.


Utilisation de curseurs contextuels

En vue Résumé, vous pouvez utiliser le curseur contextuel de CardScan pour :

Composer des numéros. Pointez sur un numéro de téléphone ou de télécopie. Quand le curseur téléphone apparaît, cliquez.

Envoyer du courrier électronique. Pointez sur une adresse E-mail. Quand le curseur courrier apparaît, cliquez.

Naviguer sur des sites Web. Pointez sur une adresse Internet. Quand le curseur globe apparaît, cliquez.

Afficher l'adresse d'un contact sur MapQuest. Pointez sur une adresse. Quand le curseur globe apparaît, cliquez.

Rubriques connexes

Menus contextuels activés par le bouton droit de la souris


Raccourcis d'affichage des contacts

  • Pour afficher tous les contacts en vue Liste, cliquez sur [image].

  • Pour trier la vue Liste par un champ, cliquez sur l'en-tête de la colonne qui représente ce champ.

  • Pour afficher les contacts qui commencent par la même lettre, cliquez sur la lettre dans la barre alphabétique.

  • Pour rechercher les contacts par catégories, choisissez Catégories®Rechercher et spécifiez la catégorie.

  • Pour consulter les contacts un par un dans les vues Modification ou Résumé, cliquez sur [image] ou [image].

  • Pour afficher tout le texte masqué en vue Modification, cliquez sur le bouton [image] dans l'angle inférieur droit.

  • Pour afficher le texte masqué d'un champ en vue Modification, cliquez sur le bouton [image] à droite du champ.

  • Plutôt que sélectionner une vue dans le menu Affichage, vous pouvez :

  • Passer de la vue Résumé à la vue Modification en cliquant n'importe où dans le résumé.

  • Revenir à la vue Résumé depuis la vue Modification, en cliquant avec le bouton droit n'importe où sur le contact.

  • Double-cliquer sur un contact en vue Liste pour basculer en vue Modification.

  • Afficher les notes, l'image ou les catégories d'un contact, cliquez sur l'onglet correspondant en vue Modification.

Rubriques connexes

Utilisation de curseurs contextuels


Affichage du texte masqué

Le texte qui ne tient pas sur une ou deux lignes en vue Modification est dissimulé, mais disponible.

  1. Pour afficher le texte masqué, basculez en vue Modification.

  2. Cliquez sur [image] pour afficher le texte masqué dans tous les champs.

  3. Le texte masqué d'un champ est signalé par le symbole [image], qui figure à droite du champ. Cliquez directement au-dessus pour afficher le texte masqué.


Zoom avant sur une image de carte

Zoom avant sur l'image de carte

Pour effectuer un zoom avant sur une image :

  • Cliquez sur un mot en vue Modification. SmartZoom effectue un zoom sur l'image.

  • Lorsque le curseur loupe est au dessus de l'image de la carte, cliquez pour effectuer un zoom avant. Utilisez les boutons au dessus pour aller en avant ou en arrière.

Pour afficher de nouveau l'intégralité de l'image, cliquez avec le bouton droit sur l'image ou cliquez avec le curseur loupe [image] au dessus de l'image.


Indicateur d'état de CardScan.net

L'indicateur d'état de CardScan.net figure dans l'angle inférieur droit de la fenêtre de CardScan. L'indicateur peut adopter les aspects ci-dessous :

Estompé. Vous n'êtes pas connecté à CardScan.net

Lumière fixe. Prêt à synchroniser.

Clignotement en cours de synchronisation.

Affichage d'un marqueur rouge en cas de problème.


Boîte de dialogue Configuration scanner CardScan 60

Options | Description
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Bouton Test | Cliquez pour numériser une carte en vue de contrôler la qualité d'image. L'image apparaît dans la fenêtre Image de la carte.
Bouton Étalonner | Cliquez pour étalonner le scanner.

Rubriques connexes

Numérisation avec un scanner CardScan 60

Configuration des préférences de numérisation


Boîte de dialogue CardScan 700c - Configuration du scanner

Options | Description
Port | Indique que le scanner doit être connecté au port USB de votre PC.
Image de la carte | Affiche l'image numérisée d'une carte, lorsque le scanner effectue une numérisation de test.
Numériser les cartes en : Couleur ou Monochrome | Ces boutons d'option vous permettre de choisir un mode de numérisation couleur ou monochrome. Notez que le mode de numérisation monochrome est plus rapide.
Informations périphérique | Ce panneau présente le numéro d'ID et la version des programmes internes de votre scanner lorsque vous cliquez sur Récupérer.
Bouton récupérer | Cliquez ici pour afficher le numéro d'ID et la version des programmes internes du scanner dans le panneau.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Bouton Test | Cliquez pour numériser une carte en vue de contrôler la qualité d'image. L'image apparaît dans la fenêtre Image de la carte.
Bouton Étalonner | Cliquez pour étalonner le scanner.
Bouton Éjecter la carte | Cliquez ici pour éjecter une carte coincée dans le scanner.

Rubriques connexes

Numérisation avec un scanner 700c ou 600

Configuration des préférences de numérisation


Boîte de dialogue Vérifier les duplicatas compatibles

Options | Description
Bouton Précédent | Cliquez ici pour afficher l'écran précédent des duplicatas compatibles.
Bouton Suivant | Afficher l'ensemble de duplicatas compatibles suivant.
Bouton Remplacer | Cliquez sur ce bouton pour remplacer les informations de l'enregistrement à conserver avec celles du duplicata figurant sous le bouton.
Bouton Annuler | Annuler l'opération.
Bouton Répéter | Effectuer l'opération qui vient d'être annulée.
Bouton | Cliquez sur ce bouton pour positionner la loupe sur l'image que vous souhaitez agrandir. Placez la loupe sur l'image, puis cliquez. L'image s'affiche dans la fenêtre Grand format.
Bouton | Cliquez pour supprimer le duplicata situé sous le bouton.
Enregistrements à conserver | Les informations de l'enregistrement à conserver sont conservée comme contact dans le fichier.
DUPLICATA 1, 2, ... | Enregistrements qui contiennent des champs identiques à ceux de l'Enregistrement à conserver, ainsi que les champs qui contiennent des informations différentes, mais non contradictoires.
Bouton OK | Cliquez ici pour enregistrer les modifications et fermer la boîte de dialogue Duplicatas compatibles.
Bouton Annuler | Cliquez ici pour annuler les modifications et fermer la boîte de dialogue Duplicatas compatibles.

Rubriques connexes

À propos des duplicatas et de l'Assistant duplicatas

Utilisation de l'Assistant duplicatas


Boîte de dialogue Vérifier les duplicatas en conflit

Options | Description
Bouton Précédent | Cliquez ici pour afficher l'écran précédent des duplicatas en conflit.
Bouton Suivant | Afficher l'ensemble de duplicatas en conflit suivant.
Bouton Remplacer | Cliquez sur ce bouton pour remplacer les informations de l'enregistrement à conserver avec celles du duplicata figurant sous le bouton.
Bouton Annuler | Annuler l'opération.
Bouton Répéter | Effectuer l'opération qui vient d'être annulée.
Bouton | Cliquez sur ce bouton pour positionner la loupe sur l'image que vous souhaitez agrandir. Placez la loupe sur l'image, puis cliquez. L'image s'affiche dans la fenêtre Grand format.
Bouton | Cliquez pour supprimer le duplicata situé sous le bouton.
Enregistrements à conserver | Les informations de l'enregistrement à conserver sont conservée comme contact dans le fichier.
DUPLICATA 1, 2, ... | Enregistrements contenant des champs identiques à ceux de l'enregistrement à conserver, ainsi que des champs en conflit avec ceux de cet enregistrement.
Bouton OK | Cliquez ici pour enregistrer les modifications et fermer la boîte de dialogue Duplicatas en conflit.
Bouton Annuler | Cliquez ici pour annuler les modifications et fermer la boîte de dialogue Duplicatas en conflit.

Rubriques connexes

À propos des duplicatas et de l'Assistant duplicatas

Utilisation de l'Assistant duplicatas


Boîte de dialogue Vérifier les duplicatas exacts

Options | Description
Bouton Précédent | Cliquez ici pour afficher l'écran précédent.
Bouton Suivant | Afficher l'ensemble suivant de duplicatas exacts.
Bouton Remplacer | Cliquez sur ce bouton pour remplacer les informations de l'enregistrement à conserver avec celles du duplicata figurant sous le bouton.
Bouton Annuler | Annuler l'opération.
Bouton Répéter | Effectuer l'opération qui vient d'être annulée.
Bouton | Cliquez sur ce bouton pour positionner la loupe sur l'image que vous souhaitez agrandir. Placez la loupe sur l'image, puis cliquez. L'image s'affiche dans la fenêtre Grand format.
Bouton | Cliquez pour supprimer le duplicata situé sous le bouton.
Enregistrements à conserver | Les informations de l'enregistrement à conserver sont conservée comme contact dans le fichier.
DUPLICATA 1, 2, ... | Enregistrements contenant des informations complètement identiques à celles de l'enregistrement à conserver.
Bouton OK | Cliquez ici pour enregistrer les modifications et fermer la boîte de dialogue Duplicatas exacts.
Bouton Annuler | Cliquez ici pour annuler les modifications et fermer la boîte de dialogue Duplicatas exacts.

Rubriques connexes

À propos des duplicatas et de l'Assistant duplicatas

Utilisation de l'Assistant duplicatas


Boîte de dialogue Configuration scanner CardScan 600

Options | Description
Port | Indique que le scanner doit être connecté au port USB de votre PC.
Image de la carte | Affiche l'image numérisée d'une carte, lorsque le scanner effectue une numérisation de test.
Numériser les cartes en : Couleur ou Monochrome | Ces boutons d'option vous permettre de choisir un mode de numérisation couleur ou monochrome. Notez que le mode de numérisation monochrome est plus rapide.
Informations périphérique | Ce panneau présente le numéro d'ID et la version des programmes internes de votre scanner lorsque vous cliquez sur Récupérer.
Bouton récupérer | Cliquez ici pour afficher le numéro d'ID et la version des programmes internes du scanner dans le panneau.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Bouton Test | Cliquez pour numériser une carte en vue de contrôler la qualité d'image. L'image apparaît dans la fenêtre Image de la carte.
Bouton Étalonner | Cliquez pour étalonner le scanner.
Bouton Éjecter la carte | Cliquez ici pour éjecter une carte coincée dans le scanner.

Rubriques connexes

Étalonnage de votre scanner CardScan

Bourrage d'une carte dans le scanner

Configuration des préférences de numérisation


Boîte de dialogue Paramètres avancés de proxy

Options | Description
HTTP | Entrez le nom ou l'adresse IP du serveur proxy.
Port | Entrez le numéro de port. Si le numéro de port n'est pas spécifié, c'est le port par défaut qui est utilisé : port 80 pour le protocole de communication HTTP, port 443 pour le protocole HTTPS (sécurisé).
Utiliser le même serveur proxy pour tous les protocoles | Désactivez cette option pour utiliser d'autres serveurs proxy pour les protocoles de communication HTTP et HTTPS (sécurisé).
Authentification : Nom d'utilisateur | Entrez le nom d'utilisateur souhaité.
Authentification : Mot de passe | Entrez le mot de passe souhaité.
Authentification : Entrer de nouveau le mot de passe | Entrez de nouveau le mot de passe pour vous assurer qu'il a été tapé correctement.
OK | Enregistre les paramètres avancés et revient à l'onglet CardScan.net : Serveur proxy.
Annuler | Revient à l'onglet CardScan.net : Proxy sans enregistrer de paramètres avancés.

Rubriques connexes

Configuration des Paramètres avancés de proxy


Boîte de dialogue Attribuer des catégories

Cette boîte de dialogue permet d'attribuer des catégories à plusieurs contacts.

REMARQUE : Vous pouvez utiliser cette boîte de dialogue pour attribuer des catégories à plusieurs contacts, mais il est préférable de faire appel à l'onglet Catégories pour cela. Pour obtenir des instructions, cliquez ici.

Options | Description
Catégories de carte | Liste de catégorie dans laquelle vous pouvez faire votre choix. Chaque catégorie est associée à une case à cocher permettant de marquer les catégories à attribuer. Pour attribuer une catégorie à partir de la liste, cochez la case figurant en regard de la catégorie souhaitée. Si la case est vide, une coche pleine apparaît pour indiquer que la catégorie marquée a été attribuée. Pour plus d'informations sur les divers états des coches, cliquez ici.
Bouton Modifier la liste | Ajouter, renommer ou supprimer des catégories. Pour obtenir des instructions, cliquez ici.
OK | Attribuer les catégories marquées, puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Cases à cocher de la boîte de dialogue Attribuer des catégories

Catégorisation d'un contact

Organisation de plusieurs contacts par catégories


Boîte de dialogue Attribuer des notes et des catégories au lot

Cette boîte de dialogue attribue des notes et des catégories à toutes les cartes du lot.

Options | Description
Catégories | Attribuer des catégories au lot.
Notes | Ajouter une note aux contacts du lot.
Bouton Modifier la liste | Ajouter, renommer ou supprimer des catégories. Pour obtenir des instructions, cliquez ici.
OK | Enregistrer les catégories et les notes attribuées au lot.
Annuler | Revenir à la boîte de dialogue Options de numérisation sans utiliser d'options de lot.

Rubriques connexes

Modification de la liste de catégories

Numérisation par lots : attribution de notes et de catégories à un lot


Paramètres CardScan.net : onglet Synchronisation

Utilisez cet onglet pour spécifier les règles de synchronisation automatique.

Options | Description
Synchroniser automatiquement | Cochez cette case pour activer les options de résolution des conflits.
Les modifications de CardScan.net remportent | Les modifications apportées au fichier .net sont répliquées dans le fichier local. Les modifications apportées au fichier local sont ignorées.
Les modifications locales remportent | Les modifications apportées au fichier local sont répliquées dans le fichier .net. Les modifications apportées au fichier .net sont ignorées.
Les modifications sont dupliquées dans les deux fichiers | Crée des contacts dupliqués dans chaque fichier pour éviter toute perte d'informations de contact.
OK | Active la synchronisation automatique qui fait appel à l'option de résolution des conflits sélectionnée dans cette boîte de dialogue.
Annuler | Ferme la boîte de dialogue sans modifier les paramètres de synchronisation.

Rubriques connexes

Synchronisation automatique de fichiers liés à CardScan.net


Boîte de dialogue Conflit détecté de CardScan.net

Boîte de dialogue Conflit détecté

Cette boîte de dialogue permet de spécifier la manière dont le processus de synchronisation doit résoudre le conflit qui est survenu. Le type de conflit rencontré est décrit dans le volet supérieur de la boîte de dialogue.

Options

Description

Les modifications de CardScan.net remportent

Les modifications apportées au fichier .Net sont répliquées dans le fichier local. Les modifications apportées au fichier local sont ignorées.

Les modifications locales remportent

Les modifications apportées au fichier local sont répliquées dans le fichier .net. Les modifications apportées au fichier .net sont ignorées.

Créer des contacts en double

Les modifications sont dupliquées dans les deux fichiers. En conséquence, des contacts dupliqués sont créés dans chaque fichier. Cela évite les pertes fortuites d'informations de contact.

L'option est désactivée lorsqu'un conflit implique un contact supprimé. Si la suppression était erronnée, choisisez la résolution qui rétablit le contact.

OK

Appliquez la résolution choisie et reprenez la synchronisation.

Annuler

Annule la synchronisation.

Rubriques connexes

Résolution de conflits pendant la synchronisation avec CardScan.net


Boîte de dialogue Gérer les fichiers CardScan.net

Cette boîte de dialogue permet de :

  • Afficher la liste de vos fichiers CardScan.net, ainsi que des informations sur chaque fichier local lié à un fichier CardScan.net.

  • Renommer supprimer et rompre le lien de fichiers CardScan.net

La boîte de dialogue Gérer les fichiers CardScan.net est un tableau en deux colonnes, dans lequel les fichiers CardScan.net apparaissent dans la colonne de gauche. Si un fichier est lié à un fichier local, le nom de ce dernier apparaît en regard du fichier CardScan.net correspondant, dans la colonne de droite du tableau. Lorsque vous cliquez sur une ligne, celle-ci est sélectionnée et les informations du fichier local apparaissent dans le panneau d'état, dans la partie inférieure de la boîte de dialogue.

Boutons | Description
Fermer | Fermer la boîte de dialogue en fin d'opération.
Supprimer | Cliquez ici pour supprimer le fichier CardScan.net sélectionné. Notez que le fichier local éventuel demeure au même emplacement sur votre PC.
Renommer | Cliquez ici pour renommer le fichier CardScan.net sélectionné.
Rompre lien | Cliquez ici pour supprimer le lien entre le fichier CardScan.net sélectionné et le fichier local.

Rubriques connexes

Gestion des fichiers liés à CardScan.net

Attribution de nouveaux noms au fichiers dans CardScan.net

Supprimer les fichiers CardScan.net


Boîte de dialogue Ouvrir à partir de CardScan.net

Cette boîte de dialogue permet de choisir un fichier .net à ouvrir dans CardScan sur votre PC.

Options | Description
Fichiers CardScan.Net : | Répertorie tous les fichiers CardScan.net de votre compte.
Bouton Ouvrir | Ouvre le fichier CardScan.net sélectionné.
Bouton Annuler | Ferme la boîte de dialogue et revient à la fenêtre de CardScan.

Rubriques connexes

Ouverture de fichiers CardScan.net dans CardScan


Boîte de dialogue Ouvrir fichier CardScan.Net (avec copie locale)

Cette boîte de dialogue apparaît quand le fichier que vous ouvrez est lié à un fichier local.

Options | Description
Ouvrir la copie locale et synchroniser les fichiers | Cette option est recommandée car elle est la plus efficace.
Ouvrir le fichier | Cette option vous permet de mettre à jour votre carnet d'adresses sans enregistrer de copie locale. Lorsque, par exemple, vous travaillez sur le PC d'un autre utilisateur.
Bouton OK | Cliquez ici pour appliquer l'option choisie.
Bouton Annuler | Ferme la boîte de dialogue sans ouvrir de fichier .net.

Rubriques connexes

Ouverture de fichiers CardScan.net dans CardScan


Boîte de dialogue Ouvrir fichier CardScan.net

Cette boîte de dialogue apparaît si le fichier que vous ouvrez n'est pas lié à un fichier local de votre PC.

Options | Description
Ouvrir le fichier | Permet de modifier un fichier .Net dans CardScan, sans enregistrer de copie sur votre PC.
Enregistrer une copie locale sur votre PC | Crée un fichier local pour le fichier .net que vous ouvrez et lie les deux fichiers en vue d'une synchronisation.
Bouton OK | Cliquez pour enregistrer le fichier dans CardScan.net :
Bouton Annuler | Annule l'ouverture du fichier.

Rubriques connexes

Ouverture de fichiers CardScan.net dans CardScan


Boîte de dialogue Enregistrer dans CardScan.net

Cette boîte de dialogue permet d'enregistrer un fichier CardScan dans CardScan.net.

Options | Description
Enregistrer fichier dans CardScan.net sous | Utilisez le nom du fichier local, affiché dans cette boîte, ou entrez un autre nom.
Fichiers CardScan.net existants | Vous pouvez choisir un fichier CardScan.net existant pour y enregistrer votre fichier local. Ce faisant, vous fusionnez le contenu des deux fichiers.
Bouton Enregistrer | Cliquez ici pour enregistrer le fichier sur le réseau.
Bouton Annuler | Annule l'enregistrement du fichier local sur le réseau.

Rubriques connexes

Enregistrement de fichiers dans CardScan.net


Paramètres CardScan.net : Onglet Serveur proxy

Cet onglet permet de configurer CardScan pour effectuer une connexion à Internet par l'intermédiaire d'un serveur proxy.

Options | Description
Utiliser un serveur proxy pour se connecter à Internet | Cochez cette case pour configurer un serveur proxy.
Adresse | Entrez le nom ou l'adresse IP du serveur proxy.
Port | Entrez le numéro de port. Si le numéro de port n'est pas spécifié, c'est le port par défaut qui est utilisé : port 80 pour le protocole de communication HTTP, port 443 pour le protocole sécurisé (HTTPS).
Bouton Avancé | Cliquez sur ce bouton si vous utilisez des serveurs proxy différents (pour différents protocoles) ou si votre serveur proxy requiert une authentification utilisateur. La boîte de dialogue Paramètres avancés de proxy s'affiche.
OK | Enregistre les paramètres du serveur proxy.
Annuler | Ferme la boîte de dialogue sans configurer de serveur proxy.

Rubriques connexes

Configuration de serveurs proxy pour accéder à Internet


Boîte de dialogue Se connecter de CardScan.net

Utilisez cette boîte de dialogue pour vous connecter, ou simultanément ouvrir un compte et vous connecter, à votre compte CardScan.net.

Options | Description
Adresse électronique | Entrez l'adresse électronique de votre compte. Si vous oubliez votre nom d'utilisateur, cliquez sur Aide dans la page d'accueil de CardScan.net.
Mot de passe | Entrez le mot de passe du compte. Si vous oubliez votre mot de passe, consultez la page d'accueil de CardScan.net.
Se souvenir de mon mot de passe | Cochez cette case pour accélérer les accès futurs à votre compte.
Bouton Se connecter | Cliquez pour vous connecter à votre compte CardScan.net existant. Si le bouton est estompé, entrez votre adresse e-mail et votre mot de passe pour l'activer.
Bouton Annuler | Cliquez ici pour fermer la boîte de dialogue sans vous connecter.
Bouton S'inscrire | Cliquez ici pour créer votre compte
Bouton À propos de CardScan.net | Cliquez ici pour afficher une présentation de CardScan.net.

Rubriques connexes

Connexion à partir de CardScan

Création de votre compte CardScan.net


Boîte de dialogue CardScan.net - Ouvrir un compte

Cette boîte de dialogue vous permet de créer votre compte sur www.cardscan.net.

Options

Description

Adresse électronique

CardScan.net a besoin d'une adresse de messagerie sur Internet, afin de pouvoir vous contacter pour toute modification du service ou de votre compte. CardScan ne peut pas vérifier que vous avez entré une adresse de messagerie sur Internet réelle, mais vérifie si la syntaxe est correcte (par ex., nom@adresse.domaine).

Entrer de nouveau l'adresse électronique

Vous êtes invité à entrer deux fois l'adresse électronique pour confirmer qu'elle a été entrée correctement.

Mot de passe

Le mot de passe peut être n'importe quelle chaîne de caractères alphanumériques et de caractères de soulignement ; il ne peut contenir ni espaces, ni caractères de ponctuation.

  • Le mot de passe peut comporter jusqu'à 255 caractères et ne différencie pas les majuscules des minuscules. Il n'existe pas de longueur minimum, mais les mots de passes vides ne sont pas autorisés.

Confirmer le mot de passe

Ceci est une précaution de sécurité.

Bouton S'inscrire

Cliquez ici pour terminer la procédure de création de votre compte.

Bouton Annuler

Annule la création du compte.

Conditions du service

Cliquez pour afficher les conditions du service.

Clause de confidentialité

Cliquez ici pour consulter la clause de confidentialité avant de cliquer sur le bouton S'inscrire.

Rubriques connexes

Création de votre compte CardScan.net


Boîte de dialogue Configuration scanner CardScan 500

Options | Description
Port | Indique que le scanner doit être connecté à un port USB de votre PC.
Image de la carte | Affiche l'image numérisée d'une carte, lorsque le scanner effectue une numérisation de test.
Informations périphérique | Ce panneau présente le numéro d'ID et la version des programmes internes de votre scanner lorsque vous cliquez sur Récupérer.
Bouton récupérer | Cliquez ici pour afficher le numéro d'ID et la version des programmes internes du scanner dans le panneau.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.
Bouton Test | Cliquez pour numériser une carte en vue de contrôler la qualité d'image. L'image apparaît dans la fenêtre Image de la carte.
Bouton Étalonner | Cliquez pour étalonner le scanner.
Bouton Éjecter la carte | Cliquez pour éjecter une carte coincée dans le scanner.

Rubriques connexes

Configuration des préférences de numérisation


CardScan ActiveSync - Boîte de dialogue Entrez le mot de passe

Options | Description
Entrez le mot de passe pour Sync | Entrez le mot de passe du fichier CardScan en cours de synchronisation.
Se souvenir du mot de passe | CardScan mémorise votre mot de passe pour vous éviter de l'entrer à chaque synchronisation.
OK | Effectuer la synchronisation avec le mot de passe spécifié.
Annuler | Fermer la boîte de dialogue sans synchroniser.

Rubriques connexes

Configuration d'ActiveSync


Boîte de dialogue Options CardScan ActiveSync

Cette boîte de dialogue vous permet de spécifier les options de synchronisation avec votre Pocket PC.

Options | Description
Synchroniser un système mobile avec | Indiquez le nom du fichier CardScan à synchroniser avec votre PC de poche. Entrez le chemin complet et le nom du fichier ou cliquez sur Parcourir pour le localiser.
Parcourir | Permet de localiser le fichier CardScan à synchroniser.
Toujours me demander le mot de passe | Permet d'entrer le mot de passe à chaque fois que vous synchronisez CardScan avec votre PC de poche.
Utiliser ce mot de passe | Entrez le mot de passe pour éviter d'y être invité en cours de synchronisation.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer.

Rubriques connexes

Configuration d'ActiveSync


Boîte de dialogue Supprimer les doublons (ActiveSync)

Cette boîte de dialogue vous permet d'indiquer la manière dont vous souhaitez traiter les enregistrements dupliqués dans un fichier CardScan que vous synchronisez avec votre PC de poche. Les enregistrements CardScan en double sont répliqués sur votre PC de poche à la synchronisation suivante.

Options | Description
Enlever tout | Supprimer les enregistrements dupliqués pour tous les contacts indiqués.
Supprimer les sélectionnés | Supprimer les enregistrements dupliqués pour le contact sélectionné.
Conserver tout | Ferme la boîte de dialogue sans modifier le fichier CardScan.


Boîte de dialogue Numéroteur automatique CardScan

Cette boîte de dialogue permet d'indiquer le numéro à appeler, ainsi que les options de numérotation.

Options | Description
Numéro | Entrez le numéro à appeler ou choisissez-le dans la liste.
Se connecter avec | Sélectionnez le périphérique à utiliser dans la liste.
Propriétés de numérotation | Afficher la boîte de dialogue Propriétés de numérotation de Windows. Utilisez cette boîte de dialogue pour entrer des informations permettant d'appeler à partir de votre emplacement (reportez-vous à l'aide de Windows).
Composer | Cliquez ici pour appeler. CardScan compose le numéro et affiche la boîte de dialogue État de l'appel. Décrochez le combiné, puis cliquez sur Parler. Cliquez sur Raccrocher pour mettre fin à l'appel.
Fermer | Fermer la boîte de dialogue sans composer de numéro.

Rubriques connexes

Composition d'un numéro de téléphone


Boîte de dialogue Changer le mot de passe

Si votre fichier est protégé par mot de passe, cette boîte de dialogue vous invite à l'entrer pour vous autoriser à ouvrir le fichier :

Options | Description
Nouveau mot de passe | Entrez votre nouveau mot de passe (20 caractères max.). CardScan supprime les espaces et les tabulations avant et après le texte du mot de passe.
Confirmer le nouveau mot de passe | Entrez de nouveau le mot de passe.
OK | Appliquer le mot de passe au fichier et fermer la boîte de dialogue. Si vous laissez les deux zones de mot de passe vides, le fichier n'est alors pas protégé.
Annuler | Fermer la boîte de dialogue sans modifier les paramètres de mot de passe.

Rubriques connexes

Changement et suppression de mots de passe


Options de conduite CardScan : onglet Champs personnalisés

Dans votre organiseur de poche, vous pouvez créer des libellés de téléphone et de messagerie supplémentaires que la conduite CardScan synchronise ensuite automatiquement.

CardScan synchronise les libellés de téléphone et de messagerie communs à CardScan et au carnet d'adresses Palm. Pour plus de détails, cliquez ici.

Si les libellés de téléphone et de messagerie de votre fichier CardScan diffèrent de ceux de l'organiseur de proche, utilisez l'option Champs personnalisés pour ajouter ces libellés à l'organiseur en vue de leur synchronisation.

Utilisez Champs personnalisés pour modifier la correspondance des champs entre CardScan et votre organiseur de poche. En d'autres termes, si vous mappez le champ personnalisé sur « Portable », le premier « Portable » de CardScan passe dans le champ personnalisé et ceux qui restent passent dans les champs Téléphone.

REMARQUE : le mappage des champs personnalisés prend la priorité sur le mappage direct pour tous les enregistrements du fichier.

Options | Description
Personnalisé 1 : Personnalisé 2 : Personnalisé 3 : Personnalisé 4 : | Sélectionnez un libellé CardScan dans la liste déroulante du champ personnalisé. Ce libellé est utilisé pour la synchronisation jusqu'à ce que vous en choisissiez un différent.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm

Synchronisation des libellés de téléphone et de courrier électronique


Options de conduite CardScan : onglet Général

Options | Description
Activer la conduite CardScan | Activer la synchronisation entre le fichier CardScan sélectionné et votre organiseur de poche. La conduite pour CardScan activée, vous ne pouvez pas synchroniser votre organisateur avec un autre gestionnaire de contacts.
Désactiver la conduite CardScan | Désactiver la synchronisation entre CardScan et votre organiseur de poche en vue de synchroniser ce dernier avec une autre application HotSync.
Synchroniser avec ce fichier CardScan | Si vous avez choisi ou créé et enregistré un fichier CardScan avant de configurer la conduite, le chemin et le nom du fichier apparaissent quand vous choisissez Activer. Si le chemin n'est pas affiché ou est incorrect, entrez le chemin et le nom de fichier ou cliquez sur Parcourir pour le localiser.
Parcourir | Permet de localiser le fichier CardScan en vue de la synchronisation.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Options de conduite CardScan : Onglet Mot de passe

Ce passe s'applique aux fichiers CardScan protégés par mot de passe.

Options | Description
Toujours me demander le mot de passe | Sélectionnez cette option pour être invité à entrer le mot de passe au cours de la synchronisation.
Utiliser ce mot de passe | Entrez le mot de passe pour éviter d'y être invité en cours de synchronisation.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer.

Rubriques connexes


Options de conduite CardScan : onglet Synchronisation

Pour plus d'informations sur la manière dont CardScan synchronise les catégories avec le carnet d'adresses Palm Pilot, click here.

Options

Description

Synchronisation bidirectionnelle

Sélectionner une synchronisation bidirectionnelle entre le fichier CardScan et votre organiseur de poche.

(envoie toutes les données nouvelles et modifiées de CardScan vers l'organiseur de poche et inversement).

Synchronisation unidirectionnelle

Sélectionner une synchronisation unidirectionnelle entre le fichier CardScan et votre organiseur de poche.

(envoie toutes les données nouvelles et modifiées de CardScan vers l'organiseur de poche).

Catégories

Synchroniser les catégories attribuées à un contact CardScan et l'organiseur de poche.

OK

Enregistrer les modifications puis fermer la boîte de dialogue.

Annuler

Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Configuration de la Conduite CardScan pour Palm


Boîte de dialogue Entrer le mot de passe de CardScan

Options | Description
Entrez le mot de passe pour contacts | Entrer le mot de passe pour ce fichier CardScan.
OK | Appliquer le mot de passe pour ouvrir le fichier ou modifier les paramètres de mot de passe.
Annuler | Fermer la boîte de dialogue et appliquer le mot de passe.

Rubriques connexes

Protection des fichiers par mot de passe


Affichage de contacts avec Images de Carte dans Outlook

Quand vous tentez d'ouvrir un contact qui contient une image de carte, Outlook peut arrêter votre ordinateur et afficher l'alerte de Norton AntiVirus : « Script malveillant détecté ». Il s'agit d'une précaution antivirus générique, que vous pouvez ignorer en toute sécurité.

Pour désactiver l'alerte :

  1. Dans le menu déroulant, choisissez l'opération : « Autoriser ce script ».

  2. Cliquez sur OK.

REMARQUE : Cette opération ne s'effectue qu'une fois pour tous les contacts avec des images de carte.

Rubriques connexes

Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure


Boîte de dialogue Vérifier les détails de la carte

Cette boîte de dialogue vous permet de déterminer la manière dont CardScan sépare les composants des noms et adresses (par ex. Prénom, Deuxième prénom et Nom). Ceci s'avère très important pour les opérations d'importation, d'exportation et de transfert.

Options | Description
Onglet Nom | Afficher le nom du contact dans ces champs : · Préfixe · Prénom · Deuxième · Nom · Suffixe Apportez les modifications nécessaires.
Onglets Adresse | Les deux onglets adresse, principale et secondaire, sont identiques et incluent les champs ci-dessous : · Adresse · Ville · État/Province · Code postal · Pays/région Apportez les modifications nécessaires.
Suivant | Appliquer les modifications et afficher le contact suivant.
Précédent | Appliquer les modifications et afficher le contact précédent.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Vérification des détails des noms et adresses


Scanner ne figurant pas dans la liste Sélection du scanner

Si votre scanner compatible TWAIN ne figure pas dans la boîte de dialogue Sélection du scanner de l'assistant de configuration du scanner :

  • Assurez-vous que le scanner est compatible TWAIN.

  • Assurez-vous que le scanner a été installé au moyen du logiciel fourni par le constructeur.

Rubriques connexes

Mise en service du scanner


Boîte de dialogue Configuration de la copie

Boîte de dialogue Paramètres de copie

Cette boîte de dialogue permet de configurer les champs de CardScan à copier dans le presse-papiers. Vous pouvez également créer de nouveaux paramètres de copie ou en sélectionner des existants.

Options | Description
Paramètres enregistrés | Sélectionnez des paramètres de copie enregistrés dans la liste déroulante.
Enregistrer les paramètres sous | Enregistrer les paramètrs de copie actifs en vue d'une utilisation ultérieure.
Supprimer les paramètres | Supprimer définitivement les paramètres sélectionnés dans la liste déroulante. Ce bouton est désactivé quand vous sélectionnez une mise en page prédéfinie (par exemple, Page de garde de télécopie).
Champs de CardScan | Champs que vous pouvez ajouter à des paramètres de copie.
Ajouter | Ajouter le champ en surbrillance à la liste Champs à copier.
Supprimer | Supprimer le champ en surbrillance de la liste Champs à copier.
Effacer | Supprimer tous les champs de la liste Champs à copier.
Champs à copier | Dresse la liste des champs que CardScan copie dans le Presse-papiers pour chaque contact.
OK | Enregistrer les paramètres, puis fermer la boîte de dialogue. Les données spécifiées sont copiées lorsque vous utilisez la commande Copier.
Annuler | Fermer la boîte de dialogue sans enregistrer.


Boîte de dialogue Synchronisation CardScan : Résolution manuelle du conflit

Cette boîte de dialogue présente le détail des enregistrements en conflit du contact. Le conflit est présenté dans un tableau, où :

  • La colonne « Champs » contient les noms de tous les champs mappés entre les deux applications.

  • La colonne « Enregistrement à conserver » est conçue pour les informations de contact que vous choisissez de garder à la suite de la synchronisation.

  • Deux colonnes représentent les enregistrements du contact synchronisé.

  • Les lignes représentent les champs de contact qui ont été mappés entre les deux applications.

Les boutons de la boîte de dialogue sont décrits ci-dessous :

Boutons

Description

Remplacer

Ce bouton vous permet de copier les informations de la colonne du dessous pour remplacer celles de l'enregistrement à conserver. Vous pouvez :

  • Remplacer immédiatement tout l'Enregistrement à conserver en cliquant sur ce bouton.

  • Remplacer les informations de n'importe quel champ, en sélectionnant le champ à copier avant de cliquer sur le bouton.

  • Remplacer les informations du champ ou en ajouter à la fin, si vous sélectionnez un champ mis en surbrillance par CardScan avant de cliquer sur le bouton.

Annuler

Annuler l'opération.

Répéter

Effectuer l'opération qui vient d'être annulée.

Cliquez sur ce bouton pour positionner la loupe sur l'image que vous souhaitez agrandir. Placez la loupe sur l'image, puis cliquez. L'image s'affiche dans la fenêtre Grand format.

OK

Cliquez pour enregistrer les modifications, fermer la boîte de dialogue Résolution manuelle du conflit et revenir à la boîte de dialogue précédente de description du conflit.

Annuler

Cliquez pour annuler les modifications, fermer la boîte de dialogue Résolution manuelle du conflit et revenir à la boîte de dialogue précédente de description du conflit.

Rubriques connexes

Résolution manuelle des conflits de champs


Boîte de dialogue Options AutoSync

Options | Description
OK | Enregistrer, puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer.
Aide | Aide de cette boîte de dialogue.
Afficher le journal | Afficher le journal de la synchronisation précédente.
Synchroniser à chaque modification du fichier CardScan | Synchroniser lorsque les données de CardScan changent.
Synchroniser selon le programme | Synchroniser selon un programme.
Toutes les N minutes | Programmer l'intervalle de synchronisation automatique (1 - 120 minutes).
Tous les jours, à HEURE | Programmer la synchronisation quotidienne à une heure spécifiée. Utilisez les flèches haut/bas pour choisir l'heure.
Toutes les semaines, le JOUR à HEURE | Programmer la synchronisation quotidienne pour un jour et une heure spécifiés. Utilisez les flèches haut/bas pour choisir le jour et l'heure.

Rubriques connexes

Configuration d'AutoSync


Boîte de dialogue Mot de passe CardScan

Si le fichier CardScan à synchroniser est protégé par mot de passe, la boîte de dialogue Mot de passe CardScan s'ouvre.

Options | Description
Entrez le mot de passe pour 'nom du fichier' | Entrez votre mot de passe pour le fichier dont le nom apparaît au dessus de la zone de texte.
Se souvenir de mon mot de passe | Cochez cette case si vous ne voulez pas entrer le mot de passe à chaque fois que vous ouvrez le fichier.
OK | Cliquez pour valider le mot de passe, fermer la boîte de dialogue Mot de passe CardScan et ouvrir le fichier protégé par ce mot de passe.
Annuler | Annuler la tentative d'ouverture du fichier protégé par mot de passe.


Boîte de dialogue Sychronisation CardScan

Cette boîte de dialogue vous permet de synchroniser votre fichier CardScan avec un gestionnaire de contacts compatible.

Options | Description
Bouton Configurer | Cliquez pour choisir des fichiers à synchroniser, ainsi que des options de synchronisation.
Bouton Synchroniser | Cliquez pour synchroniser les fichiers présentés à la section 'État' REMARQUE : Ce bouton est désactivé si la synchronisation CardScan n'a pas été configurée.
AutoSync | Cliquez ici pour configurer la synchronisation automatique :
Bouton Afficher le journal | Cliquez pour afficher les détails de toutes les synchronisations qui se sont effectuées. Les entrées de journal pour chaque synchronisation sont incluses dans le même fichier et classées en ordre décroissant.
Quitter | Enregistrer les modifications puis fermer la boîte de dialogue.

Rubriques connexes

Configuration de la synchronisation CardScan


Boîte de dialogue Sychronisation CardScan : Configurer la synchronisation

Utilisez cette boîte de dialogue pour indiquer les fichiers à synchroniser et ajuster les options de synchronisation et de correspondance des champs en fonction de vos besoins.

Options | Description
Sélectionner une application | Sélectionnez l'application à synchroniser avec CardScan.
Fichier CardScan | Présente le chemin d'accès du fichier CardScan sélectionné. Quand rien n'a été sélectionné, la zone de texte est vide.
Nom de la base de données ou du dossier de contacts | Présente le nom du fichier sélectionné pour la synchronisation avec CardScan. Quand rien n'a été sélectionné, la zone de texte est vide.
Bouton Options | Cliquez pour indiquer comment effectuer la synchronisation.
Bouton Mappage des champs | Cliquez pour afficher le schéma de correspondance des champs et le modifier selon vos besoins.
Bouton Parcourir... | Cliquez pour parcourir le système à la recherche d'un fichier à synchroniser. Ouvre la boîte de dialogue Ouvrir standard.
Bouton OK | Cliquez ici pour enregistrer les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Configuration de la synchronisation CardScan


Boîte de dialogue Synchronisation CardScan : Confirmer les modifications

Cette boîte de dialogue permet de vérifier les modifications qui vont être appliquées.

Options | Description
Bouton Afficher les détails | Cliquez pour afficher les détails des modifications.
Bouton OK | Cliquez pour accepter les modifications.
Bouton Re-synchro | Cliquez pour recommencer à synchroniser la liste de contacts.
Bouton Annuler | Cliquez ici pour ignorer les modifications et annuler la synchronisation.

Rubriques connexes

Synchronisation manuelle de contacts avec ACT! 7

Synchronisation manuelle avec les applications de bureau

Synchronisation manuelle avec Palm Desktop


Boîte de dialogue Synchronisation CardScan : Modifier mappage des champs

La boîte de dialogue Modifier mappage des champs permet de déterminer la manière dont les champs sont assortis entre CardScan et l'autre application, ainsi que de modifier la correspondance des champs si nécessaire.

Options | Description
Bouton OK | Cliquez pour utiliser le schéma actif.
Réinitialiser | Cliquez ici pour rétablir le mappage par défaut effectué à l'installation. Supprime toutes les modifications apportées depuis l'installation.
Annuler | Cliquez pour fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Vérification de la correspondance des champs de la synchronisation CardScan


Boîte de dialogue Bases de données Lotus Notes

Cette boîte de dialogue permet de sélectionner un serveur et une base de données Notes.

Options | Description
Sélectionner un serveur Notes | Choisissez un serveur dans le menu déroulant.
Sélectionner une base de données Notes | Choisissez une base de données à synchroniser avec le fichier CardScan sélectionné.
OK | Cliquez pour enregistrer vos choix et revenir à la boîte de dialogue Configurer la synchronisation.
Annuler | Cliquez pour revenir à la boîte de dialogue Configurer la synchronisation.

Rubriques connexes

Configuration de la synchronisation avec Lotus Notes 4.6 ou version ultérieure


Boîte de dialogue Synchronisation CardScan : Sélectionner un dossier Outlook

Boîte de dialogue Sélectionner un dossier Outlook

Utilisez cette boîte de dialogue pour choisir un dossier Outlook et pour inclure des images de CardScan si vous le souhaitez.

Options

Description

Dossiers

Sélectionnez le dossier 'Contacts' ou son sous-dossier éventuel.

Fichier sous

Sélectionnez l'ordre que doit suivre Outlook pour ajouter des noms.

Afficher les images de carte dans Outlook

Cochez cette case pour afficher les images de carte de tous les contacts disposant d'images dans CardScan.

REMARQUE : Si un avertissement s'affiche quand vous sélectionnez cette option, vous pouvez continuer en toute confiance. Pour plus d'informations, cliquez ici.

Annuler

Cliquez pour annuler la sélection de dossier et revenir à la boîte de dialogue Configurer la synchronisation.

OK

Cliquez pour compléter la sélection.
REMARQUE : Si vous choisissez d'afficher des images, puis cliquez sur OK, un avertissement de sécurité concernant les macros peut apparaître. Activez les macros pour inclure les images et compléter la sélection de dossier.

Rubriques connexes

Configuration de la synchronisation avec Microsoft Outlook 98 ou version ultérieure


Résolution des modifications et des suppressions de contacts

Boîte de dialogue Résolution des modifications et des suppressions de contacts

Si la synchronisation CardScan détecte un conflit occasionné par la modification d'un contact à un endroit et sa suppression à l'autre, la boîte de dialogue Résolution des modifications et des suppressions de contacts s'affiche. Elle indique les types de modifications ayant été apportés aux deux endroits avant la synchronisation et contient les options ci-dessous :

Options | Description
Nom du champ | Répertorie tous les champs du contact modifié.
Nom de l'application dans laquelle le contact a été modifié | Affiche les données modifiées.
Nom de l'application dans laquelle le contact a été supprimé | Affiche <Contact supprimé>
Options de résolution des conflits
Ajouter un contact à application | Sélectionnez pour copier le contact dans l'application de laquelle il a été supprimé.
Supprimer un contact de Application | Cliquez ici pour supprimer le contact modifié.
Appliquer la résolution sélectionnée à tous les conflits. | Cliquez pour appliquer automatiquement la même résolution à d'autres conflits de ce type.
Bouton OK | Cliquez pour résoudre le conflit sélectionné et fermer la boîte de dialogue.
Bouton Annuler | Cliquez ici pour annuler la synchronisation et fermer la boîte de dialogue.

Rubriques connexes

Résolution des conflits occasionnés par les modifications et les suppressions


Boîte de dialogue Résolution des modifications en conflit

Si la synchronisation CardScan détecte que différentes modifications ont été appliquées au même contact dans CardScan et l'autre application, la boîte de dialogue Résolution des modifications en conflit propose les options suivantes :

Options | Description
Nom du champ | Champ dans lequel les données ne concordent pas entre CardScan et l'autre application.
CardScan | Affiche les données trouvées dans CardScan.
Nom de l'autre application. | Affiche les données trouvées dans l'autre application.
Options de résolution des conflits
Me laisser résoudre les conflits manuellement. | Sélectionnez cette option pour ouvrir la boîte de dialogue Résolution manuelle des conflits. Cette dernière affiche les enregistrements de contact en conflit pour vous permettre de choisir les données que vous souhaitez modifier.
Créer un contact dupliqué. | Sélectionnez cette option pour copier mutuellement le contact d'une application à l'autre. Les différences entre les contacts dupliqués ne sont pas résolues.
CardScan écrase les données de l'autre application. | Sélectionnez cette option pour remplacer le contact de l'autre application par une copie du contact CardScan.
L'autre application écrase les données de CardScan. | Sélectionnez cette option pour remplacer le contact de CardScan par une copie du contact de l'autre application.
Appliquer la résolution sélectionnée à tous les conflits. | Sélectionnez cette option si vous souhaitez que les conflits restants éventuels soient résolus de la même façon.
OK | Cliquez pour résoudre le conflit sélectionné et fermer la boîte de dialogue.
Annuler | Cliquez ici pour annuler la synchronisation et fermer la boîte de dialogue.

Rubriques connexes

Résolution manuelle des conflits


Boîte de dialogue Sychronisation CardScan : Options de synchronisation

Utilisez cette boîte de dialogue pour indiquer comment synchroniser votre fichier CardScan avec l'application sélectionnée.

Options | Description
Opérations
Si vous choisissez de synchroniser dans les deux sens (valeur par défaut) | Les modifications sont copiées de CardScan à l'autre application et inversement, et chaque emplacement contient une copie complète des informations de contact.
Si vous choisissez de synchroniser dans un sens, de CardScan seulement | Les contacts sont copiés de CardScan à l'autre application. Utilisez cette option quand vous utilisez seulement CardScan pour numériser et modifier des cartes avant de copier les données dans votre autre application et quand il ne vous importe pas de disposer d'une copie complète de tous vos contacts dans CardScan.
Si vous choisissez de synchroniser dans un sens, vers CardScan | Seules les informations de l'autre applications sont copiées dans CardScan. Utilisez cette option quand CardScan constitue votre carnet d'adresses principal, que vous mettez occasionnellement à jour avec des modifications de l'autre application.
Seulement ajouter de nouveaux contacts CardScan s'ils ont été vérifiés. | Cette option vous empêche d'ajouter des contacts non vérifiés à l'autre application. Si vous la choisissez, n'oubliez pas que les deux fichiers ne sont pas identiques.
Confirmations | Utilisez ces options pour indiquer si vous souhaitez être învité à confirmer les modifications pendant la synchronisation.
Résolution des conflits | Utilisez ces options pour configurer la synchronisation CardScan en cas de conflit de données. Pour plus d'informations, cliquez ici.

Rubriques connexes

Boîte de dialogue Synchronisation CardScan : Résoudre le conflit - Modifications différentes

Résolution des conflits occasionnés par les modifications et les suppressions


Boîte de dialogue Personnaliser la liste

Cette boîte de dialogue permet de spécifier les informations à afficher en vue Liste.

Options | Description
Colonnes disponibles | Tous les champs qui peuvent être affichés.
Montrer les éléments suivants | Champs sélectionnés pour être affichés.
Ajouter | Ajouter les champs sélectionnés sous Colonnes disponibles à la liste Montrer les éléments suivants.
Supprimer | Supprimer les champs sélectionnés de la liste Montrer les éléments suivants.
Redimensionner automatiquement | Redimensionner toutes les colonnes pour les faire tenir dans la vue Liste.
Montrer les noms de famille en premier | Répertorier les contacts en plaçant leur nom de famille en premier.
Appliquer | Appliquer les modifications sans fermer la boîte de dialogue.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Utilisation de la vue Liste


Boîte de dialogue Echec de détection du scanner

Si la détection du scanner échoue dans l'assistant de configuration du scanner :

  1. Assurez-vous que le câble USB est connecté au scanner.

  2. Cliquez sur OK dans la boîte de dialogue pour la fermer.

  3. Cliquez sur Suivant dans l'écran Détection du scanner.
    Si le problème est résolu, l’écran Détection du scanner apparaît.

  4. Si le problème persiste, contactez notre support technique.


Boîte de dialogue Préférences - Courrier électronique

Cette boîte de dialogue vous permet de spécifier l'application de messagerie à utiliser avec CardScan.

Options | Description
Logiciels de courrier électronique | Sélectionnez l'application de messagerie souhaitée. CardScan ouvre l'application sélectionnée quand vous utilisez Envoyer courrier à ou Envoyer cartes.
OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Envoi de courrier électronique à partir de CardScan


Boîte de dialogue Modifier les catégories

Options | Description
Liste Catégories | Catégories disponibles pour organiser les contacts. Pour supprimer ou renommer une catégorie, sélectionnez-la et cliquez sur le bouton approprié.
Ajouter | Ajouter une catégorie à la liste.
Renommer | Entrer un nouveau nom pour la catégorie sélectionnée.
Supprimer | Supprimer définitivement la catégorie sélectionnée.
Fermer | Enregistrer les modifications puis fermer la boîte de dialogue.

Rubriques connexes

Catégorisation d'un contact

Organisation de plusieurs contacts par catégories


Boîte de dialogue Modifier les libellés

Les libellés de téléphone et de courrier électronique de CardScan peuvent être utilisés pour identifier les numéros de téléphone et les adresses de messagerie en vue Liste.

Options | Description
Liste Libellés de téléphone | Libellés disponibles pour identifier les numéros de téléphone. Pour supprimer ou renommer un libellé, sélectionnez-le et cliquez sur le bouton approprié.
Liste Libellés de courrier | Libellés disponibles pour identifier les adresses électroniques. Pour supprimer ou renommer un libellé, sélectionnez-le et cliquez sur le bouton approprié.
Ajouter | Ajouter un libellé à la liste affichée.
Renommer | Entrer un nouveau nom pour le libellé sélectionné.
Supprimer | Supprimer définitivement le libellé sélectionné.
OK | Enregistrer les modifications des deux listes puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Ajout d'un numéro de téléphone à un contact

Ajout d'adresses de messagerie et Web à un contact


Boîte de dialogue Modifier les mises en page

La boîte de dialogue Modifier les mises en page permet de modifier, de copier ou de supprimer une mise en page existante.

Options | Description
Mise en page | Sélectionner une mise en page à copier, modifier ou supprimer.
Fermer | Cliquez ici pour fermer la boîte de dialogue.
Nouveau | Cliquez ici pour créer une mise en page.
Edition | Cliquez ici pour modifier la mise en page sélectionnée. REMARQUE : Utilisez seulement ce bouton si la mise en page sélectionnée est la copie d'une mise en page prédéfinie ou créée par l'utilisateur.
Supprimer | Cliquez ici pour supprimer définitivement la mise en page sélectionnée. REMARQUE : Ce bouton est désactivé quand vous sélectionnez une mise en page prédéfinie.
Copier | Cliquez ici pour créer une copie de la mise en page prédéfinie sélectionnée. REMARQUE : La modification de la mise en page prédéfinie d'origine est interdite dans CardScan.

Rubriques connexes

Création de mises en page

Modification de mises en page


Boîte de dialogue Préférences - Général

La boîte de dialogue Préférences - Général permet de spécifier les vues par défaut et de personnaliser la recherche QuickSearch.

Options

Description

Vue par défaut (gauche)

Indiquer la vue par défaut devant apparaître dans le haut de la fenêtre lors du premier affichage d'un contact après traitement.

  • Edition

  • Résumé

  • Dernière utilisation

Vue par défaut (droite)

Indiquer la vue par défaut devant apparaître dans le bas de la fenêtre lors de l'affichage d'un contact.

  • Notes

  • Image

  • Catégories

  • Dernière utilisation

Montrer les résultats de la recherche dans le fichier actif seulement

Spécifier le fonctionnement de la fonction QuickSearch.

Si le fichier actif ne contient pas votre critère de recherche, QuickSearch renvoie un fichier inactif qui le contient. Pour désactiver cette fonction, cochez cette option.

Maintenir CardScan à jour

Cochez cette case pour être averti des mises à jour logicielles.

OK

Enregistrer toutes les modifications et fermer la boîte de dialogue.

Annuler

Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Préférences - Général : Vue par défaut et QuickSearch


Boîte de dialogue Importer

Utilisez cette boîte de dialogue pour indiquer les champs et les enregistrements à copier du fichier de texte que vous importez et pour sélectionner ou créer un modèle d'importation. Le fichier de texte que vous sélectionnez apparaît sous la forme d'un tableau (colonnes = champs, lignes = contacts).

Options | Description
Modèles d'importation | Répertorie les modèles d'importation enregistrés, à savoir les modèles standard et personnalisés. Sélectionnez un modèle dans la liste ou créez-en un.
Enregistrer dans un modèle | Enregistrez les paramètres indiqués dans un nouveau modèle d'importation.
Supprimer modèle | Supprimer définitivement le modèle d'importation sélectionné.
Délimiter par | Indiquez si vous souhaitez un format délimité par des tabulations ou par des virgules pour le fichier de texte que vous importez. Si les colonnes sont mal alignées, changez l'option.
Importer | Importez le fichier au moyen des options sélectionnées et fermez la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans importer.

Rubriques connexes

Importation de fichiers de gestionnaires de contacts et de PIM


Boîte de dialogue Autres fichiers

Cette boîte de dialogue permet d'activer ou de fermer des fichiers CardScan ouverts.

Options | Description
Activer | Rendre actif le fichier en surbrillance. CardScan affiche les contacts dans la dernière vue.
Fermer le fichier | Fermer le fichier en surbrillance.
Annuler | Fermer la boîte de dialogue.

Rubriques connexes

Ouverture de fichiers


Boîte de dialogue Entrer le mot de passe de l'organiseur

Lors d'un transfert vers un fichier protégé par mot de passe :

Options | Description
Entrez le mot de passe pour | Entrer le mot de passe pour le fichier Lotus Organizer.
Se souvenir du mot de passe | Enregistrer le mot de passe pour ne pas avoir à l'entrer à chaque transfert.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer. Cette opération annule le transfert.

Rubriques connexes

Transfert vers un fichier protégé par mot de passe dans Lotus Organizer


Boîte de dialogue Options de transfert Organizer

Utilisez l'onglet Sélectionner un fichier pour indiquer le fichier Lotus Organizer vers lequel vous voulez transférer les contacts CardScan. Utilisez l'onglet Mot de passe pour déterminer la manière dont le mot de passe doit être géré au cours du transfert.

Onglet Sélectionner un fichier

Options | Description
Sélectionnez le fichier Organizer | Sélectionner le fichier Lotus Organizer vers lequel vous souhaitez transférer des contacts.
Parcourir | Localiser le fichier Organizer.
OK | Enregistrer les modifications des deux onglets et continuer à transférer des contacts.
Annuler | Fermer la boîte de dialogue et revenir à la boîte Transférer sans enregistrer les modifications des deux onglets.

Onglet Mot de passe

Options | Description
Toujours me demander le mot de passe | Demander le mot de passe du fichier Organizer à chaque fois que vous transférez des contacts.
Utiliser ce mot de passe | Entrer le mot de passe du fichier Organizer sélectionné afin d'éviter d'être invité à l'entrer à chaque fois que vous transférez des contacts.
OK | Enregistrer les modifications puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue et revenir à la boîte Transférer sans enregistrer les modifications des deux onglets.

Rubriques connexes

Configuration des options de transfert Lotus Organizer

Transfert vers un fichier protégé par mot de passe dans Lotus Organizer


Boîte de dialogue Mise en page

La boîte de dialogue Mise en page permet de modifier une mise en page existante ou d'en créer une nouvelle.

Options | Description
Nom de la mise en page | Entrez le nom de la mise en page.
Aperçu | Affiche un aperçu de vos paramètres de mise en page à mesure de leur modification.
Unités | Indique si les paramètres de mise en page sont spécifiés en pouces ou en centimètres.
Orientation | Indique si les informations doivent être imprimées sur la page au format portrait (vertical) ou paysage (horizontal).
Page | Indique la taille de la page. Vous pouvez sélectionner une taille dans la liste déroulante ou indiquer vous-même une largeur et une hauteur.
Marges de la page | Indique l'espace figurant au dessus, au dessous, à gauche et à droite du texte imprimé.
Mise en page | Indique le nombre de colonnes et de lignes dans lesquelles imprimer les informations, ainsi que la largeur de chaque colonne et la hauteur de chaque ligne.
Marges intérieures | Indique l'espace devant figurer autour de chaque bloc de texte défini sous l'option Mise en page.
Test | Cliquez ici pour imprimer une page de test avec les paramètres que vous avez spécifiés.
Police | Cliquez ici pour choisir un type de caractère, ainsi qu'une taille et un style de police à utiliser avec la mise en page.
OK | Cliquez ici pour enregistrer les modifications et fermer la boîte de dialogue Mise en page.
Annuler | Cliquez ici pour fermer la boîte de dialogue Mise en page sans enregistrer les modifications.

Rubriques connexes

Création et modification de mises en page


Boîte de dialogue QuickSearch

Cette boîte de dialogue est facile à comprendre lorsque l'on construit une phrase à partir de ses composants. Par exemple, prenons les paramètres par défaut. La phrase indique : « Rechercher des contacts avec n'importe quel mot (saisis dans la zone de texte) dans n'importe quel champ, dans n'importe quel fichier ».

Options | Description
Liste déroulante d'instructions d'utilisation des mots dans la zone de texte. | Sélectionnez si vous souhaitez rechercher des contacts contenant n'importe lequel des mots saisis, tous les mots, l'expression complète ou aucun mot.
Zone de texte | Entrez des mots inclus dans le(s) contact(s) que vous recherchez. Si vous avez déjà effectué une recherche sur ces mots, sélectionnez la recherche enregistrée dans la liste déroulante.
Dans le champ | Dans la liste déroulante de champs de CardScan, sélectionnez le champ sur lequel la recherche doit porter dans chaque fichier ouvert.
Dans le fichier | Dans la liste déroulante de fichiers ouverts, sélectionnez un fichier spécifique ou l'option « Tous les fichiers » pour rechercher dans tous les fichiers ouverts.
Bouton Rechercher | Cliquez sur ce bouton pour lancer la recherche.
Bouton Fermer | Cliquez ici pour fermer la boîte de dialogue.

Rubriques connexes

Recherches approfondies dans la boîte de dialogue QuickSearch


Boîte de dialogue Enregistrer les paramètres de copie

Options | Description
Enregistrer les paramètres de copie sous | Entrez un nom pour les nouveaux paramètres de copie.
OK | Enregistrer la configuration puis fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer.

Rubriques connexes

Utilisation des paramètres de copie


Boîte de dialogue Enregistrer un modèle d'importation

Options | Description
Nom du modèle | Entrer un nom pour le modèle d'importation.
OK | Enregistrer le modèle et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans enregistrer.

Rubriques connexes

Importation de fichiers de gestionnaires de contacts et de PIM


Boîte de dialogue Préférences - Numériser

La boîte de dialogue Préférences - Numériser permet de sélectionner un scanner et des options de numérisation.

Options | Description
Sources | Sélectionnez le scanner que vous utilisez. REMARQUE :Si votre scanner ne figure pas dans la liste, consultez le document « Using CardScan with Other Scanners », disponible en anglais seulement au format PDF à l'adresse www.cardscan.com.
Informations source | Affiche le fabricant et la version du scanner en surbrillance dans la liste Sources.
Afficher la boîte de dialogue source | Affiche l'interface du scanner pour l'acquisition de documents. REMARQUE : N'est pas disponibles pour tous les scanners.
Détecter automatiquement les cartes | Numériser une carte suite à son insertion dans le scanner. REMARQUE : N'est pas disponibles pour tous les scanners.
Bouton Configurer | Affiche la boîte de dialogue Configuration du scanner en vue de configurer, étalonner et tester le scanner.
Bouton OK | Enregistrer toutes les modifications et fermer la boîte de dialogue.
Bouton Annuler | Fermer la boîte de dialogue sans enregistrer les modifications.

Rubriques connexes

Mon scanner n'apparaît pas dans les Préférences

Mise en service du scanner


Boîte de dialogue Options de numérisation pour une numérisation automatique

Options | Description
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Spécifier des catégories et des notes à attribuer automatiquement à un lot de cartes en cours de numérisation. Pour obtenir des instructions, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.

Rubriques connexes

Numérisation avec un scanner 700c ou 600

Numérisation avec un scanner CardScan 500

Numérisation avec un scanner CardScan 60


Boîte de dialogue Options de numérisation pour une numérisation manuelle

Options | Description
Numériser | Poursuivre la numérisation.
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Configurer des options d'affectation de catégories et de notes au lot. Pour obtenir des instructions, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.
Aide | Aide de cette boîte de dialogue.

Rubriques connexes

Numérisation avec un scanner CardScan 500

Numérisation avec un scanner CardScan 60


Options de numérisation automatique avec un CardScan 700c et CardScan 600

Options | Description
Numériser les cartes en couleur | Sélectionnez cette option pour numériser les cartes en mode couleur.
Numériser les cartes en Monochrome (plus rapide) | Sélectionnez cette option pour numériser les cartes en mode monochrome.
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Spécifier des catégories et des notes à attribuer automatiquement à un lot de cartes en cours de numérisation. Pour plus d'informations, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.

Pour plus d'informations sur la numérisation avec le CardScan 700c ou le CardScan 600, cliquez ici.


Boîte de dialogue Options de numérisation pour une numérisation manuelle avec un CardScan 700c ou 600

Options | Description
Numériser les cartes en couleur | Sélectionnez cette option pour numériser les cartes en mode couleur.
Numériser les cartes en Monochrome (plus rapide) | Sélectionnez cette option pour numériser les cartes en mode monochrome.
Numériser | Poursuivre la numérisation.
Traiter | Traiter les cartes numérisées.
Options de traitement par lots | Spécifier des catégories et des notes à attribuer automatiquement à un lot de cartes en cours de numérisation. Pour plus d'informations, cliquez ici.
Fermer | Fermer la boîte de dialogue et enregistrer les images.

Pour plus d'informations sur la numérisation avec le CardScan 700c ou le CardScan 600, cliquez ici.


Boîte de dialogue Sélectionner programme de courrier

Options

Description

Logiciels de courrier électronique

Sélectionnez l'application de courrier souhaitée. Si elle est compatible MAPI mais ne figure pas dans la liste, sélectionnez Compatible API de messagerie (MAPI).

Si aucune application de messagerie compatible MAPI n'est installée, vous ne pourrez peut-être pas utiliser les fonctions de courrier électronique de CardScan.

OK

Sélectionner l'application de messagerie en surbrillance et fermer la boîte de dialogue.

Pour changer votre sélection, choisissez Edition®Préférences et cliquez sur l'icône de courrier électronique.

Annuler

Fermer la boîte de dialogue sans sélectionner d'application de messagerie.

Rubriques connexes

Envoi de courrier électronique à partir de CardScan

Envoi de courrier électronique à plusieurs destinataires


Écran Choisir une carte

Cet écran permet de choisir la carte dont vous souhaitez inclure l'image en tant que carte de signature.

Il affiche un tableau présentant tous les contacts, ceux qui comportent des images, de votre fichier actif. Les contacts sont triés par nom de famille.

Options et boutons | Description
Suivant (bouton) | Cliquez ici pour afficher l'écran précédent. Activé quand vous sélectionnez une carte.
Bouton Annuler | Ferme la boîte de dialogue et revient à la fenêtre de CardScan.
Bouton Précédent | Cliquez sur ce bouton pour revenir à l'écran Choisir une carte et sélectionner une autre carte dans le fichier actif.

Remarque : Pour ouvrir ou activer un autre fichier, annulez tout d'abord l'assistant.

Rubriques connexes

Utilisation de la carte de signature


Écran Aperçu de la carte

Cet écran permet de contrôler la qualité de l'image à inclure.

Options et boutons

Description

Bouton Renumériser

Activé si l'image a été numérisée et non choisie à partir d'un fichier existant.

Bouton Rotation de l'image

Cliquez ici pour modifier l'orientation de l'image.

Suivant (bouton)

Cliquez ici pour inclure l'image affichée dans vos messages Outlook sortants.

Bouton Annuler

Ferme la boîte de dialogue et revient à la fenêtre de CardScan.

Bouton Précédent

Si l'image affichée a été numérisée en vue d'être incluse, cliquez pour revenir à l'écran Sélectionner options.

Si l'image affichée a été choisie dans un fichier, cliquez pour revenir à l'écran Choisir une carte et sélectionnez une autre carte dans le fichier actif.

Rubriques connexes

Numérisation de cartes de signature


Écran Sélectionner option

Cet écran vous permet d'activer et de désactiver la carte de signature.

Options et boutons

Description

Numériser la carte en vue de l'inclure

Choisissez cette option pour créer une image de votre carte.

Inclure carte à partir d'un fichier CardScan

Choisissez cette option pour utiliser une image existante provenant d'un fichier CardScan.

Remarque : Ouvrez et activez le fichier avant de démarrer l'assistant Carte de signature.

Arrêter d'inclure la carte

Choisissez cette option pour désactiver la carte de signature.

Bouton Précédent

Désactivé ; utilisez le bouton Annuler pour revenir à la fenêtre de CardScan.

Bouton Suivant

Si vous numérisez une carte, cliquez après avoir placé la carte dans le scanner afin d'entamer la numérisation.

Si vous choisissez une image dans un fichier, cliquez ici pour afficher toutes les cartes comportant des images présentes dans le fichier actif.

Si vous désactivez la carte de signature, désactive cette fonction et vous amène à l'écran Terminé.

Bouton Annuler

Ferme la boîte de dialogue et revient à la fenêtre de CardScan.

Rubriques connexes

Utilisation de la carte de signature


Boîte de dialogue Trier par

Options | Description
Répertorier les colonnes | Répertorie les champs par lesquels les contacts peuvent être triés. Sélectionnez un champ, puis cliquez sur OK.
OK | Trier les contacts par le champ sélectionné et fermer la boîte de dialogue.
Annuler | Fermer la boîte de dialogue sans effectuer de tri.

Rubriques connexes

Utilisation de la vue Liste


Boîte de dialogue Transférer

Options

Description

Que transférer

Indique les contacts à transférer à l'autre application.

Transférer les cartes vers

Sélectionnez l'application vers laquelle vous effectuez le transfert.

Bouton Transférer

Cliquez ici pour transférer les données et fermer la boîte de dialogue.

Bouton Fermer

Enregistrer les modifications puis fermer la boîte de dialogue—sans transférer.

Bouton Configurer

Le cas échéant, cliquez pour configurer les Options de transfert pour l'application sélectionnée.

Case à cocher : Afficher le bouton Transférer pour cette application seulement.

Cochez cette case pour remplacer le bouton Transférer de CardScan dans la barre QuickAccess par le bouton Transférer de l'application que vous avez sélectionnée. Vous pouvez ainsi transférer vers cette application d'un seul clic sur le bouton.

  • Cliquez sur Enregistrer pour remplacer le bouton Transférer seulement.

  • Cliquez sur Transférer pour effectuer le transfert tout en remplaçant le bouton.

  • Désactivez cette case à cocher pour afficher de nouveau le bouton Transférer de CardScan dans la barre QuickAccess.

Rubriques connexes

Transfert de contacts à des gestionnaires de contacts et d'informations

Affichage d'un bouton de transfert vers le gestionnaire de contacts favori


Boîte de dialogue Scanner TWAIN - Test du scanner

Si votre scanner compatible TWAIN ne numérise pas une carte de test de façon satisfaisante :

  • Définissez la résolution du scanner sur 300-400 ppp. Les résolutions plus basses réduisent la précision de numérisation. Les résolutions supérieures à 400 ppp augmentent la durée de traitement, sans offrir d'importantes améliorations de la précision.

  • Assurez-vous que le scanner utilise des images en niveaux de gris. Si votre scanner ne prend pas en charge les niveaux de gris, utilisez des images binaires (noir et blanc).


Boîte de dialogue Rechercher les cartes avec une catégorie

Les contacts localisés sont affichés dans la vue Liste.

Options | Description
Liste Catégories | Catégories disponibles. Pour afficher les contacts par catégories, cochez la case située en regard de chaque catégorie souhaitée, puis sur OK.
Masquer les catégories vides | Limiter la liste Catégories aux catégories attribuées à un ou plusieurs contacts.
OK | Fermer la boîte de dialogue et afficher les contacts des catégories sélectionnées dans la vue Liste.
Annuler | Fermer la boîte de dialogue sans afficher les contacts des catégories sélectionnées.

Rubriques connexes

Catégorisation d'un contact

Organisation de plusieurs contacts par catégories


Boîte de dialogue Préférences - Avertissements et alertes

Dans cette boîte de dialogue, activez ou désactivez les cases à cocher pour activer et désactiver les avertissements et alertes correspondants.

Rubriques connexes

Définition des préférences d'avertissement


Modification de texte

CardScan facilite la correction des erreurs.

  1. Cliquez sur les informations incorrectes. La fonction SmartZoom de CardScan agrandit automatiquement la partie correspondante de l'image pour vous aider à mieux en voir les détails.

  2. Saisissez vos modifications.

Si le texte est correct, mais n'est pas dans le bon champ :

  1. Mettez le texte en surbrillance.

  2. Cliquez et maintenez le bouton de la souris enfoncé jusqu'à ce que le curseur adopte l'aspect suivant :

  3. Faites glisser le texte en surbrillance dans le nouveau champ, puis relâchez le bouton de la souris.


Désactivation de la carte de signature

Pour désactiver la carte de signature :

  1. Dans CardScan, sélectionnez Outils [image] Carte de signature. L'écran Sélectionner options apparaît.

  2. Choisissez Arrêter d'inclure la carte, puis cliquez sur Suivant.

Rubriques connexes

Utilisation de la carte de signature


Numérisation de cartes de signature

Pour créer votre carte de signature par la numérisation :

  1. Choisissez Outils [image] Carte de signature. L'écran Sélectionner optionsde l'Assistant carte de signature apparaît.

  2. Choisissez Numériser la carte en vue de l'inclure, puis cliquez sur Suivant.

  3. Suivez les instructions de l'assistant pour numériser une carte. L'écran d'aperçu apparaît.

  4. Contrôlez l'image.

  5. Si elle est de qualité médiocre, cliquez sur Renumériser.

  6. Si l'orientation de l'image est incorrecte, cliquez sur [image], en regard du bouton Renumériser.

  7. Lorsque l'image vous convient, cliquez sur Suivant. L'écran Terminé apparaît.

Rubriques connexes

Utilisation de la carte de signature

Carte de signature : Inclusion d'une image existante


Carte de signature : Inclusion d'une image existante

L'assistant peut seulement inclure une image à partir d'un fichier CardScan actif, c'est-à-dire celui affiché au dessus de tous les autres fichiers ouverts dans CardScan.

  1. Assurez-vous que le fichier qui contient l'image est actif.

  2. Choisissez Outils [image] Carte de signature. L'écran Sélectionner options de l'Assistant carte de signature apparaît.

  3. Sélectionnez l'option Inclure la carte à partir d'un fichier CardScan, puis cliquez sur Suivant. Un écran présentant les contacts du fichier actif apparaît. Les contacts sont triés par nom de famille.

  4. Cliquez sur la carte pour l'inclure en tant que signature, puis sur Suivant. L'écran d'aperçu apparaît.

  5. Si l'image de l'aperçu vous convient, cliquez sur Suivant pour terminer d'activer la carte de signature.

  6. Pour inclure une autre carte provenant du même fichier, cliquez sur Précédent.

  7. Pour inclure une autre carte provenant d'un autre fichier, passez à l'étape 6.

  6. Quittez l'assistant.

  7. Ouvrez et activez le fichier à utiliser.

  8. Choisissez Outils [image] Carte de signature pour redémarrer l'Assistant.

Rubriques connexes

Numérisation de cartes de signature

Utilisation de la carte de signature


Synchronisation CardScan : Remarques importantes !

  • Utilisez le même fichier CardScan pour toutes les synchronisations ultérieures avec la même application.

Par exemple :

Les contacts présents dans le fichier « MyCardScanFile.cdb » sont synchronisés avec les contacts de Microsoft Outlook. Ajoutez ensuite des contacts à Outlook en les numérisant dans CardScan et en les synchronisant.

Veillez à bien numériser les nouveaux contacts dans le fichier « MyCardScanFile.cdb »—plutôt que dans un nouveau fichier CardScan. La synchronisation CardScan agit uniquement sur les contacts ajoutés, de manière à ne pas dupliquer ou supprimer fortuitement des contacts.

Rubriques connexes

À propos de la synchronisation CardScan


Synchronisation manuelle avec Palm Desktop

Pour synchroniser CardScan avec Palm Desktop :

  1. Dans CardScan, choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

REMARQUE : Vous pouvez également lancer la synchronisation CardScan à partir de Palm Desktop en vue Contacts, en cliquant sur le bouton [image] ou en choisissant Tools [image] Addins [image] CardScan Synchronization.

  2. Consultez les informations de la boîte ÉTAT. Si la synchronisation CardScan n'a pas été configurée ou si la configuration en cours ne correspond pas à vos besoins, effectuez la configuration appropriée. Pour obtenir des instructions, reportez-vous à Rubriques connexes, dans le bas de cette fenêtre.

  3. Cliquez sur Synchroniser. La boîte de dialogue d'avancement s'affiche. Ce qui se produit ensuite est fonction des données que vous synchronisez.

  4. Si les informations de chaque contact dans CardScan sont identiques à ses informations dans l'autre application, la boîte de dialogue d'avancement disparaît et la date et l'heure de la dernière synchronisation sont mises à jour dans la zone de texte ÉTAT. Cela signifie que la synchronisation est terminée.

  5. Si les informations n'étaient pas identiques dans les deux fichiers et que la boîte de dialogue Confirmer les modifications apparaît, passez à l'étape 4.

  6. Si la synchronisation a détecté des conflits de données, la boîte de dialogue Résoudre le conflit appropriée s'affiche. Pour plus d'informations sur la résolution des conflits, cliquez ici. Quand les conflits ont été résolus, passez à l'étape 4.

  4. Vérifiez les informations de la boîte de dialogue Confirmer les modifications.

  5. Si vous êtes satisfait des modifications à apporter, passez à l'étape 6.

  6. Si vous suspectez un problème (par exemple, des pertes de données), cliquez sur Re-synchroniser pour synchroniser les fichiers comme si c'était la première fois. Pour en savoir plus sur la resynchronisation, cliquez ici.

  7. Si vous ne suspectez aucun problème mais ne souhaitez pas terminer la synchronisation, cliquez sur Annuler.

  8. Pour voir quels contacts vont être ajoutés, modifiés ou supprimés de l'un des fichiers, passez à l'étape 5.

  5. [Facultatif. Consultation seulement.] Cliquez sur Afficher les détails. La boîte de dialogue Details apparaît. Cette boîte de dialogue répertorie tous les contacts qui vont être ajoutés, modifiés ou supprimés dans CardScan et dans l'autre application.

  6. Pour voir les modifications apportées à un contact en particulier, sélectionnez-le et cliquez sur Afficher les modifications des contacts. La boîte de dialogue Modifications des contacts apparaît. Cette boîte de dialogue présente tous les champs du contact dont le contenu va être modifié. Pour chaque champ, elle présente le contenu actuel et le contenu après la modification.

  7. Pour fermer la boîte de dialogue Modifications des contacts cliquez sur OK.

  8. Pour fermer la boîte de dialogue Détails, cliquez sur OK.

  6. Cliquez sur OK pour appliquer les modifications et mettre fin à la synchronisation.

Rubriques connexes

Configuration de la synchronisation avec Palm Desktop 4.1 ou version ultérieure

Si la synchronisation CardScan détecte un conflit de données


Utilisation des options de synchronisation CardScan

CONSEIL : pour être assuré que cette méthode d'échange de données est la meilleure disponible pour votre application, utilisez l'Assistant Échange de données. Pour obtenir des informations, cliquez ici.

Pour vérifier et choisir vos options de synchronisation CardScan :

  1. Choisissez Fichier [image] Échange de données [image] Synchronisation CardScan. La boîte de dialogue Synchronisation CardScan apparaît.

  2. Cliquez sur Configurer. La boîte de dialogue Configurer la synchronisation apparaît.

  3. Cliquez sur Options. La boîte de dialogue Options de synchronisation apparaît.

  • Utilisez les options d'OPÉRATION pour indiquer la manière dont vous souhaitez effectuer la synchronisation :

  • Si vous optez pour une synchronisation bidirectionnelle (valeur par défaut), les modifications sont copiées de CardScan à l'autre application et inversement, et chaque emplacement contient une copie complète des informations de contact.

  • Si vous optez pour une synchronisation unidirectionnelle, depuis CardScan seulement, les contacts sont copiés de CardScan vers l'autre application. Utilisez cette option quand vous utilisez seulement CardScan pour numériser et modifier des cartes avant de copier les données dans votre autre application et quand il ne vous importe pas de disposer d'une copie complète de tous vos contacts dans CardScan.

AVERTISSEMENT : Lorsque vous utilisez ce type de synchronisation, ne supprimez pas les contacts dans CardScan ! En effet, le cas échéant, ces contacts seraient supprimés de l'autre application à la synchronisation suivante.

  • Si vous optez pour une synchonisation unidirectionnelle vers CardScan, seules les informations de l'autre application sont copiées dans CardScan. Utilisez cette option quand CardScan constitue votre carnet d'adresses principal, que vous mettez occasionnellement à jour avec des modifications de l'autre application.

  • Utilisez les options de CONFIRMATION pour indiquer si vous souhaitez être învité à confirmer les modifications pendant la synchronisation.

  • Utilisez les options de RÉSOLUTION DES CONFLITS pour indiquer à la synchronisation CardScan la marche à suivre en cas de conflit de données. Pour plus d'informations, cliquez ici.

Rubriques connexes

À propos de la synchronisation CardScan


Importation du fichier d'exportation

CONSEIL :L'Assistant échange de données peuv vous aider à choisir la meilleure méthode de copie des informations de contact vers et depuis les gestionnaires de contacts, les PIM (Gestionnaires de contacts et d'informations) et les PDA (Assistants numériques personnels). Pour plus d'informations, cliquez ici.

Pour importer le fichier de texte dans l'autre application :

  1. Ouvrez l'application qui doit recevoir votre fichier d'exportation.

  2. Suivez les instructions d'importation du fichier de l'application.

CONSEIL : Cliquez sur Aide dans l'écran final de l'assistant exportation pour obtenir des instructions d'importation des contacts dans diverses applications.

Rubriques connexes

Exportation de données depuis CardScan

Fonctionnement de l'exportation


Importation de contacts dans ACT! 6.0 ou 2000

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez ACT! 6.0 ou 2000.

  2. Choisissez File®Data Exchange®Import.

  3. Définissez le type de fichier sur Texte - Délimité.

  4. Pour indiquer le fichier à importer, cliquez sur le bouton en regard de la zone Filename and Location, puis localisez le fichier exporté depuis CardScan.

  5. Cliquez sur Open, puis Next.

  6. Sélectionnez Contact Records Only.

  7. Cliquez sur Options. La boîte de dialogue Import Options apparaît.

  8. Configurez ces options :

  • Field Separator : Virgule

  • Character Set : Windows (ANSI)

  • Yes, import the first record : non coché

  9. Cliquez sur OK, puis Next.

  10. Sélectionnez Don't Use Predefined Map, puis cliquez sur Next.

  11. Pour chaque champ vide de la colonne To This Field :

  • Cliquez sur la cellule. Une liste déroulante contenant les champs ACT! disponibles auxquels vous pouvez associer le champ CardScan apparaît.

  • Sélectionnez le champ.

  • Le champ Full_Name de CardScan doit être associé au champ Contact de ACT!

  9. (facultatif) Cliquez sur Save Map.

  10. Cliquez sur Terminer.

REMARQUE : [0] peut apparaître devant les numéros de téléphone importés dans ACT! Il s'agit ici d'une fonction du numéroteur ACT!, qui n'est pas liée à CardScan.

Pour plus d'informations, consultez la documentation de ACT!

Rubriques connexes

Exportation de données depuis CardScan


Importation de contacts dans Day-Timer Organizer 2000

REMARQUE : cette application prend en charge le transfert, qui ne nécessite aucune commande d'importation/exportation. Pour plus d'informations, cliquez ici.

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Day-Timer Organizer.

  2. Choisissez File®Import®ASCII.

  3. Entrez le nom et l'emplacement du fichier exporté depuis CardScan, puis cliquez sur Open.

  4. Définissez le type de délimiteur sur Virgule + guillemets - "<champ1>","<champ2>",…

  5. Cliquez sur OK.

  6. Définissez Entry Types sur Address Book.

  7. Faites glisser chaque champ de la liste Unmapped Fields à la liste Mapped Fields.

  8. Définissez Type to import sur Address Book.

  9. Cliquez sur Import.

Pour plus d'informations, consultez la documentation de Organizer.

Rubriques connexes

Exportation de données depuis CardScan


Importation de contacts dans GoldMine 6.0 ou 5.0

REMARQUE : cette application prend en charge le transfert, qui ne nécessite aucune commande d'importation/exportation. Pour plus d'informations, cliquez ici.

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez GoldMine.

  2. Choisissez Tools®Import Records .

  3. Choisissez Import a New File. L'assistant d'importation GoldMine Import Wizard s'affiche.

REMARQUE : Si vous avez déjà importé au moyen de GoldMine, cliquez sur Import a New File Using an Existing Profile, puis passez à l'étape 11.

  6. Choisissez ASCII File, puis cliquez sur Next.

  7. Entrez le nom et l'emplacement du fichier exporté depuis CardScan.

  8. Cliquez sur Next, puis encore Next.

L'Assistant importation affiche les libellés des champs importés depuis CardScan sur la gauche et ceux des champs GoldMine disponibles sur la droite.

  9. Associez chaque champ au champ GoldMine disponible suivant. Par exemple :

  10. Libellé 001 - Accountno

  11. Libellé 002 - Actionon

  10. Cliquez sur Suivant.

  11. Cliquez sur Yes pour enregistrer le profil d'importation et ainsi éviter une nouvelle mise en correspondance des champs.

  12. Entrez un nom de profil. Désactivez la case Save the Import File with This Profile.

  13. Cliquez sur Next, puis Finish, puis OK.

Pour plus d'informations, consultez la documentation de GoldMine.

Rubriques connexes

Exportation de données depuis CardScan


Importation de contacts dans Lotus Organizer 6.0 ou 5.0

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Organizer.

  2. Choisissez File®Import. La boîte de dialogue Import apparaît.

  3. Localisez le fichier de texte exporté depuis CardScan.

  4. Définissez le type de fichier sur ASCII Text.

  5. Positionnez Into Section sur Contacts.

  6. Positionnez Field Mapping sur All Fields.

  7. Cliquez sur Options.

  8. Positionnez File Translation sur Windows default (ANSI).

  9. Cliquez sur Import.

Pour plus d'informations, consultez la documentation Lotus.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Maximizer Enterprise (Company, Contacts ou Individual)

REMARQUE : cette application prend en charge le transfert, qui ne nécessite aucune commande d'importation/exportation. Pour plus d'informations, cliquez ici.

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Maximizer Enterprise.

  2. Choisissez File®Import Address Book Entries. La boîte de dialogue Import Address Book Entries apparaît.

  3. Positionnez Format sur Comma Delimited (",).

  4. Entrez ou localisez le fichier de texte exporté de CardScan.

  5. Sélectionnez le type d'importation sous Type of Import. Si vous utilisez le modèle Individual ou Company pour l'importation, sélectionnez Company/Individual. Sinon, sélectionnez Contacts.

REMARQUE : pour importer tous les enregistrements séparément, utilisez le modèle Individual de Maximizer Enterprise. Pour définir chaque enregistrement comme enregistrement de société (Company) et lier tous les contacts associés sous cette société, exportez au moyen du modèle d'exportation Company de Maximizer Enterprise, puis utilisez le modèle Contact de Maximizer Enterprise.

  6. Cliquez sur OK. La boîte de dialogue Select Fields for Import apparaît.

  7. Cliquez sur la première entrée de la liste Available Maximizer Fields, puis sur Add.

REMARQUE : n'ajoutez pas le champ IDentification. Utilisez <Skip Field> à la place. Maximizer attribue le numéro d'ID à chaque enregistrement.

  8. Continuez jusqu'à ce que tous les champs aient été associés.

  9. Cochez les options Convert to Name Case et Do not import first record; it is a header.

  10. Cliquez sur Import.

REMARQUE : Si l'enregistrement existe déjà dans Maximizer, il n'est ni importé ni remplacé. Un message indique « 0 records imported, and X skipped ».

Pour plus d'informations, consultez la documentation de Maximizer Enterprise.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Microsoft Outlook XP, 2003, 2000 ou 98

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Outlook.

  2. Choisissez Fichier®Importer et exporter.

  3. L'assistant d'Importation et d'Exportation apparaît.

  4. Sélectionnez Importer à partir de Schedule+ ou d'un autre programme ou fichier.

  5. Cliquez sur Suivant. La boîte de dialogue Importer un fichier apparaît.

  6. Sélectionnez Valeurs séparées par une vigule (Windows ou DOS) pour le type de fichier. Cliquez sur Suivant.

  7. Entrez ou localisez le fichier à importer. Sélectionnez votre option. Utilisez les paramètres par défaut ou sélectionnez Autoriser la création de doublons si vous ne savez pas quelle option choisir. Cliquez sur Suivant.

  8. Sélectionnez le dossier de destination Contacts.

  9. Cliquez sur Champs personnalisés. Cochez Noms de champs dans premier enregistrement.

Outlook mémorise les correspondances de champ de la dernière importation. Si vous importez uniquement à partir de CardScan et que vous avez déjà effectué une importation, passez à l'étape suivante.

REMARQUE : Si vous importez à partir d'autres applications ou n'avez pas encore effectué d'opération d'importation, cliquez sur Mappage par défaut. Dans la zone À : Microsoft Outlook Contact, cliquez sur la + pour développer l'entrée Adresse Bureau. Associez les champs en faisant glisser les champs concordants de la zone De à la zone A.. Cliquez sur OK.

  10. Cliquez sur Terminer.

Pour plus d'informations, consultez la documentation de Outlook.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Microsoft Outlook Express

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Outlook Express.

  2. Choisissez Fichier®Importer/Carnet d'adresses. La boîte de dialogue d'importation du carnet d'adresses apparaît.

  3. Choisissez Fichier Texte (Valeurs séparées par des virgules) et cliquez sur Importer. La boîte de dialogue Importation CSV apparaît.

  4. Entrez le nom et l'emplacement du fichier exporté depuis CardScan ou cliquez sur Parcourir pour localiser le fichier, puis sur Suivant.

REMARQUE : enregistrez le fichier dans CardScan sous l'extension .csv. La boîte de dialogue Importation CSV présente les champs CardScan (à gauche) et les champs Outlook Express (à droite). La liste présente la manière dont les informations de contact CardScan sont importées dans Outlook Express.

  5. Pour associer un nouveau champ, cliquez dans le champ CardScan. La boîte de dialogue Modification du mappage apparaît.

  6. Dans la liste déroulante, sélectionnez le champ Outlook Express à associer au champ CardScan sélectionné, puis cliquez sur OK.

  7. Répétez les étapes 5 et 6 pour chaque champ à insérer.

  8. Cliquez sur Terminer.

Pour plus d'informations, consultez la documentation de Outlook Express.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Importation de contacts dans Palm Desktop 3.0 ou une version ultérieure

Après avoir exporté des informations depuis CardScan :

  1. Ouvrez Palm Desktop et choisissez File®Import. La boîte de dialogue Import apparaît.

  2. Définissez le type de fichier sur Comma Separated (*.csv, *.txt).

  3. Localisez le fichier exporté depuis CardScan, puis cliquez sur OK. La boîte de dialogue Specify Import Fields apparaît.

  4. Assurez-vous que tous les champs sont cochés en regard des champs PalmPilot et cliquez sur OK. Une boîte de dialogue indique le nombre d'enregistrements importés.

Pour plus d'informations, consultez la documentation de Palm Desktop.

Rubriques connexes

Exportation de données depuis CardScan

Transfert de contacts à des gestionnaires de contacts et d'informations


Modification des paramètres de conduite

Vous pouvez modifier les paramètres de conduite en vue de :

  • Modifier certaines options ou désactiver la conduite CardScan de manière à pouvoir synchroniser votre organiseur avec d'autres applications (par exemple, Palm Desktop ou Microsoft Outlook)

  • Configurer la conduite en vue de synchroniser un fichier CardScan avec plusieurs organiseurs

Pour désactiver la synchronisation de CardScan ou modifier certaines options de synchronisation, procédez comme suit :

  1. Choisissez Démarrer [image] Programmes [image] CardScan [image] Conduite pour Palm dans la barre des tâches de Windows ou choisissez Fichier [image] Échange de données [image] Conduite pour Palm dans CardScan. La boîte de dialogue Options de conduite CardScan apparaît.

  2. Modifiez les options selon vos besoins ou choisissez Désactiver la conduite CardScan sous l'onglet Général pour synchroniser votre organiseur de poche avec d'autres applications.

Pour exécuter une synchronisation avec plusieurs organiseurs, procédez comme suit :

  1. Cliquez sur l'icône du gestionnaire HotSync dans la barre d'état système et choisissez Personnnalisation dans le menu du gestionnaire HotSync. La boîte de dialogue Personnalisation apparaît.

  2. Dans la liste déroulante située dans le haut de la boîte de dialogue, choisissez l'utilisateur du Carnet d'adresses à synchroniser.

  3. Sélectionnez la conduite CardScan, puis cliquez sur Modifier. La boîte de dialogue Options de conduite CardScan apparaît.

  4. Vérifiez les paramètres associés à l'utilisateur sélectionné. Modifiez les paramètres selon vos besoins.


Conseils de dépannage de la synchronisation Palm

  • Résolution des duplicatas

  • Messages d'erreur


Recherche de contacts commençant par la même lettre

Pour retrouver tous les contacts qui commencent par la même lettre, cliquez sur la lettre dans la barre alphabétique. Par exemple, cliquez sur la lettre M. Tous les contacts dont les noms commencent par cette lettre sont renvoyés.

REMARQUE : Si les contacts étaient triés par Société, CardScan afficherait les contacts dont le nom de la société commence par la lettre M.


Configuration système requise pour le logiciel CardScan 7

Pour installer CardScan, votre système doit présenter la configuration ci-dessous :

  • Microsoft Windows XP, Windows 2000 ou version ultérieure

  • Processeur Pentium ou supérieur

  • 64 Mo de RAM

  • 90 Mo d'espace disque libre pour l'installation minimale et 120 Mo pour l'installation complète

  • Lecteur de CD-ROM

  • Port USB pour connecter le scanner

Rubriques connexes

Installation du logiciel CardScan


Sous-menu Échange de données

Commande | Description
Assistant... | Démarrez l'Assistant échange de données pour rechercher la méthode la plus efficace d'échanger des données entre CardScan et une autre application.
Synchronisation CardScan... | Copier les contacts CardScan vers et depuis une autre application (par exemple, Microsoft Outlook)
Transférer... | Copier des contacts dans un gestionnaire de contacts de type ACT!
Exporter... | Enregistrer les données dans un fichier de texte en vue de les utiliser dans une autre application.
Importer... | Importer des contacts depuis une autre application.
Conduite pour Palm... | Configurer la conduite CardScan pour Palm en vue d'une synchronisation avec les organiseurs Palm.


Options Marges intérieures


Options Mise en page


Options Marges de la page


Options de page


Options Unités et Orientation


Amélioration de la précision de numérisation

Numérisez en niveaux de gris (256 niveaux de gris, photo noir et blanc).

La plupart des scanners peuvent produire des images en noir et blanc (également dénommé monochrome, texte ou dessins vectoriels) ou en niveaux de gris. Vous pouvez réguler la luminosité et le contraste pour chaque carte et obtenir des résultats acceptables lorsque vous numérisez en noir et blanc. Toutefois, la numérisation en niveaux de gris produit de meilleurs résultats.

Numérisez à une résolution de 400 ppp si vous le pouvez. Sinon, utilisez 300 ppp.

En deçà de 300 ppp, la précision du module de reconnaissance de caractères (OCR) de CardScan diminue. Au dessus de 400 ppp, l'amélioration est négligeable, mais le traitement demande davantage de mémoire, d'espace disque et de temps.

Rubriques connexes

Précision

Numérisation de plusieurs cartes avec un gabarit


Numérisation avec un Visioneer PaperPort

Pour numériser avec un Visioneer PaperPort :

  1. Installez et configurez le logiciel PaperPort avant d'installer CardScan.

  2. Ouvrez PaperPort.

  3. Faites pivoter le retour papier du scanner, de façon à ce que les cartes de visites puissent le traverser directement.

  4. Cliquez sur Settings et définissez le Mode de numérisation sur Very Fine (400 dpi) ou Business Card (en fonction de la version de PaperPort).

  5. Insérez la carte de visite, côté étroit en premier et face imprimée vers le haut, dans la fente avant du PaperPort. Le scanner détecte une carte, la numérise et en affiche une image sur le bureau de PaperPort.

  6. Répétez l'opération sur toutes les cartes.

  7. Sur le bureau de PaperPort sélectionnez les vignettes des cartes à envoyer à CardScan.

  8. Faites glisser les éléments sur l'icône de CardScan et déposez-les.


Étalonnage de votre scanner CardScan

L'étalonnage est très important pour la précision de votre scanner.

Pour étalonner votre scanner :

  1. Choisissez Edition [image] Préférences et cliquez sur le bouton .

  2. Choisissez votre scanner sous Sources. Les options de scanner s'affichent dans la partie inférieure de la boîte de dialogue.

  3. Cliquez sur Configurer. La boîte de dialogue Configuration du scanner apparaît.

  4. Insérez la carte d'étalonnage CardScan Executive dans le scanner, la face vierge orientée vers le haut.

  5. Cliquez sur Étalonner et suivez les instructions qui s'affichent.

Rubriques connexes

Mise en service du scanner


Sélection d'un autre scanner

Pour numériser à l'aide d'un autre scanner :

  1. Choisissez Edition®Préférences.

  2. Cliquez sur l'icône . La boîte de dialogue Préférences - Numériser apparaît.

  3. Sous Sources, cliquez sur le modèle de votre scanner. Les options de scanner s'affichent dans la partie inférieure de la boîte de dialogue.

  4. Le cas échéant, cliquez sur Configurer et fournissez les paramètres du scanner.

  5. Cliquez sur OK pour enregistrer les paramètres et fermer la boîte de dialogue.

Rubriques connexes

Mise en service du scanner


Bourrage d'une carte dans le scanner

Si vous utilisez un scanner CardScan 600 ou 700c, libérez la carte coincée comme suit :

  1. Choisissez Edition [image] Préférences et cliquez sur l'icône Numériser. La boîte de dialogue Préférences de numérisation apparaît, votre scanner en surbrillance dans la liste.

  2. Cliquez sur le bouton Configurer. La boîte de dialogue Configurer associée à votre scanner apparaît.

  3. Cliquez sur le bouton Éjecter la carte.


Solution au problème de messagerie

Essayez les opérations suivantes :

  1. Choisissez Edition®Préférences et cliquez sur l'onglet E-mail.

  2. Sélectionnez votre application de messagerie dans la liste Logiciels de courrier électronique. Si elle n'y figure pas, sélectionnez Compatible API de messagerie (MAPI).

  3. Envoyez de nouveau le message. Si le problème persiste, il se peut que votre application de messagerie soit incompatible.

Contact l'éditeur de votre logiciel de messagerie au sujet de la compatibilité MAPI.

  4. Envoyez le message à partir de l'Explorateur Windows :

  5. Sélectionnez un fichier dans l'Explorateur.

  6. Choisissez Fichier®Envoyer vers®Destinataire du courrier.

Si cela ne fonctionne pas, contactez l'éditeur de votre logiciel de messagerie.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Suppression d'un fichier image altéré

Le message « mémoire insuffisante » peut avoir été déclenché par le traitement d'une image altérée.

  1. Ouvrez le répertoire Images, sous le répertoire de CardScan.

  2. Supprimez tous les fichiers portant l'extension .rle (CardScan 2.x ) ou .csr (CardScan 3.x).

Ceci n'a aucun effet sur vos fichiers CardScan (les images que vous supprimez ont été numérisées, mais pas traitées).

REMARQUE : si vous voyez un fichier portant l'extension .sav (CardScan 2.x) ou .css (CardScan 3.0), cela signifie que CardScan a effectué une sortie anormale au cours du traitement. En cas de problèmes de traitement, supprimez ce fichier.

CONSEIL : pour obtenir les tous derniers conseils de dépannage, venez visiter la base de connaissances de notre support technique.


Utilisation de la barre de fichiers

La barre de Fichiers présente les noms de tous les fichiers ouverts, le fichier actif apparaissant en surbrillance. La barre de fichiers s'avère particulièrement utile pour :

  • Glisser-déposer les contacts entre fichiers CardScan

  • Copier et coller les contacts entre les fichiers

  • Déplacer les contacts entre les fichiers ouverts

  • Diviser les fichiers de grande taille


Utilisation de la barre d'état

La barre d'état vous aide à garder votre perspective sur les informations affichées dans la fenêtre. Elle contient également les éléments suivants :

  • Date et heure et

  • Indicateur d'état de CardScan.net. Pour plus d'informations, cliquez ici.


Numérisation et traitement de cartes internationales

CardScan peut numériser et traiter des cartes provenant des pays ci-dessous :

  • Australie

  • Argentine

  • Brésil

  • Belgique

  • Canada

  • Chili

  • Allemagne

  • France

  • Mexique

  • Espagne

  • Suède

  • Royaume-Uni

  • États-Unis


Marques commerciales

AccuCard, AutoSync, CardScan et CardScan.net sont des marques ou des marques déposées de CardScan, Inc, aux États-Unis et dans d'autres pays. Windows XP et Windows 2000 sont des marques de Microsoft Corp. Les autres marques et leurs produits sont des marques ou des marques déposées de leur détenteurs respectifs.


Obtention d'aide

Pour ouvrir l'aide en ligne de CardScan :

  • Choisissez Aide [image] Sommaire.

  • Appuyez sur F1, ou

  • Cliquez sur l'icône d'aide [image].

Pour utiliser l'aide des boîtes de dialogue

  • Cliquez sur le bouton Aide d'une boîte de dialogue ou

  • Appuyez sur F1 dans les boîtes de dialogue pour obtenir de l'aide.


Utilisation de l'aide en ligne

L'aide en ligne de CardScan est un système d'aide Microsoft HTML compilé.

Elle est conçue pour s'ouvrir dans la fenêtre de visualisation d'aide HTML, fournie par Microsoft pour afficher l'aide HTML compilée. Si les composants du visualisateur d'aide HTML ne sont pas installés sur votre système, vous pouvez ouvrir l'aide dans le navigateur Internet Explorer de Microsoft (version 4.x ou ultérieure pour bénéficier de toutes les fonctionnalités).

L'aide en ligne contient des informations complètes sur CardScan.

  • Obtention d'aide

  • Utilisation des onglets de gauche

  • Navigation dans l'aide en ligne


Navigation dans l'aide en ligne

À l'instar d'un navigateur, le visualisateur d'aide HTML contient des boutons Précédent et Suivant permettant de naviguer.

Comme le visualisateur d'aide HTML inclut des composants du navigateur Internet Explorer, il peut accéder à des sites Web sur Internet. Par exemple :

Pour visiter le support technique de CardScan, cliquez sur

Pour visiter CardScan.net, cliquez sur le bouton


Base de connaissance du support technique

Tenue par le support technique de CardScan, cette base de connaissance contient des articles qui répondent à la plupart des questions fréquemment posées par les utilisateurs.

Consultez notre base de connaissance avant d'appeler le support technique de CardScan.


Utilisation des onglets de gauche

L'aide en ligne de CardScan contient les onglets suivants, que vous pouvez ouvrir ou fermer :

  • Pour fermer les onglets de gauche, cliquez sur [image] . Suite à cela, le volet de droite s'agrandit au maximum et affiche autant de texte que la taille du visualisateur HTML l'y autorise.

  • Pour ouvrir les onglets de gauche, cliquez sur [image] .

Les onglets contiennent les informations ci-dessous :

Sommaire | L'onglet Sommaire affiche les livres et les pages qui représentent les catégories d'informations du système d'aide en ligne. Lorsque vous cliquez sur un livre fermé, celui-ci s'ouvre pour présenter son contenu (sous-livres et pages). Lorsque vous cliquez sur un livre ouvert, celui-ci se referme. Lorsque vous cliquez sur des pages, vous sélectionnez les rubriques à afficher dans le volet de droite du visualisateur d'aide HTML.
Index | L'onglet Index présente une liste multiniveaux de mots clés et d'expressions clés. Ces termes sont associés à des rubriques du système d'aide et servent à vous diriger sur des rubriques spécifiques en fonction de la manière dont vous travaillez. Pour ouvrir une rubrique du volet de droite associée à un mot-clé, cliquez deux fois sur le mot-clé ou sélectionnez-le, puis cliquez sur Afficher. Si le mot-clé est utilisé dans plusieurs rubriques, une boîte de dialogue des rubriques trouvées vous permet de sélectionner la rubrique spécifique que vous souhaitez afficher.
Rechercher | L'onglet Rechercher vous permet de rechercher des mots dans le système d'aide et de localiser les rubriques qui contiennent ces mots. Une recherche de texte examine chaque mot de l'aide en ligne pour trouver des concordances. Des options de recherche de résultats précédents, de recherche de mots similaires ou portant uniquement sur les titres de rubrique sont également fournies. À la fin de la recherche, vous pouvez rechercher une rubrique spécifique à visualiser dans la liste qui s'affiche.
Glossaire | L'onglet Glossaire définit les termes utilisés dans CardScan et sa documentation.